(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    582805,      12825]*)
(*NotebookOutlinePosition[    662848,      15560]*)
(*  CellTagsIndexPosition[    662804,      15556]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Module Chicarre", "Section"],

Cell[BoxData[{
    \(<< Statistics`DataManipulation`\), "\[IndentingNewLine]", 
    \(<< Graphics`Graphics`\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(chicarre[deglib_, nbexp_, valeur_] := 
      Module[\[IndentingNewLine]{distribchi = {}, frequences, tirage, chi2, 
          pearson, histo, pourcentageaudessus}, \[IndentingNewLine]For[i = 1, 
          i < nbexp + 1, \[IndentingNewLine]{tirage = 
              Table[IntegerPart[\((deglib + 1)\)*Random[] + 
                    1], {\((deglib + 
                        1)\)*100}]; \[IndentingNewLine]freqtirage = 
              BinCounts[
                tirage, {0, deglib + 1, 1}]; \[IndentingNewLine]chi2 = 
              Plus @@ \((\((freqtirage - 100)\)*\((freqtirage - 100)\))\)/
                100; \[IndentingNewLine]distribchi = 
              Append[distribchi, 
                chi2]}; \(i++\)]; \[IndentingNewLine]pourcentageaudessus = 
          Length[Select[distribchi, # \[GreaterEqual] valeur &]]/
              nbexp*100; \[IndentingNewLine]pourcentageaudessus = 
          N[pourcentageaudessus, 3]; \[IndentingNewLine]frequences = 
          BinCounts[distribchi, {0, 25, 0.5}]/
            nbexp; \[IndentingNewLine]histo = 
          Histogram[frequences, 
            FrequencyData \[Rule] 
              True, \[IndentingNewLine]HistogramScale \[Rule] 
              Plus @@ frequences, \[IndentingNewLine]BarStyle -> 
              RGBColor[0.891402, \ 0.856596, \ 
                0.867292], \[IndentingNewLine]TextStyle \[Rule] {FontFamily -> \
"\<Times\>", FontSlant \[Rule] "\<Italic\>", 
                FontSize \[Rule] 
                  12}, \[IndentingNewLine]HistogramCategories \[Rule] 
              Range[0, 25, 0.5], 
            DisplayFunction -> Identity]; \[IndentingNewLine]f[
            x_] = \(1\/\(\(2\^\(\(1\/2\) deglib\)\) 
                  Gamma[deglib\/2]\)\) \(x\^\(\(1\/2\) \((deglib - 
                      2)\)\)\) \[ExponentialE]\^\(-\(x\/2\)\); \
\[IndentingNewLine]\[IndentingNewLine]pearson = 
          Plot[f[x], {x, 0.1, 25}, PlotStyle \[Rule] Thickness[0.004], 
            DisplayFunction -> Identity]; \[IndentingNewLine]ligne = 
          Graphics[{Dashing[{0.02, 0.01}], 
              Line[{{valeur, \(-0.005\)}, {valeur, 0.04}, {25. , 
                    0.04}}]}]; \[IndentingNewLine]Show[histo, pearson, 
          ligne, \[IndentingNewLine]Graphics[
            Text[pourcentageaudessus\ "\<%\>", {21, \ 
                0.05}]], \[IndentingNewLine]Ticks \[Rule] {{5, 10, 15, 20, 
                25, valeur}, Automatic}, \[IndentingNewLine]PlotLabel \[Rule] 
            
            nbexp "\< exp\[EAcute]riences\>", \
\[IndentingNewLine]DisplayFunction \[Rule] $DisplayFunction]\
\[IndentingNewLine]\[IndentingNewLine]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chicarre[1, 200, 8.4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.04083e-17 0.04 0.0171574 0.488455 [
[.2 .00466 -5 -14 ]
[.2 .00466 5 0 ]
[.4 .00466 -8 -14 ]
[.4 .00466 8 0 ]
[.6 .00466 -8 -14 ]
[.6 .00466 8 0 ]
[.8 .00466 -8 -14 ]
[.8 .00466 8 0 ]
[1 .00466 -8 -14 ]
[1 .00466 8 0 ]
[.336 .00466 -9.5 -14 ]
[.336 .00466 9.5 0 ]
[-0.0125 .11485 -19 -7 ]
[-0.0125 .11485 0 7 ]
[-0.0125 .21254 -19 -7 ]
[-0.0125 .21254 0 7 ]
[-0.0125 .31023 -19.3125 -7 ]
[-0.0125 .31023 0 7 ]
[-0.0125 .40792 -19 -7 ]
[-0.0125 .40792 0 7 ]
[-0.0125 .50561 -10 -7 ]
[-0.0125 .50561 0 7 ]
[-0.0125 .6033 -19 -7 ]
[-0.0125 .6033 0 7 ]
[.5 .63053 -41.8438 0 ]
[.5 .63053 41.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .01716 m
.2 .02341 L
s
gsave
.2 .00466 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.4 .01716 m
.4 .02341 L
s
gsave
.4 .00466 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.6 .01716 m
.6 .02341 L
s
gsave
.6 .00466 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.8 .01716 m
.8 .02341 L
s
gsave
.8 .00466 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
1 .01716 m
1 .02341 L
s
gsave
1 .00466 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.336 .01716 m
.336 .02341 L
s
gsave
.336 .00466 -70.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.4) show
1.000 setlinewidth
grestore
0 .01716 m
1 .01716 L
s
0 .11485 m
.00625 .11485 L
s
gsave
-0.0125 .11485 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .21254 m
.00625 .21254 L
s
gsave
-0.0125 .21254 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .31023 m
.00625 .31023 L
s
gsave
-0.0125 .31023 -80.3125 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .40792 m
.00625 .40792 L
s
gsave
-0.0125 .40792 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .50561 m
.00625 .50561 L
s
gsave
-0.0125 .50561 -71 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .6033 m
.00625 .6033 L
s
gsave
-0.0125 .6033 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04158 m
.00375 .04158 L
s
0 .066 m
.00375 .066 L
s
0 .09043 m
.00375 .09043 L
s
0 .13927 m
.00375 .13927 L
s
0 .16369 m
.00375 .16369 L
s
0 .18812 m
.00375 .18812 L
s
0 .23696 m
.00375 .23696 L
s
0 .26138 m
.00375 .26138 L
s
0 .28581 m
.00375 .28581 L
s
0 .33465 m
.00375 .33465 L
s
0 .35908 m
.00375 .35908 L
s
0 .3835 m
.00375 .3835 L
s
0 .43234 m
.00375 .43234 L
s
0 .45677 m
.00375 .45677 L
s
0 .48119 m
.00375 .48119 L
s
0 .53003 m
.00375 .53003 L
s
0 .55446 m
.00375 .55446 L
s
0 .57888 m
.00375 .57888 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -102.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
83.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
142.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .01716 m
0 .50561 L
.02 .50561 L
.02 .01716 L
F
0 g
.5 Mabswid
0 .01716 m
0 .50561 L
.02 .50561 L
.02 .01716 L
0 .01716 L
s
.891 .857 .867 r
.02 .01716 m
.02 .15881 L
.04 .15881 L
.04 .01716 L
F
0 g
.02 .01716 m
.02 .15881 L
.04 .15881 L
.04 .01716 L
.02 .01716 L
s
.891 .857 .867 r
.04 .01716 m
.04 .07577 L
.06 .07577 L
.06 .01716 L
F
0 g
.04 .01716 m
.04 .07577 L
.06 .07577 L
.06 .01716 L
.04 .01716 L
s
.891 .857 .867 r
.06 .01716 m
.06 .11485 L
.08 .11485 L
.08 .01716 L
F
0 g
.06 .01716 m
.06 .11485 L
.08 .11485 L
.08 .01716 L
.06 .01716 L
s
.891 .857 .867 r
.08 .01716 m
.08 .08066 L
.1 .08066 L
.1 .01716 L
F
0 g
.08 .01716 m
.08 .08066 L
.1 .08066 L
.1 .01716 L
.08 .01716 L
s
.891 .857 .867 r
.1 .01716 m
.1 .0367 L
.12 .0367 L
.12 .01716 L
F
0 g
.1 .01716 m
.1 .0367 L
.12 .0367 L
.12 .01716 L
.1 .01716 L
s
.891 .857 .867 r
.12 .01716 m
.12 .03181 L
.14 .03181 L
.14 .01716 L
F
0 g
.12 .01716 m
.12 .03181 L
.14 .03181 L
.14 .01716 L
.12 .01716 L
s
.891 .857 .867 r
.14 .01716 m
.14 .02693 L
.16 .02693 L
.16 .01716 L
F
0 g
.14 .01716 m
.14 .02693 L
.16 .02693 L
.16 .01716 L
.14 .01716 L
s
.891 .857 .867 r
.16 .01716 m
.16 .02693 L
.18 .02693 L
.18 .01716 L
F
0 g
.16 .01716 m
.16 .02693 L
.18 .02693 L
.18 .01716 L
.16 .01716 L
s
.891 .857 .867 r
.18 .01716 m
.18 .01716 L
.2 .01716 L
.2 .01716 L
F
0 g
.18 .01716 m
.18 .01716 L
.2 .01716 L
.2 .01716 L
.18 .01716 L
s
.891 .857 .867 r
.2 .01716 m
.2 .02204 L
.22 .02204 L
.22 .01716 L
F
0 g
.2 .01716 m
.2 .02204 L
.22 .02204 L
.22 .01716 L
.2 .01716 L
s
.891 .857 .867 r
.22 .01716 m
.22 .02204 L
.24 .02204 L
.24 .01716 L
F
0 g
.22 .01716 m
.22 .02204 L
.24 .02204 L
.24 .01716 L
.22 .01716 L
s
.891 .857 .867 r
.24 .01716 m
.24 .02693 L
.26 .02693 L
.26 .01716 L
F
0 g
.24 .01716 m
.24 .02693 L
.26 .02693 L
.26 .01716 L
.24 .01716 L
s
.891 .857 .867 r
.26 .01716 m
.26 .01716 L
.28 .01716 L
.28 .01716 L
F
0 g
.26 .01716 m
.26 .01716 L
.28 .01716 L
.28 .01716 L
.26 .01716 L
s
.891 .857 .867 r
.28 .01716 m
.28 .01716 L
.3 .01716 L
.3 .01716 L
F
0 g
.28 .01716 m
.28 .01716 L
.3 .01716 L
.3 .01716 L
.28 .01716 L
s
.891 .857 .867 r
.3 .01716 m
.3 .01716 L
.32 .01716 L
.32 .01716 L
F
0 g
.3 .01716 m
.3 .01716 L
.32 .01716 L
.32 .01716 L
.3 .01716 L
s
.891 .857 .867 r
.32 .01716 m
.32 .01716 L
.34 .01716 L
.34 .01716 L
F
0 g
.32 .01716 m
.32 .01716 L
.34 .01716 L
.34 .01716 L
.32 .01716 L
s
.891 .857 .867 r
.34 .01716 m
.34 .01716 L
.36 .01716 L
.36 .01716 L
F
0 g
.34 .01716 m
.34 .01716 L
.36 .01716 L
.36 .01716 L
.34 .01716 L
s
.891 .857 .867 r
.36 .01716 m
.36 .01716 L
.38 .01716 L
.38 .01716 L
F
0 g
.36 .01716 m
.36 .01716 L
.38 .01716 L
.38 .01716 L
.36 .01716 L
s
.891 .857 .867 r
.38 .01716 m
.38 .01716 L
.4 .01716 L
.4 .01716 L
F
0 g
.38 .01716 m
.38 .01716 L
.4 .01716 L
.4 .01716 L
.38 .01716 L
s
.891 .857 .867 r
.4 .01716 m
.4 .01716 L
.42 .01716 L
.42 .01716 L
F
0 g
.4 .01716 m
.4 .01716 L
.42 .01716 L
.42 .01716 L
.4 .01716 L
s
.891 .857 .867 r
.42 .01716 m
.42 .02204 L
.44 .02204 L
.44 .01716 L
F
0 g
.42 .01716 m
.42 .02204 L
.44 .02204 L
.44 .01716 L
.42 .01716 L
s
.891 .857 .867 r
.44 .01716 m
.44 .01716 L
.46 .01716 L
.46 .01716 L
F
0 g
.44 .01716 m
.44 .01716 L
.46 .01716 L
.46 .01716 L
.44 .01716 L
s
.891 .857 .867 r
.46 .01716 m
.46 .01716 L
.48 .01716 L
.48 .01716 L
F
0 g
.46 .01716 m
.46 .01716 L
.48 .01716 L
.48 .01716 L
.46 .01716 L
s
.891 .857 .867 r
.48 .01716 m
.48 .01716 L
.5 .01716 L
.5 .01716 L
F
0 g
.48 .01716 m
.48 .01716 L
.5 .01716 L
.5 .01716 L
.48 .01716 L
s
.891 .857 .867 r
.5 .01716 m
.5 .01716 L
.52 .01716 L
.52 .01716 L
F
0 g
.5 .01716 m
.5 .01716 L
.52 .01716 L
.52 .01716 L
.5 .01716 L
s
.891 .857 .867 r
.52 .01716 m
.52 .01716 L
.54 .01716 L
.54 .01716 L
F
0 g
.52 .01716 m
.52 .01716 L
.54 .01716 L
.54 .01716 L
.52 .01716 L
s
.891 .857 .867 r
.54 .01716 m
.54 .01716 L
.56 .01716 L
.56 .01716 L
F
0 g
.54 .01716 m
.54 .01716 L
.56 .01716 L
.56 .01716 L
.54 .01716 L
s
.891 .857 .867 r
.56 .01716 m
.56 .01716 L
.58 .01716 L
.58 .01716 L
F
0 g
.56 .01716 m
.56 .01716 L
.58 .01716 L
.58 .01716 L
.56 .01716 L
s
.891 .857 .867 r
.58 .01716 m
.58 .01716 L
.6 .01716 L
.6 .01716 L
F
0 g
.58 .01716 m
.58 .01716 L
.6 .01716 L
.6 .01716 L
.58 .01716 L
s
.891 .857 .867 r
.6 .01716 m
.6 .01716 L
.62 .01716 L
.62 .01716 L
F
0 g
.6 .01716 m
.6 .01716 L
.62 .01716 L
.62 .01716 L
.6 .01716 L
s
.891 .857 .867 r
.62 .01716 m
.62 .01716 L
.64 .01716 L
.64 .01716 L
F
0 g
.62 .01716 m
.62 .01716 L
.64 .01716 L
.64 .01716 L
.62 .01716 L
s
.891 .857 .867 r
.64 .01716 m
.64 .01716 L
.66 .01716 L
.66 .01716 L
F
0 g
.64 .01716 m
.64 .01716 L
.66 .01716 L
.66 .01716 L
.64 .01716 L
s
.891 .857 .867 r
.66 .01716 m
.66 .01716 L
.68 .01716 L
.68 .01716 L
F
0 g
.66 .01716 m
.66 .01716 L
.68 .01716 L
.68 .01716 L
.66 .01716 L
s
.891 .857 .867 r
.68 .01716 m
.68 .01716 L
.7 .01716 L
.7 .01716 L
F
0 g
.68 .01716 m
.68 .01716 L
.7 .01716 L
.7 .01716 L
.68 .01716 L
s
.891 .857 .867 r
.7 .01716 m
.7 .01716 L
.72 .01716 L
.72 .01716 L
F
0 g
.7 .01716 m
.7 .01716 L
.72 .01716 L
.72 .01716 L
.7 .01716 L
s
.891 .857 .867 r
.72 .01716 m
.72 .01716 L
.74 .01716 L
.74 .01716 L
F
0 g
.72 .01716 m
.72 .01716 L
.74 .01716 L
.74 .01716 L
.72 .01716 L
s
.891 .857 .867 r
.74 .01716 m
.74 .01716 L
.76 .01716 L
.76 .01716 L
F
0 g
.74 .01716 m
.74 .01716 L
.76 .01716 L
.76 .01716 L
.74 .01716 L
s
.891 .857 .867 r
.76 .01716 m
.76 .01716 L
.78 .01716 L
.78 .01716 L
F
0 g
.76 .01716 m
.76 .01716 L
.78 .01716 L
.78 .01716 L
.76 .01716 L
s
.891 .857 .867 r
.78 .01716 m
.78 .01716 L
.8 .01716 L
.8 .01716 L
F
0 g
.78 .01716 m
.78 .01716 L
.8 .01716 L
.8 .01716 L
.78 .01716 L
s
.891 .857 .867 r
.8 .01716 m
.8 .01716 L
.82 .01716 L
.82 .01716 L
F
0 g
.8 .01716 m
.8 .01716 L
.82 .01716 L
.82 .01716 L
.8 .01716 L
s
.891 .857 .867 r
.82 .01716 m
.82 .01716 L
.84 .01716 L
.84 .01716 L
F
0 g
.82 .01716 m
.82 .01716 L
.84 .01716 L
.84 .01716 L
.82 .01716 L
s
.891 .857 .867 r
.84 .01716 m
.84 .01716 L
.86 .01716 L
.86 .01716 L
F
0 g
.84 .01716 m
.84 .01716 L
.86 .01716 L
.86 .01716 L
.84 .01716 L
s
.891 .857 .867 r
.86 .01716 m
.86 .01716 L
.88 .01716 L
.88 .01716 L
F
0 g
.86 .01716 m
.86 .01716 L
.88 .01716 L
.88 .01716 L
.86 .01716 L
s
.891 .857 .867 r
.88 .01716 m
.88 .01716 L
.9 .01716 L
.9 .01716 L
F
0 g
.88 .01716 m
.88 .01716 L
.9 .01716 L
.9 .01716 L
.88 .01716 L
s
.891 .857 .867 r
.9 .01716 m
.9 .01716 L
.92 .01716 L
.92 .01716 L
F
0 g
.9 .01716 m
.9 .01716 L
.92 .01716 L
.92 .01716 L
.9 .01716 L
s
.891 .857 .867 r
.92 .01716 m
.92 .01716 L
.94 .01716 L
.94 .01716 L
F
0 g
.92 .01716 m
.92 .01716 L
.94 .01716 L
.94 .01716 L
.92 .01716 L
s
.891 .857 .867 r
.94 .01716 m
.94 .01716 L
.96 .01716 L
.96 .01716 L
F
0 g
.94 .01716 m
.94 .01716 L
.96 .01716 L
.96 .01716 L
.94 .01716 L
s
.891 .857 .867 r
.96 .01716 m
.96 .01716 L
.98 .01716 L
.98 .01716 L
F
0 g
.96 .01716 m
.96 .01716 L
.98 .01716 L
.98 .01716 L
.96 .01716 L
s
.891 .857 .867 r
.98 .01716 m
.98 .01716 L
1 .01716 L
1 .01716 L
F
0 g
.98 .01716 m
.98 .01716 L
1 .01716 L
1 .01716 L
.98 .01716 L
s
.004 w
.004 .60332 m
.00523 .52199 L
.00635 .46899 L
.00764 .42245 L
.00886 .3878 L
.01103 .34044 L
.01339 .30209 L
.01598 .26961 L
.01873 .24246 L
.02367 .2056 L
.02876 .17755 L
.03354 .1571 L
.0444 .12332 L
.05009 .11026 L
.05549 .09984 L
.06563 .08413 L
.07655 .07126 L
.08847 .06052 L
.10904 .04736 L
.12055 .04203 L
.13098 .03811 L
.1511 .03232 L
.16244 .02985 L
.17288 .02796 L
.19256 .02516 L
.21417 .02295 L
.23458 .02144 L
.25645 .02028 L
.27866 .01942 L
.29971 .01884 L
.32053 .01841 L
.33979 .01811 L
.35931 .01789 L
.38086 .0177 L
.40109 .01757 L
.4229 .01746 L
.44386 .01739 L
.46592 .01733 L
.48657 .01728 L
.50578 .01726 L
.52717 .01723 L
.54661 .01721 L
.56667 .0172 L
.58842 .01719 L
.60921 .01718 L
.63122 .01718 L
.65169 .01717 L
.67084 .01717 L
.69206 .01717 L
.71144 .01716 L
Mistroke
.73134 .01716 L
.75302 .01716 L
.77364 .01716 L
.79559 .01716 L
.81802 .01716 L
.83913 .01716 L
.86017 .01716 L
.8795 .01716 L
.89922 .01716 L
.92085 .01716 L
.94129 .01716 L
.96318 .01716 L
.9821 .01716 L
1 .01716 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.336 .01472 m
.336 .0367 L
1 .0367 L
s
gsave
.84 .04158 -82.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.500) show
92.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
102.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{723.562, 447.188},
  ImageMargins->{{29.5625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000920001IB000`400?l00000o`00003ooooooooo
ooooodCooooo003oooooooooooooA?ooool00?oooooooooooom4ooooo`00ooooooooooooodCooooo
0026ooooo`?o0000A?ooool2o`0000;ooooo00Go0000ooooooooooooooooo`00000Iooooo`?o0000
0oooool00ol0003oooooooooo`1Rooooo`?o000000Coooooo`000?l0003o0000Hoooool4o`0000?o
oooo00?o0000ooooooooool0HOooool4o`000004ooooool0003o0000o`0000_ooooo0029ooooo`03
o`000?oooooooooo043ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0Hoooo
o`07o`000?ooooooooooooooool0003oooooo`00001Tooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0HOooool02?l0003oooooooooool0003oooooo`000?oooooo0000Hoooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00Sooooo0029ooooo`03o`000?oooooooooo
043ooooo00Co0000oooooooooooo00000oooool5o`0001Wooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0H_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0HOooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Sooooo0029ooooo`03o`000?oooooooooo047ooooo0_l0
0005ooooo`03o`000?oooooo000001[ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`1Rooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Hoooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`08ooooo`007Oooool00ol0003oooooooooo`1Wooooo`;o0000@oooool01?l0003ooooo
ooooool00005ooooo`;o00006_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
06;ooooo00?o0000ooooooooool00_l0001Wooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ooooool0Hoooool01?l0003oooooo`000?l0000;ooooo`007Oooool00ol0003oooooooooo`1Woooo
o`03o`000?oooooooooo04;ooooo00Co0000oooooooooooo00001_ooool2o`0001Wooooo00Oo0000
ooooooooooooooooo`000?oooooo000006Cooooo00Co0000oooooooooooo0000IOooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooo000006;ooooo00Ko0000oooooooooooo0000ooooool0
000<ooooo`007Oooool00ol0003oooooooooo`1Xooooo`?o0000@_ooool2o`0000Sooooo00?o0000
ooooooooool05_ooool3o`0000?ooooo00?o0000ooooooooool0H_ooool3o`0000;ooooo0ol0001S
ooooo`;o00001?ooool00ol0003oooooooooo`1Rooooo`;o00000oooool3o`0000Wooooo000Moooo
o`03o`000?oooooooooo0?oooooooooooolTooooo`007Oooool00ol0003oooooooooo`3ooooooooo
oooo9?ooool001gooooo00?o0000ooooooooool0ooooooooooooobCooooo000Mooooo`03o`000?oo
oooooooo0?oooooooooooolTooooo`007Oooool00ol0003oooooooooo`3ooooooooooooo9?ooool0
01gooooo00?o0000ooooooooool0/Oooool00ol0003oooooooooo`3oooooofoooooo000Mooooo`03
o`000?oooooooooo05kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooool000002_ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01Kooooo000Moooooooo0000ool0000Io`0000kooooo000Mooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oo
oooooooo00Sooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgo00000?oo0000UOl0000>ooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08oooooc_o00003_ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Sooooo2ol0001Eooooo`03o`000?oooooo
oooo06Sooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oooooooooo`08oooooaSo00002?oTfmd00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo
06Oooooo00?o0000ooooooooool03?ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M6?l00008ooooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000ooooooooool09_ooool00ol0003oooooooooo`3oooooofoooooo000Mooooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M8_l0000Cooooo`co0000:?ooool00ol0003oooooooooo`3oooooofoooooo
000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool=o`0005;ooooo00?o
0000ooooooooool0oooooom_ooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd<o`0000Kooooo2?l0001Jooooo`03o`000?oooooo
oooo0?ooooooKoooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02oooool8o`0005kooooo00?o0000oooo
ooooool0oooooom_ooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`07ooooo`Wo0000HOooool00ol0003o
ooooooooo`3oooooofoooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd;o`0000Kooooo2?l0001Yooooo`co00001?ooool<o`0000Cooooo3?l00004ooooo`co0000
1?ooool<o`0000Cooooo3?l00004ooooo`co00001?ooool<o`0000Cooooo3?l00004ooooo`co0000
1?ooool<o`0000Cooooo3?l00004ooooo`co00001?ooool<o`0000Cooooo3?l00004ooooo`co0000
1?ooool<o`0000Cooooo3?l00004ooooo`co00001?ooool<o`0000Cooooo3?l00004ooooo`co0000
4Oooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo00_ooooo1ol0003oooooofWooooo00Ko0000ooooooooooooooooo`000?ooool3o`0000Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
0000EOooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo00Sooooo1ol0003oooooof_ooooo00?o0000ooooool000001oooool01_l0003ooooo
ooooool0003oooooo`0000;ooooo00?o0000ooooool000001Oooool01Ol0003oooooo`000?oooooo
000005Cooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oooooooooo`06ooooo`Ko0000oooooom^ooooo`04o`000?ooooooooooo`0000Kooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooool0003oooooo`00001Dooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool00oooool6o`000?ooooooLOooool01?l0003ooooooooo
ool00006ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooooooo`02o`000003ooooool0003ooooo00;o0000E?ooool001gooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@04o`000?ooooooooooooooo`Ko0000oooooomcooooo`04
o`000?ooooooooooo`0000Cooooo0_l00003ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool01Ol0003oooooooooool0003ooooo00;o0000Eoooool001gooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo000000Co0000oooooomgooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooooooool00oooool00ol0003oooooo`000002ooooo`03o`000?oo
oooo000000;ooooo00Co0000ooooool0003o0000Eoooool001gooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@Go0000oooooomjooooo`03o`000?oooooooooo00Cooooo0ol0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool0001Fooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M1?l0
003oooooongooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01OoTfmd5
o`000?ooooook_ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@04onCK
g@Go0000ooooooo_ooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00;o
i=_M1?l00002onCKg@03o`000?oooooooooo0?ooooookOooool001gooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd01?l0003oi=_MonCKgOoTfmd4o`0000?oi=_M00?o0000ooooooooool0ooooooo]ooooo`00
7Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00?o00001OoTfmd00ol0003ooooo
ooooo`3oooooongooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOl000000_l0
0006onCKg@03o`000?oooooooooo0?ooooookOooool001gooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd4
o`0000Ooi=_M00?o0000ooooooooool0ooooooo]ooooo`007Oooool00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@?o00002?oTfmd00ol0003oooooooooo`3oooooongooooo000Mooooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M0ol00009onCKg@03o`000?oooooooooo0?ooooookOooool001gooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd3o`0000[oi=_M00?o0000ooooooooool0ooooooo]ooooo`007Oooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@05onCKg@Co00002_oTfmd00ol0003oooooooooo`3oooooongooooo000Mooooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Coi=_M0ol000000ooTfmgo0000onCKg@09onCKg@03o`000?oooooooooo0?ooooookOooool0
01gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@_o00001OoTfmd3o`00
00;oi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooongooooo000Mooooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`03
o`000?oTfmgoi=_M00;oi=_M0ol00003onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooooooo
ool0ooooooo]ooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool01oooool01?l0003oi=_MonCKgOoTfmd3o`0000Coi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oooooooooo`3oooooongooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00?o0000
1OoTfmd<o`000?ooooookoooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOl000000_l00006onCKg@03o`000?oo
oooooooo0?oooooon?ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oooooooooo00Oooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003ooooooooo
o`3oooooooSooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oooooooooo`07ooooo`Co00001ooTfmd00ol0003oooooooooo`3oooooooSooooo000Moooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07oooo
o`?o00002?oTfmd00ol0003oooooooooo`3oooooooSooooo000Mooooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`?o00002?oTfmd00ol0003o
ooooooooo`3oooooooSooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oooooooooo`06ooooo`?o00002OoTfmd00ol0003oooooooooo`3oooooooSooooo
000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`06ooooo`;o00002_oTfmd00ol0003oooooooooo`3oooooooSooooo000Mooooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`05ooooo`?o00002_oTfmd0
0ol0003oooooooooo`3oooooooSooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oooooooooo`05ooooo`?o00002_oTfmd00ol0003oooooooooo`3ooooo
ooSooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`04ooooo`Co00002_oTfmd00ol0003oooooooooo`3oooooooSooooo000Mooooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`04ooooo`;o0000
00?oooooo`000?oTfmd02OoTfmd00ol0003oooooooooo`3oooooooSooooo000Mooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`03ooooo`?o000000?o
ooooo`000?oTfmd02OoTfmd00ol0003oooooooooo`3oooooooSooooo000Mooooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`02ooooo`?o00000_ooool0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooon?ooool001gooooo00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00;ooooo0_l00003oooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0ooooooohooooo`007Oooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00Co0000oooooooooooooooo0ol00003oooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0ooooooohooooo`002oooool01_l0003o
oooooooooooooooo0000ooooo`Co00002?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00Co0000oooooooooooooooo0_l00004ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000ooooooooool0ooooooohooooo`002_ooool00ol0003oooooo`000005ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo00?o00001?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooon?oo
ool000[ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`02o`0000Gooooo3?l0
003ooooooo[ooooo000:ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01_oo
ool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooool000000_l0
003ooooooooooooo3?ooool000[ooooo00Co0000oooooooooooo00001oooool00ol0003ooooooooo
o`05ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003oooooo`00
0?l0003ooooooooooooo3Oooool000_ooooo00?o0000ooooool000001?ooool01?l0003ooooooooo
ool00007ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003ooooo
o`000?l0003ooooooooooooo3Oooool000cooooo00?o0000ooooooooool01?ooool2o`0000Sooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@Co0000ooooooooooooo`gooooo
000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd3o`000?oooooooooo
ool>ooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M0ol0003o
oooooooooooo3_ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@;o0000ooooooooooooo`oooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02?oTfmd2o`000?ooooooooooool?ooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M0ol0003ooooooooooooo3oooool001gooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@;o0000oooooooooooooa3ooooo000Mooooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd2o`000?ooooooooooool@ooooo`007Oooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Koi=_M0ol0003ooooooooooooo4?ooool001go
oooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@06onCKg@?o0000oooooooooooooa3o
oooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01_oTfmd3o`000?oooooo
ooooool@ooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Goi=_M1?l0
003ooooooooooooo4?ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@05
onCKg@;o000000?oi=_Mo`000?ooool0ooooooooooooo`oooooo000Mooooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01OoTfmd2o`000003onCKgOl0003ooooo0?ooooooooooool?oooo
o`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Coi=_M0ol000000ooTfmgo
0000ooooo`3ooooooooooooo3oooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@04onCKg@;o00000_oTfmd00ol0003oooooooooo`3ooooooooooooo3_ooool001gooooo00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@04onCKg@;o00000_oTfmd00ol0003ooooooooo
o`3ooooooooooooo3_ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@03
onCKg@?o00000_oTfmd00ol0003oooooooooo`3ooooooooooooo3_ooool001gooooo00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@03onCKg@;o00000ooTfmd00ol0003oooooooooo`3ooooo
oooooooo3_ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd<o`000?ooooooooooool@ooooo`00
7Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00?ooooo0_l0003ooooooooooooo
5?ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`03ooooo`;o0000oooo
oooooooooaCooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool00_ooool3
o`000?oooooooooooolDooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo
00;ooooo0_l0003ooooooooooooo5Oooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`02ooooo`;o0000oooooooooooooaGooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool00_ooool2o`000?oooooooooooolEooooo`007Oooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oooooooooo00;ooooo0_l0003ooooooooooooo5Oooool001gooooo00?o0000
onCKgOoTfmd02?oTfmd01?l0003oooooooooooooool3o`000?oooooooooooolEooooo`007Oooool0
0ol0003oi=_MonCKg@08onCKg@04o`000?ooooooooooooooo`;o0000oooooooooooooaKooooo000M
ooooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000oooooooooooooooo0_l0003ooooooooooooo5_oo
ool001gooooo00?o0000onCKgOoTfmd02?oTfmd01?l0003oooooooooooooool2o`000?oooooooooo
oolFooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@04o`000?ooooooooooooooo`;o0000oooo
oooooooooaKooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool00ol0003o
oooooooooooo5_ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`02o`00
0?oooooooooooolGooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00;o
0000oooooooooooooaOooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0
0_l0003ooooooooooooo5oooool001gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`02o`000?oooooooooooolGooooo`007Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
000000;o0000oooooooooooooaOooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000oooo
ool0003o0000oooooooooooooaSooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000oooo
ool0003o0000oooooooooooooaSooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000oooo
ool0003o0000oooooooooooooaSooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000oooo
ool0003o0000oooooooooooooaSooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M1?l0003ooooo
oooooooo6?ooool001gooooo00?o0000onCKgOoTfmd02?oTfmd3o`000?oooooooooooolIooooo`00
7Oooool00ol0003oi=_MonCKg@08onCKg@?o0000oooooooooooooaWooooo000Mooooo`03o`000?oT
fmgoi=_M00Soi=_M0ol0003ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd02?oTfmd3
o`000?oooooooooooolIooooo`002oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@?o0000oooooooooooooaWooooo000:oooo
o`03o`000?oooooo000000Kooooo00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCK
g@?o0000oooooooooooooaWooooo000:ooooo`04o`000?ooooooooooo`0000?ooooo1Ol00007oooo
o`03o`000?oTfmgoi=_M00Soi=_M0_l0003ooooooooooooo6_ooool000[ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooo`000008ooooo`03o`000?oTfmgoi=_M00Soi=_M0_l0003ooooo
oooooooo6_ooool000[ooooo00Co0000oooooooooooo00001Oooool2o`0000Sooooo00?o0000onCK
gOoTfmd02?oTfmd2o`000?oooooooooooolJooooo`002oooool00ol0003oooooo`000006ooooo`;o
00001oooool00ol0003oi=_MonCKg@08onCKg@;o0000oooooooooooooa[ooooo000<ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oi=_MonCKg@08onCKg@;o0000
oooooooooooooa[ooooo000Mooooo`03o`000?oTfmgoi=_M00Soi=_M0_l0003ooooooooooooo6_oo
ool001gooooo00?o0000onCKgOoTfmd01ooTfmd3o`000?oooooooooooolJooooo`007Oooool00ol0
003oi=_MonCKg@07onCKg@;o0000oooooooooooooa_ooooo000Mooooo`03o`000?oTfmgoi=_M00Oo
i=_M0_l0003ooooooooooooo6oooool001gooooo00?o0000onCKgOoTfmd01ooTfmd2o`000?oooooo
oooooolKooooo`007Oooool00ol0003oi=_MonCKg@07onCKg@;o0000oooooooooooooa_ooooo000M
ooooo`03o`000?oTfmgoi=_M00Ooi=_M0_l0003ooooooooooooo6oooool001gooooo00?o0000onCK
gOoTfmd01ooTfmd2o`000?oooooooooooolKooooo`007Oooool00ol0003oi=_MonCKg@06onCKg@?o
0000oooooooooooooa_ooooo000Mooooo`03o`000?oTfmgoi=_M00Koi=_M0ol0003ooooooooooooo
6oooool001gooooo00?o0000onCKgOoTfmd01_oTfmd3o`000?oooooooooooolKooooo`007Oooool0
0ol0003oi=_MonCKg@06onCKg@?o0000oooooooooooooa_ooooo000Mooooo`03o`000?oTfmgoi=_M
00Koi=_M0ol0003ooooooooooooo6oooool001gooooo00?o0000onCKgOoTfmd01_oTfmd3o`000?oo
oooooooooolKooooo`007Oooool00ol0003oi=_MonCKg@06onCKg@?o0000oooooooooooooa_ooooo
000Mooooo`03o`000?oTfmgoi=_M00Koi=_M0ol0003ooooooooooooo6oooool001gooooo00?o0000
onCKgOoTfmd01_oTfmd3o`000?oooooooooooolKooooo`007Oooool00ol0003oi=_MonCKg@06onCK
g@?o0000oooooooooooooa_ooooo000Mooooo`03o`000?oTfmgoi=_M00Goi=_M1?l0003ooooooooo
oooo6oooool001gooooo00?o0000onCKgOoTfmd01OoTfmd2o`000003onCKgOl0003ooooo0?oooooo
oooooolJooooo`007Oooool00ol0003oi=_MonCKg@05onCKg@;o000000?oi=_Mo`000?ooool0oooo
oooooooooa[ooooo000Mooooo`03o`000?oTfmgoi=_M00Goi=_M0_l000000ooTfmgo0000ooooo`3o
oooooooooooo6_ooool001gooooo00?o0000onCKgOoTfmd01OoTfmd2o`000003onCKgOl0003ooooo
0?oooooooooooolJooooo`007Oooool00ol0003oi=_MonCKg@05onCKg@;o000000?oi=_Mo`000?oo
ool0oooooooooooooa[ooooo000Mooooo`03o`000?oTfmgoi=_M00Goi=_M0_l000000ooTfmgo0000
ooooo`3ooooooooooooo6_ooool001gooooo00?o0000onCKgOoTfmd01OoTfmd2o`000003onCKgOl0
003ooooo0?oooooooooooolJooooo`007Oooool00ol0003oi=_MonCKg@05onCKg@;o000000?oi=_M
o`000?ooool0oooooooooooooa[ooooo000Mooooo`03o`000?oTfmgoi=_M00Goi=_M0_l000000ooT
fmgo0000ooooo`3ooooooooooooo6_ooool001gooooo00?o0000onCKgOoTfmd01OoTfmd2o`000003
onCKgOl0003ooooo0?oooooooooooolJooooo`007Oooool00ol0003oi=_MonCKg@04onCKg@?o0000
00?oi=_Mo`000?ooool0oooooooooooooa[ooooo000Mooooo`03o`000?oTfmgoi=_M00Coi=_M0_l0
0002onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@04
onCKg@;o00000_oTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCK
gOoTfmd01?oTfmd2o`0000;oi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03
o`000?oTfmgoi=_M00Coi=_M0_l00002onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`00
7Oooool00ol0003oi=_MonCKg@04onCKg@;o00000_oTfmd00ol0003oooooooooo`3ooooooooooooo
6Oooool001gooooo00?o0000onCKgOoTfmd01?oTfmd2o`0000;oi=_M00?o0000ooooooooool0oooo
oooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00Coi=_M0_l00002onCKg@03o`000?oooooo
oooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@04onCKg@;o00000_oTfmd00ol0
003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00ooTfmd3o`0000;o
i=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00?oi=_M
0_l00003onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCK
g@03onCKg@;o00000ooTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000
onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Moooo
o`03o`000?oTfmgoi=_M00?oi=_M0_l00003onCKg@03o`000?oooooooooo0?oooooooooooolIoooo
o`007Oooool00ol0003oi=_MonCKg@03onCKg@;o00000ooTfmd00ol0003oooooooooo`3ooooooooo
oooo6Oooool001gooooo00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000ooooooooool0
oooooooooooooaWooooo000;ooooo`05o`000?ooooooooooooooool000000oooool2o`0000Sooooo
00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000ooooooooool0oooooooooooooaWooooo
000:ooooo`03o`000?oooooo000000Gooooo00Co0000oooooooooooo00001oooool00ol0003oi=_M
onCKg@03onCKg@;o00000ooTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool000[ooooo00Co
0000oooooooooooo00001?ooool01?l0003oooooooooool00007ooooo`03o`000?oTfmgoi=_M00?o
i=_M0_l00003onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`002_ooool01?l0003ooooo
ooooool00004ooooo`?o00002?ooool00ol0003oi=_MonCKg@03onCKg@;o00000ooTfmd00ol0003o
ooooooooo`3ooooooooooooo6Oooool000[ooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oTfmgoi=_M00?oi=_M0_l00003onCKg@03o`000?oooooooooo0?oo
oooooooooolIooooo`002oooool00ol0003oooooo`000005ooooo`;o00002?ooool00ol0003oi=_M
onCKg@03onCKg@;o00000ooTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool000cooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oTfmgoi=_M00?oi=_M0_l0
0003onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@03
onCKg@;o00000ooTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCK
gOoTfmd00_oTfmd3o`0000?oi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03
o`000?oTfmgoi=_M00;oi=_M0_l00004onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`00
7Oooool00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd00ol0003oooooooooo`3ooooooooooooo
6Oooool001gooooo00?o0000onCKgOoTfmd00_oTfmd2o`0000Coi=_M00?o0000ooooooooool0oooo
oooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;oi=_M0_l00004onCKg@03o`000?oooooo
oooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd00ol0
003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_oTfmd2o`0000Co
i=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;oi=_M
0_l00004onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCK
g@02onCKg@;o00001?oTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000
onCKgOoTfmd00_oTfmd2o`0000Coi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Moooo
o`03o`000?oTfmgoi=_M00;oi=_M0_l00004onCKg@03o`000?oooooooooo0?oooooooooooolIoooo
o`007Oooool00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd00ol0003oooooooooo`3ooooooooo
oooo6Oooool001gooooo00?o0000onCKgOoTfmd00_oTfmd2o`0000Coi=_M00?o0000ooooooooool0
oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;oi=_M0_l00004onCKg@03o`000?oo
oooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd0
0ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_oTfmd2o`00
00Coi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o
i=_M0_l00004onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_M
onCKg@02onCKg@;o00001?oTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o
0000onCKgOoTfmd00_oTfmd2o`0000Coi=_M00?o0000ooooooooool0oooooooooooooaWooooo000M
ooooo`03o`000?oTfmgoi=_M00;oi=_M0_l00004onCKg@03o`000?oooooooooo0?oooooooooooolI
ooooo`007Oooool00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd00ol0003oooooooooo`3ooooo
oooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_oTfmd2o`0000Coi=_M00?o0000oooooooo
ool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;oi=_M0_l00004onCKg@03o`00
0?oooooooooo0?oooooooooooolIooooo`007Oooool01?l0003oi=_MonCKgOoTfmd3o`0000Coi=_M
00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`04o`000?oTfmgoi=_MonCKg@;o0000
1OoTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00Co0000onCKgOoTfmgoi=_M
0_l00005onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool01?l0003oi=_MonCK
gOoTfmd2o`0000Goi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`04o`000?oT
fmgoi=_MonCKg@;o00001OoTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00Co
0000onCKgOoTfmgoi=_M0_l00005onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Ooo
ool01?l0003oi=_MonCKgOoTfmd2o`0000Goi=_M00?o0000ooooooooool0oooooooooooooaWooooo
000Mooooo`04o`000?oTfmgoi=_MonCKg@;o00001OoTfmd00ol0003oooooooooo`3ooooooooooooo
6Oooool001gooooo00Co0000onCKgOoTfmgoi=_M0_l00005onCKg@03o`000?oooooooooo0?oooooo
oooooolIooooo`007Oooool01?l0003oi=_MonCKgOoTfmd2o`0000Goi=_M00?o0000ooooooooool0
oooooooooooooaWooooo000Mooooo`04o`000?oTfmgoi=_MonCKg@;o00001OoTfmd00ol0003ooooo
ooooo`3ooooooooooooo6Oooool001gooooo00Co0000onCKgOoTfmgoi=_M0_l00005onCKg@03o`00
0?oooooooooo0?oooooooooooolIooooo`007Oooool01?l0003oi=_MonCKgOoTfmd2o`0000Goi=_M
00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`04o`000?oTfmgoi=_MonCKg@;o0000
1OoTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00Co0000onCKgOoTfmgoi=_M
0_l00005onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool01?l0003oi=_MonCK
gOoTfmd2o`0000Goi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`04o`000?oT
fmgoi=_MonCKg@;o00001OoTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00Co
0000onCKgOoTfmgoi=_M0_l00005onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Ooo
ool01?l0003oi=_MonCKgOoTfmd2o`0000Goi=_M00?o0000ooooooooool0oooooooooooooaWooooo
000Mooooo`04o`000?oTfmgoi=_MonCKg@;o00001OoTfmd00ol0003oooooooooo`3ooooooooooooo
6Oooool001gooooo00Co0000onCKgOoTfmgoi=_M0_l00005onCKg@03o`000?oooooooooo0?oooooo
oooooolIooooo`002oooool01Ol0003ooooooooooooooooo000000?ooooo0_l00008ooooo`04o`00
0?oTfmgoi=_MonCKg@;o00001OoTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool000[ooooo
00?o0000ooooool000001Oooool01?l0003oooooooooool00007ooooo`03o`000?oTfmgoi=_M00?o
00001OoTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool000[ooooo00Co0000oooooooooooo
00001?ooool01?l0003oooooooooool00007ooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0
003oooooooooo`3ooooooooooooo6Oooool000[ooooo00Co0000oooooooooooo00001Oooool2o`00
00Sooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oooooooooooolIoooo
o`002_ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`002oooool00ol0
003oooooo`000004ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000onCKgOoTfmd00_l00006
onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`003?ooool00ol0003oooooooooo`04oooo
o`;o00002?ooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooooooooooo
oaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3ooooooooo
oooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oooooo
oooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooo
oooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3o
oooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo
0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000oooooooo
ool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003ooooo
ooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oo
oooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000
ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0
003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03
o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M
00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oT
fmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006
onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`00
00Koi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o
00001_oTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd0
0_l00006onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCK
g@02o`0000Koi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgo
i=_M00;o00001_oTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCK
gOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003o
i=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03o`00
0?oTfmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o
0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`007Oooool0
0ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Moooo
o`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3ooooooooooooo6Oooool001go
oooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oooooooooooolIooooo`00
7Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooooooooooooaWooooo
000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3ooooooooooooo6Ooo
ool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oooooooooooolI
ooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooooooooooo
oaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3ooooooooo
oooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oooooo
oooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooo
oooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3o
oooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo
0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000oooooooo
ool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003ooooo
ooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oo
oooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000
ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0
003oooooooooo`3ooooooooooooo6Oooool001gooooo00?o0000onCKgOoTfmd00_l00006onCKg@03
o`000?oooooooooo0?oooooooooooolIooooo`007Oooool00ol0003oi=_MonCKg@02o`0000Koi=_M
00?o0000ooooooooool0oooooooooooooaWooooo000Mooooo`03o`000?oTfmgo000000;o00001_oT
fmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00Co0000onCKgOl0003o00001ooT
fmd00ol0003oooooooooo`3ooooooooooooo6Oooool001gooooo00Co0000onCKgOl0003o00001ooT
fmd00ol0003oooooooooo`3ooooooooooooo6Oooool0017ooooo0ol00009ooooo`04o`000?oTfmgo
0000o`0000Ooi=_M00?o0000ooooooooool0oooooooooooooaWooooo000Booooo`03o`000?oooooo
oooo00Sooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003oooooooooo`3ooooooooooooo6Ooo
ool001?ooooo00?o0000ooooooooool01oooool<o`000?oooooooooooolKooooo`004oooool00ol0
003oooooooooo`07ooooo`04o`000?oooooo0000o`000?oooooooooooolSooooo`004oooool00ol0
003oooooooooo`07ooooo`04o`000?oooooo0000o`000?oooooooooooolSooooo`004oooool00ol0
003oooooooooo`07ooooo`04o`000?oooooo0000o`000?oooooooooooolSooooo`004_ooool3o`00
00Sooooo00Co0000ooooool0003o0000ooooooooooooob?ooooo000Mooooo`04o`000?oooooo0000
o`000?oooooooooooolSooooo`007Oooool01?l0003oooooo`000?l0003ooooooooooooo8oooool0
01gooooo00Co0000ooooool0003o0000ooooooooooooob?ooooo000Mooooo`04o`000?oooooo0000
o`000?oooooooooooolSooooo`007Oooool01?l0003oooooo`000?l0003ooooooooooooo8oooool0
01gooooo00Co0000ooooool0003o0000ooooooooooooob?ooooo000Mooooo`04o`000?oooooo0000
o`000?oooooooooooolSooooo`007Oooool01?l0003oooooo`000?l0003ooooooooooooo8oooool0
01gooooo1?l0003ooooooooooooo8oooool001gooooo00Co0000ooooool0003o0000oooooooooooo
ob?ooooo000Mooooo`04o`000?oooooo0000o`000?oooooooooooolSooooo`007Oooool01?l0003o
ooooo`000?l0003ooooooooooooo8oooool001gooooo00Co0000ooooool0003o0000oooooooooooo
ob?ooooo000Mooooo`04o`000?oooooo0000o`000?oooooooooooolSooooo`007Oooool01?l0003o
ooooo`000?l0003ooooooooooooo8oooool001gooooo00Co0000ooooool0003o0000oooooooooooo
ob?ooooo000Mooooo`04o`000?oooooo0000o`000?oooooooooooolSooooo`007Oooool01?l0003o
ooooo`000?l0003ooooooooooooo8oooool001gooooo00Co0000ooooool0003o0000oooooooooooo
ob?ooooo000Mooooo`04o`000?oooooo0000o`000?oooooooooooolSooooo`007Oooool01?l0003o
ooooo`000?l0003ooooooooooooo8oooool001gooooo1?l0003ooooooooooooo8oooool001gooooo
00Co0000ooooool0003o0000ooooooooooooob?ooooo000Mooooo`04o`000?oooooo0000o`000?oo
oooooooooolSooooo`007Oooool01?l0003oooooo`000?l0003ooooooooooooo8oooool001gooooo
00Co0000ooooool0003o0000ooooooooooooob?ooooo000Mooooo`Co0000ooooooooooooob?ooooo
000Mooooo`?o0000ooooooooooooobCooooo000Mooooo`?o0000ooooooooooooobCooooo000Moooo
o`?o0000ooooooooooooobCooooo000Mooooo`?o0000ooooooooooooobCooooo000Mooooo`?o0000
ooooooooooooobCooooo000Mooooo`?o0000ooooooooooooobCooooo000Mooooo`?o0000oooooooo
ooooobCooooo000Mooooo`?o0000ooooooooooooobCooooo000Mooooo`?o0000ooooooooooooobCo
oooo000Mooooo`?o0000ooooooooooooobCooooo000Mooooo`?o0000ooooooooooooobCooooo000M
ooooo`?o0000ooooooooooooobCooooo000Mooooo`?o0000ooooooooooooobCooooo000Mooooo`?o
0000ooooooooooooobCooooo000Mooooo`?o0000ooooooooooooobCooooo000Mooooo`?o0000oooo
ooooooooobCooooo000Mooooo`?o0000ooooooooooooobCooooo000Mooooo`?o0000oooooooooooo
obCooooo000:ooooo`?o00000_ooool00ol0003oooooo`000003o`0000Sooooo0ol0003ooooooooo
oooo9?ooool000_ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00007ooooo`?o
0000ooooooooooooobCooooo000<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
1oooool5o`000?oooooooooooolRooooo`003?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo0ol0003ooooooooooooo9?ooool000cooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooooooooolTooooo`003?ooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool0oooooooo
ooooobCooooo000;ooooo`?o00001Oooool2o`0000Sooooo00?o0000ooooooooool0oooooooooooo
obCooooo000Mooooo`03o`000?oooooooooo0?oooooooooooolTooooo`007Oooool00ol0003ooooo
ooooo`3ooooooooooooo9?ooool001gooooo00?o0000ooooooooool0ooooooooooooobCooooo000M
ooooo`03o`000?oooooooooo0?oooooooooooolTooooo`00ooooooooooooodCooooo003ooooooooo
ooooA?ooool00?oooooooooooom4ooooo`00ooooooooooooodCooooo003oooooooooooooA?ooool0
0?oooooooooooom4ooooo`00ooooooooooooodCooooo003oooooooooooooA?ooool00?oooooo8ooo
ool3o`000?oooooo7_ooool00?oooooo9?ooool00ol0003oooooooooo`3ooooooagooooo003ooooo
o`Wooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool3o`00
0003ooooool0003ooooo00Go00000_ooool3o`0000;ooooo00Co0000oooooooooooooooo0_l00000
1_oooooo0000o`000?l0003oooooo`0000;ooooo00Co0000ooooool0003o00000_ooool3o`000003
ooooool0003o00000?_ooooo003oooooo`[ooooo00So0000oooooooooooo0000ooooool0003ooooo
o`0000;ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`02ooooo`;o000000Oooooo
o`000?ooooooooooo`000?oooooo000000Cooooo00Ko0000ooooooooooooooooo`000?ooool2o`00
00?ooooo00[o0000oooooooooooo0000ooooool0003oooooo`000?oooooo00001Oooool00ol0003o
ooooooooo`3hooooo`00ooooool;ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`04o`000?ooooooooooo`00
00;ooooo1?l00003ooooo`06o`000?ooooooooooooooool0003ooooo0ol00002ooooo`05o`000?oo
oooo0000ooooool000000oooool3o`0000?ooooo00?o0000ooooooooool0n?ooool00?oooooo3?oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0
0oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00;o000000Koooooo`000?oooooo
0000ooooool00002ooooo`;o00000_ooool01ol0003oooooooooool0003oooooo`000?ooool00ol0
0002ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oooooo00000?_ooooo003oooooo`go
oooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Co
oooo0_l000000ooooooo0000o`000003o`000003ooooool0003o000000;ooooo0_l000001?oooooo
0000o`000?ooool3o`0000?ooooo1?l000000ooooooo0000ooooo`02ooooo`;o00000_ooool2o`00
00;ooooo0_l0003iooooo`00ooooool:ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`00003oooooobcooooo003oooooo`_ooooo0_l00004ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo0?oooooo3Oooool00001\
\>"],
  ImageRangeCache->{{{0, 577.812}, {356.75, 0}} -> {-1.38824, -0.068514, \
0.0374384, 0.00306586}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chicarre[2, 200, 8.4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.04083e-17 0.04 0.0208385 1.22469 [
[.2 .00834 -5 -14 ]
[.2 .00834 5 0 ]
[.4 .00834 -8 -14 ]
[.4 .00834 8 0 ]
[.6 .00834 -8 -14 ]
[.6 .00834 8 0 ]
[.8 .00834 -8 -14 ]
[.8 .00834 8 0 ]
[1 .00834 -8 -14 ]
[1 .00834 8 0 ]
[.336 .00834 -9.5 -14 ]
[.336 .00834 9.5 0 ]
[-0.0125 .14331 -19 -7 ]
[-0.0125 .14331 0 7 ]
[-0.0125 .26578 -19 -7 ]
[-0.0125 .26578 0 7 ]
[-0.0125 .38825 -19 -7 ]
[-0.0125 .38825 0 7 ]
[-0.0125 .51071 -19 -7 ]
[-0.0125 .51071 0 7 ]
[.5 .63053 -41.8438 0 ]
[.5 .63053 41.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .02084 m
.2 .02709 L
s
gsave
.2 .00834 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.4 .02084 m
.4 .02709 L
s
gsave
.4 .00834 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.6 .02084 m
.6 .02709 L
s
gsave
.6 .00834 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.8 .02084 m
.8 .02709 L
s
gsave
.8 .00834 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
1 .02084 m
1 .02709 L
s
gsave
1 .00834 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.336 .02084 m
.336 .02709 L
s
gsave
.336 .00834 -70.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.4) show
1.000 setlinewidth
grestore
0 .02084 m
1 .02084 L
s
0 .14331 m
.00625 .14331 L
s
gsave
-0.0125 .14331 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .26578 m
.00625 .26578 L
s
gsave
-0.0125 .26578 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .38825 m
.00625 .38825 L
s
gsave
-0.0125 .38825 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .51071 m
.00625 .51071 L
s
gsave
-0.0125 .51071 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04533 m
.00375 .04533 L
s
0 .06983 m
.00375 .06983 L
s
0 .09432 m
.00375 .09432 L
s
0 .11881 m
.00375 .11881 L
s
0 .1678 m
.00375 .1678 L
s
0 .1923 m
.00375 .1923 L
s
0 .21679 m
.00375 .21679 L
s
0 .24128 m
.00375 .24128 L
s
0 .29027 m
.00375 .29027 L
s
0 .31476 m
.00375 .31476 L
s
0 .33926 m
.00375 .33926 L
s
0 .36375 m
.00375 .36375 L
s
0 .41274 m
.00375 .41274 L
s
0 .43723 m
.00375 .43723 L
s
0 .46173 m
.00375 .46173 L
s
0 .48622 m
.00375 .48622 L
s
0 .53521 m
.00375 .53521 L
s
0 .5597 m
.00375 .5597 L
s
0 .5842 m
.00375 .5842 L
s
0 .60869 m
.00375 .60869 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -102.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
83.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
142.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02084 m
0 .49847 L
.02 .49847 L
.02 .02084 L
F
0 g
.5 Mabswid
0 .02084 m
0 .49847 L
.02 .49847 L
.02 .02084 L
0 .02084 L
s
.891 .857 .867 r
.02 .02084 m
.02 .48622 L
.04 .48622 L
.04 .02084 L
F
0 g
.02 .02084 m
.02 .48622 L
.04 .48622 L
.04 .02084 L
.02 .02084 L
s
.891 .857 .867 r
.04 .02084 m
.04 .41274 L
.06 .41274 L
.06 .02084 L
F
0 g
.04 .02084 m
.04 .41274 L
.06 .41274 L
.06 .02084 L
.04 .02084 L
s
.891 .857 .867 r
.06 .02084 m
.06 .32701 L
.08 .32701 L
.08 .02084 L
F
0 g
.06 .02084 m
.06 .32701 L
.08 .32701 L
.08 .02084 L
.06 .02084 L
s
.891 .857 .867 r
.08 .02084 m
.08 .18005 L
.1 .18005 L
.1 .02084 L
F
0 g
.08 .02084 m
.08 .18005 L
.1 .18005 L
.1 .02084 L
.08 .02084 L
s
.891 .857 .867 r
.1 .02084 m
.1 .1678 L
.12 .1678 L
.12 .02084 L
F
0 g
.1 .02084 m
.1 .1678 L
.12 .1678 L
.12 .02084 L
.1 .02084 L
s
.891 .857 .867 r
.12 .02084 m
.12 .11881 L
.14 .11881 L
.14 .02084 L
F
0 g
.12 .02084 m
.12 .11881 L
.14 .11881 L
.14 .02084 L
.12 .02084 L
s
.891 .857 .867 r
.14 .02084 m
.14 .10657 L
.16 .10657 L
.16 .02084 L
F
0 g
.14 .02084 m
.14 .10657 L
.16 .10657 L
.16 .02084 L
.14 .02084 L
s
.891 .857 .867 r
.16 .02084 m
.16 .06983 L
.18 .06983 L
.18 .02084 L
F
0 g
.16 .02084 m
.16 .06983 L
.18 .06983 L
.18 .02084 L
.16 .02084 L
s
.891 .857 .867 r
.18 .02084 m
.18 .08207 L
.2 .08207 L
.2 .02084 L
F
0 g
.18 .02084 m
.18 .08207 L
.2 .08207 L
.2 .02084 L
.18 .02084 L
s
.891 .857 .867 r
.2 .02084 m
.2 .05758 L
.22 .05758 L
.22 .02084 L
F
0 g
.2 .02084 m
.2 .05758 L
.22 .05758 L
.22 .02084 L
.2 .02084 L
s
.891 .857 .867 r
.22 .02084 m
.22 .05758 L
.24 .05758 L
.24 .02084 L
F
0 g
.22 .02084 m
.22 .05758 L
.24 .05758 L
.24 .02084 L
.22 .02084 L
s
.891 .857 .867 r
.24 .02084 m
.24 .03309 L
.26 .03309 L
.26 .02084 L
F
0 g
.24 .02084 m
.24 .03309 L
.26 .03309 L
.26 .02084 L
.24 .02084 L
s
.891 .857 .867 r
.26 .02084 m
.26 .05758 L
.28 .05758 L
.28 .02084 L
F
0 g
.26 .02084 m
.26 .05758 L
.28 .05758 L
.28 .02084 L
.26 .02084 L
s
.891 .857 .867 r
.28 .02084 m
.28 .03309 L
.3 .03309 L
.3 .02084 L
F
0 g
.28 .02084 m
.28 .03309 L
.3 .03309 L
.3 .02084 L
.28 .02084 L
s
.891 .857 .867 r
.3 .02084 m
.3 .03309 L
.32 .03309 L
.32 .02084 L
F
0 g
.3 .02084 m
.3 .03309 L
.32 .03309 L
.32 .02084 L
.3 .02084 L
s
.891 .857 .867 r
.32 .02084 m
.32 .02084 L
.34 .02084 L
.34 .02084 L
F
0 g
.32 .02084 m
.32 .02084 L
.34 .02084 L
.34 .02084 L
.32 .02084 L
s
.891 .857 .867 r
.34 .02084 m
.34 .03309 L
.36 .03309 L
.36 .02084 L
F
0 g
.34 .02084 m
.34 .03309 L
.36 .03309 L
.36 .02084 L
.34 .02084 L
s
.891 .857 .867 r
.36 .02084 m
.36 .03309 L
.38 .03309 L
.38 .02084 L
F
0 g
.36 .02084 m
.36 .03309 L
.38 .03309 L
.38 .02084 L
.36 .02084 L
s
.891 .857 .867 r
.38 .02084 m
.38 .03309 L
.4 .03309 L
.4 .02084 L
F
0 g
.38 .02084 m
.38 .03309 L
.4 .03309 L
.4 .02084 L
.38 .02084 L
s
.891 .857 .867 r
.4 .02084 m
.4 .02084 L
.42 .02084 L
.42 .02084 L
F
0 g
.4 .02084 m
.4 .02084 L
.42 .02084 L
.42 .02084 L
.4 .02084 L
s
.891 .857 .867 r
.42 .02084 m
.42 .02084 L
.44 .02084 L
.44 .02084 L
F
0 g
.42 .02084 m
.42 .02084 L
.44 .02084 L
.44 .02084 L
.42 .02084 L
s
.891 .857 .867 r
.44 .02084 m
.44 .02084 L
.46 .02084 L
.46 .02084 L
F
0 g
.44 .02084 m
.44 .02084 L
.46 .02084 L
.46 .02084 L
.44 .02084 L
s
.891 .857 .867 r
.46 .02084 m
.46 .03309 L
.48 .03309 L
.48 .02084 L
F
0 g
.46 .02084 m
.46 .03309 L
.48 .03309 L
.48 .02084 L
.46 .02084 L
s
.891 .857 .867 r
.48 .02084 m
.48 .02084 L
.5 .02084 L
.5 .02084 L
F
0 g
.48 .02084 m
.48 .02084 L
.5 .02084 L
.5 .02084 L
.48 .02084 L
s
.891 .857 .867 r
.5 .02084 m
.5 .02084 L
.52 .02084 L
.52 .02084 L
F
0 g
.5 .02084 m
.5 .02084 L
.52 .02084 L
.52 .02084 L
.5 .02084 L
s
.891 .857 .867 r
.52 .02084 m
.52 .02084 L
.54 .02084 L
.54 .02084 L
F
0 g
.52 .02084 m
.52 .02084 L
.54 .02084 L
.54 .02084 L
.52 .02084 L
s
.891 .857 .867 r
.54 .02084 m
.54 .03309 L
.56 .03309 L
.56 .02084 L
F
0 g
.54 .02084 m
.54 .03309 L
.56 .03309 L
.56 .02084 L
.54 .02084 L
s
.891 .857 .867 r
.56 .02084 m
.56 .02084 L
.58 .02084 L
.58 .02084 L
F
0 g
.56 .02084 m
.56 .02084 L
.58 .02084 L
.58 .02084 L
.56 .02084 L
s
.891 .857 .867 r
.58 .02084 m
.58 .02084 L
.6 .02084 L
.6 .02084 L
F
0 g
.58 .02084 m
.58 .02084 L
.6 .02084 L
.6 .02084 L
.58 .02084 L
s
.891 .857 .867 r
.6 .02084 m
.6 .02084 L
.62 .02084 L
.62 .02084 L
F
0 g
.6 .02084 m
.6 .02084 L
.62 .02084 L
.62 .02084 L
.6 .02084 L
s
.891 .857 .867 r
.62 .02084 m
.62 .02084 L
.64 .02084 L
.64 .02084 L
F
0 g
.62 .02084 m
.62 .02084 L
.64 .02084 L
.64 .02084 L
.62 .02084 L
s
.891 .857 .867 r
.64 .02084 m
.64 .02084 L
.66 .02084 L
.66 .02084 L
F
0 g
.64 .02084 m
.64 .02084 L
.66 .02084 L
.66 .02084 L
.64 .02084 L
s
.891 .857 .867 r
.66 .02084 m
.66 .02084 L
.68 .02084 L
.68 .02084 L
F
0 g
.66 .02084 m
.66 .02084 L
.68 .02084 L
.68 .02084 L
.66 .02084 L
s
.891 .857 .867 r
.68 .02084 m
.68 .02084 L
.7 .02084 L
.7 .02084 L
F
0 g
.68 .02084 m
.68 .02084 L
.7 .02084 L
.7 .02084 L
.68 .02084 L
s
.891 .857 .867 r
.7 .02084 m
.7 .02084 L
.72 .02084 L
.72 .02084 L
F
0 g
.7 .02084 m
.7 .02084 L
.72 .02084 L
.72 .02084 L
.7 .02084 L
s
.891 .857 .867 r
.72 .02084 m
.72 .02084 L
.74 .02084 L
.74 .02084 L
F
0 g
.72 .02084 m
.72 .02084 L
.74 .02084 L
.74 .02084 L
.72 .02084 L
s
.891 .857 .867 r
.74 .02084 m
.74 .02084 L
.76 .02084 L
.76 .02084 L
F
0 g
.74 .02084 m
.74 .02084 L
.76 .02084 L
.76 .02084 L
.74 .02084 L
s
.891 .857 .867 r
.76 .02084 m
.76 .02084 L
.78 .02084 L
.78 .02084 L
F
0 g
.76 .02084 m
.76 .02084 L
.78 .02084 L
.78 .02084 L
.76 .02084 L
s
.891 .857 .867 r
.78 .02084 m
.78 .02084 L
.8 .02084 L
.8 .02084 L
F
0 g
.78 .02084 m
.78 .02084 L
.8 .02084 L
.8 .02084 L
.78 .02084 L
s
.891 .857 .867 r
.8 .02084 m
.8 .02084 L
.82 .02084 L
.82 .02084 L
F
0 g
.8 .02084 m
.8 .02084 L
.82 .02084 L
.82 .02084 L
.8 .02084 L
s
.891 .857 .867 r
.82 .02084 m
.82 .02084 L
.84 .02084 L
.84 .02084 L
F
0 g
.82 .02084 m
.82 .02084 L
.84 .02084 L
.84 .02084 L
.82 .02084 L
s
.891 .857 .867 r
.84 .02084 m
.84 .02084 L
.86 .02084 L
.86 .02084 L
F
0 g
.84 .02084 m
.84 .02084 L
.86 .02084 L
.86 .02084 L
.84 .02084 L
s
.891 .857 .867 r
.86 .02084 m
.86 .02084 L
.88 .02084 L
.88 .02084 L
F
0 g
.86 .02084 m
.86 .02084 L
.88 .02084 L
.88 .02084 L
.86 .02084 L
s
.891 .857 .867 r
.88 .02084 m
.88 .02084 L
.9 .02084 L
.9 .02084 L
F
0 g
.88 .02084 m
.88 .02084 L
.9 .02084 L
.9 .02084 L
.88 .02084 L
s
.891 .857 .867 r
.9 .02084 m
.9 .02084 L
.92 .02084 L
.92 .02084 L
F
0 g
.9 .02084 m
.9 .02084 L
.92 .02084 L
.92 .02084 L
.9 .02084 L
s
.891 .857 .867 r
.92 .02084 m
.92 .02084 L
.94 .02084 L
.94 .02084 L
F
0 g
.92 .02084 m
.92 .02084 L
.94 .02084 L
.94 .02084 L
.92 .02084 L
s
.891 .857 .867 r
.94 .02084 m
.94 .02084 L
.96 .02084 L
.96 .02084 L
F
0 g
.94 .02084 m
.94 .02084 L
.96 .02084 L
.96 .02084 L
.94 .02084 L
s
.891 .857 .867 r
.96 .02084 m
.96 .02084 L
.98 .02084 L
.98 .02084 L
F
0 g
.96 .02084 m
.96 .02084 L
.98 .02084 L
.98 .02084 L
.96 .02084 L
s
.891 .857 .867 r
.98 .02084 m
.98 .02084 L
1 .02084 L
1 .02084 L
F
0 g
.98 .02084 m
.98 .02084 L
1 .02084 L
1 .02084 L
.98 .02084 L
s
.004 w
.004 .60332 m
.02367 .47635 L
.0444 .37235 L
.06543 .29109 L
.08847 .22348 L
.10894 .17773 L
.13083 .14017 L
.15311 .11116 L
.17418 .09025 L
.19507 .0743 L
.21435 .06285 L
.23393 .05373 L
.2555 .04595 L
.2758 .04033 L
.29764 .03567 L
.31974 .03209 L
.34075 .02949 L
.36146 .02752 L
.38069 .02609 L
.40215 .02485 L
.42161 .02399 L
.44174 .02329 L
.46351 .0227 L
.48437 .02228 L
.5064 .02193 L
.52693 .02168 L
.54611 .0215 L
.56739 .02135 L
.5868 .02124 L
.60676 .02115 L
.62847 .02108 L
.64915 .02102 L
.67112 .02098 L
.69148 .02095 L
.7106 .02092 L
.7317 .0209 L
.75106 .02089 L
.77085 .02088 L
.7925 .02087 L
.813 .02086 L
.83491 .02086 L
.85724 .02085 L
.87831 .02085 L
.89924 .02085 L
.91854 .02084 L
.93816 .02084 L
.95975 .02084 L
.97915 .02084 L
1 .02084 L
s
.5 Mabswid
[ .02 .01 ] 0 setdash
.336 .01472 m
.336 .06983 L
1 .06983 L
s
gsave
.84 .08207 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.50) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{767.312, 474.25},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009U0001Nb000`400?l00000o`00003ooooooooo
ooooofOooooo003oooooooooooooIoooool00?oooooooooooomWooooo`00ooooooooooooofOooooo
002<ooooo`?o0000BOooool2o`0000;ooooo00Go0000ooooooooooooooooo`00000Looooo`?o0000
0oooool00ol0003oooooooooo`1Yooooo`?o000000Coooooo`000?l0003o0000Joooool4o`0000?o
oooo00?o0000ooooooooool0J?ooool4o`000004ooooool0003o0000o`0000[ooooo002?ooooo`03
o`000?oooooooooo04Gooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0Koooo
o`07o`000?ooooooooooooooool0003oooooo`00001[ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0JOooool02?l0003oooooooooool0003oooooo`000?oooooo0000J_ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00Oooooo002?ooooo`03o`000?oooooooooo
04Gooooo00Co0000oooooooooooo00000oooool5o`0001cooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0J_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0J?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Oooooo000Looooo`03o`000?oooooooooo073ooooo00?o
0000ooooooooool0A_ooool2o`0000Gooooo00?o0000ooooool000007Oooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`1[ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0JOooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Oooooo000Looooo`03o`000?oooooooooo06kooooo
0_l00018ooooo`04o`000?ooooooooooo`0000Gooooo0_l0000Mooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`02o`0006oooooo00?o0000oooo
ool000000_ooool00ol0003oooooooooo`1Zooooo`04o`000?oooooo0000o`0000[ooooo000Loooo
o`03o`000?oooooooooo06kooooo00?o0000ooooooooool0Aoooool01?l0003oooooooooool00006
ooooo`;o00007?ooool01ol0003ooooooooooooooooo0000ooooool00000Joooool01?l0003ooooo
ooooool0001]ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool00000JOooool01_l0
003oooooooooool0003oooooo`0000_ooooo000Looooo`03o`000?oooooooooo06oooooo0ol00017
ooooo`;o00002?ooool00ol0003oooooooooo`0Iooooo`?o00000oooool00ol0003oooooooooo`1Y
ooooo`?o00000_ooool3o`0006_ooooo0_l00004ooooo`03o`000?oooooooooo06Wooooo0_l00003
ooooo`?o00002?ooool001cooooo00?o0000ooooooooool0ooooooooooooodSooooo000Looooo`03
o`000?oooooooooo0?oooooooooooom8ooooo`007?ooool00ol0003oooooooooo`3ooooooooooooo
B?ooool001cooooo00?o0000ooooooooool0ooooooooooooodSooooo000Looooo`03o`000?oooooo
oooo0;gooooo00?o0000ooooooooool0oooooon7ooooo`007?ooool00ol0003oooooooooo`2moooo
o`03o`000?oooooooooo0?ooooooQoooool001cooooo00?o0000ooooooooool0_Oooool00ol0003o
ooooooooo`3oooooohOooooo000Loooooooo0000ool0000oo`0000cooooo000Looooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000ooooooooool01_ooool00ol0003oooooo`00000;onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0Oooooo`03o`000?oT
fmgoi=_M00Coi=_Mool0000`o`0000cooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
ooooooooool01_ooool00ol0003oooooo`00000;onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oooooooooo`03ooooolWo00005_ooool00ol0003oooooooooo`1_
ooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000oooo
ooooool01_ooool00ol0003oooooo`00000;onCKg@03o`000?oTfmgoi=_M00?oi=_M>ol00003onCK
g@03o`000?oooooooooo023ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo073ooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`0:oooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00Kooooo00?o0000ooooool0
00001OoTfmdTo`0001_ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0Pooooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool05?ooool00ol0003oooooooooo`1`ooooo`03
o`000?oooooooooo06oooooo00?o0000ooooooooool02_ooool001cooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oooooooooo`05oooooaKo00001?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oooooooooo01oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0Pooooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0ooooool7ooooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooo000000oo00001OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000ooooooooool07oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo023ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooo`Oooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08
onCKg@go00002_oTfmdQo`000003ooooool0003o000002;o00008Oooool<o`0002;ooooo3?l0003o
ooooo`Wooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02?oTfmd00ol0
003oooooooooo`09ooooo`ko00001_ooool00ol0003oooooooooo`3oooooohOooooo000Looooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`04ooooo`go
0000oooooonFooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool02_l0003ooooooigooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Wooooo00?o
0000onCKgOoTfmd01ooTfmd9o`000?ooooooX_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02Oooool0
0ol0003oi=_MonCKg@03onCKg@Wo0000oooooonVooooo`007?ooool00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`09oooo
o`03o`000?oTfmgo000000Wo0000oooooonYooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`Wo
00001?oTfmd00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0?ooooooQoooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool01?ooool8o`0000Soi=_M00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`3oooooohOooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@08onCKg@04o`000?ooooooooooooooo`Oo000000?oooooo`000?oTfmd0
2OoTfmd00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0?ooooooQoooool001cooooo00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M2?l0
0004ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`3oooooohOooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@06onCKg@Oo00001oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo01gooooo00?o0000ooooooooool0oooooon7ooooo`007?ooool00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd00ooTfmd7o`0000[ooooo00?o0000onCK
gOoTfmd02?oTfmd00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0?ooooooQoooool001co
oooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@04o`000?oTfmgoi=_MonCK
g@Ko000000?oi=_Mo`000?ooool02_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo
01gooooo00?o0000ooooooooool0oooooon7ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKgASo
00002oooool<o`0001oooooo00?o0000ooooooooool0oooooon7ooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo00Wooooo1Ol0000mooooo`03o`000?oooooooooo0?oooooo
Qoooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`Go0000?ooo
ool00ol0003oooooooooo`3oooooohOooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
ooooooooool01Oooool5o`00047ooooo00?o0000ooooooooool0oooooon7ooooo`007?ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo00?ooooo1Ol00013ooooo`03o`000?oooooooooo
0?ooooooQoooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003oooooooooooooool5o`00
04Gooooo00?o0000ooooooooool0oooooon7ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oooooo000000Co0000oooooooAooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@Go0000
oooooooCooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M3Ol0
0009onCKg@Co0000C_ooool<o`0000Gooooo3?l00005ooooo`go00001?ooool=o`0000Cooooo3Ol0
0005ooooo`co00001Oooool<o`0000Gooooo3?l00005ooooo`go00001?ooool=o`0000Cooooo3Ol0
0005ooooo`co00001Oooool<o`0000Gooooo3?l00005ooooo`go00001?ooool=o`0000Cooooo3Ol0
0005ooooo`co00001Oooool<o`0000Gooooo3?l00005ooooo`co00001Oooool=o`00017ooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`09
ooooo`03o`000?oTfmgoi=_M00Goi=_M1Ol0003oooooomKooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M
00?oi=_M1_l0003oooooomOooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00;oi=_M1?l00002onCKg@03
o`000?oooooooooo0?ooooooeOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo00Wooooo00Co0000onCKgOoTfmgoi=_M0ol00004onCKg@03
o`000?oooooooooo0?ooooooeOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOl000000ol00005onCKg@03o`00
0?oooooooooo0?ooooooGoooool4o`0000;ooooo00?o0000ooooool000000_l00004ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool00_l0001Looooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02Oooool5o`0000Koi=_M00?o
0000ooooooooool0oooooomPooooo`04o`000?ooooooooooo`0000Kooooo00Ko0000oooooooooooo
0000ooooool00005ooooo`05o`000?oooooo0000ooooool00000Foooool001cooooo00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Wooooo3?l0003ooooo
of?ooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00;ooooo00Go0000ooooool0003oooooo`00001Kooooo`007?ooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool4o`000?ooooooK_ooool0
0ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_l0
00000ooooooo0000ooooo`02o`0005_ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oooooooooo`06ooooo`Co0000oooooom`ooooo`03o`000?oooooo
oooo00;ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000ooooool0003o0000
G_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo00Gooooo0ol0003oooooofoooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooo000000;ooooo00Co0000ooooool0003o0000G_ooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Cooooo
0ol0003oooooog7ooooo0_l00006ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0005gooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oooooooooo`03ooooo`?o0000oooooooVooooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool00_ooool3o`000?ooooooiooo
ool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@04o`000?oooooo
ooooooooo`?o0000oooooooXooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000ooooooooool00ol0003oooooonWooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooo`000002o`000?ooooooj_ooool001co
oooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@Co0000ooooooo[ooooo`00
7?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M0ol0003ooooooncooooo
000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd01ooTfmd3o`000?ooooookOoo
ool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@06onCKg@?o0000ooooooo^
ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@co0000ooooooo^ooooo`007?ooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oooooooooo00Cooooo0ol0003ooooooo3ooooo000Looooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000ooooooooool00oooool3o`000?oooooolOooool001cooooo00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`03ooooo`;o0000ooooooobooooo`007?ooool0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00;ooooo0ol0003ooooooo;ooooo000Loooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00Co0000oooooooooooooooo0ol0003ooooooo?ooooo000Loooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00Co0000oooooooooooooooo0_l0003oooooooCooooo000Loooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@go00000_ooool3o`000?oooooom?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02oooool3o`000?oo
oooomOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02_ooool3o`000?oooooom_ooool001cooooo00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000ooooooooool02_ooool2o`000?oooooomoooool001cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02Oooool3
o`000?oooooomoooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02?ooool3o`000?oooooon?ooool001co
oooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000ooooooooool02?ooool2o`000?oooooonOooool001cooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0
1oooool3o`000?oooooonOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01_ooool3o`000?oooooon_oo
ool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000ooooooooool01Oooool3o`000?oooooonoooool001cooooo00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool01Oooool2o`000?ooooooo?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01?ooool3o`000?oo
ooooo?ooool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`?o00002Oooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`03ooooo`?o0000ooooooomooooo`002?ooool00ol0003oooooo`000006ooooo`03o`00
0?oooooooooo00Sooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000ooooooooool00oooool2o`000?ooooooo_ooool000Sooooo00Co
0000oooooooooooo00001_ooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00;ooooo
0ol0003oooooookooooo0008ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0
1oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd01?l0003oooooooooooooool3o`000?ooooooooooool000Sooooo00Co0000oooooooooooo
00001_ooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@04o`000?ooooooooooooooo`;o0000oooooooooooo
o`7ooooo0009ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01oooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`03o`000?ooooooooooool1ooooo`002_ooool00ol0003oooooooooo`04ooooo`?o0000
2?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oooooooooo`02o`000?ooooooooooool2ooooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooo`00
0002o`000?ooooooooooool2ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd4o`000?ooooooooooool3ooooo`007?ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd3o`00
0?ooooooooooool4ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02?oTfmd3o`000?ooooooooooool4ooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd3o`000?oooooo
ooooool5ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd2o`000?ooooooooooool6ooooo`007?ooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01_oTfmd3o`000?ooooooooooool6
ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01_oTfmd3o`000?ooooooooooool6ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01OoTfmd4o`000?ooooooooooool6ooooo`00
7?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M3?l0003ooooooooooooo
1_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo00Cooooo0_l0003ooooooooooooo2Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00?ooooo0ol0003ooooooooooooo2Oooool0
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo
00?ooooo0_l0003ooooooooooooo2_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oooooooooo00;ooooo0ol0003ooooooooooooo2_ooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@04o`000?ooooooooooooooo`?o
0000ooooooooooooo`_ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2?oTfmd01?l0003oooooooooooooool2o`000?ooooooooooool<ooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@co00000_ooool3o`000?ooooooooooool<ooooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo00_ooooo0_l0003ooooooooooooo3Oooool001cooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`?o0000ooooooooooooo`gooooo000Loooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_ooool2o`000?ooooooooooool>oooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00Wooooo0ol0003ooooooooo
oooo3_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`09ooooo`;o0000
ooooooooooooo`oooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02Ooo
ool2o`000?ooooooooooool?ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooo
oooo00Sooooo0ol0003ooooooooooooo3oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oooooooooo`08ooooo`;o0000oooooooooooooa3ooooo000Looooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000ooooooooool01oooool3o`000?ooooooooooool@ooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oooooooooo00Oooooo0_l0003ooooooooooooo4Oooool001cooooo00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`06ooooo`?o0000oooooooooooooa7ooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool01_ooool2o`000?oooooooooooolB
ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00Gooooo0ol0003ooooo
oooooooo4_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`05ooooo`;o
0000oooooooooooooa?ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool0
1?ooool3o`000?oooooooooooolCooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oo
oooooooo00Cooooo0_l0003ooooooooooooo5?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oooooooooo`03ooooo`?o0000oooooooooooooaCooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000ooooooooool00oooool2o`000?oooooooooooolEooooo`007?ooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oooooooooo00?ooooo0_l0003ooooooooooooo5Oooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`02ooooo`?o0000oooooooooooooaGooooo
000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool00_ooool2o`000?oooooooooo
oolFooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@04o`000?ooooooooooooooo`?o0000oooo
oooooooooaKooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00Co0000oooooooooooooooo0_l0
003ooooooooooooo5oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`03
o`000?oooooooooooolGooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo
00;o0000oooooooooooooaSooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooool0
00000_l0003ooooooooooooo6?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd01?l0003ooooo
o`000?l0003ooooooooooooo6Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd01?l0003ooooo
o`000?l0003ooooooooooooo6Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd4o`000?oooooo
oooooolIooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@?o0000oooooooooooooa[ooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Woi=_M0ol0003ooooooooooooo6_ooool001cooooo00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02OoTfmd3o`000?oooooooooooolJooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@;o
0000oooooooooooooa_ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M0_l0003ooooooooooooo
6oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd3o`000?oooooooooooolKooooo`007?ooool0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@08onCKg@;o0000oooooooooooooacooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Soi=_M0_l0003ooooooooooooo7?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd3o`000?oo
oooooooooolLooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@?o0000oooooooooooooacooooo
000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol0003ooooooooooooo7?ooool001cooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01_oTfmd4o`000?oooooooooooolLooooo`007?ooool00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@06onCK
g@;o000000?oi=_Mo`000?ooool0oooooooooooooa_ooooo000Looooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ko
i=_M0_l000000ooTfmgo0000ooooo`3ooooooooooooo6oooool001cooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1OoTfmd3o`000003onCKgOl0003ooooo0?oooooooooooolKooooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@05onCKg@;o00000_oTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool001cooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01OoTfmd2o`0000;oi=_M00?o0000ooooooooool0oooooooooooooa[ooooo0009oooo
o`06o`000?ooooooooooooooool0003ooooo1?l00009ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Coi=_M0ol0
0002onCKg@03o`000?oooooooooo0?oooooooooooolJooooo`002?ooool00ol0003oooooo`000005
ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01?oTfmd2o`0000?oi=_M00?o
0000ooooooooool0oooooooooooooa[ooooo0008ooooo`04o`000?ooooooooooo`0000Gooooo00?o
0000ooooooooool02?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@04onCKg@;o00000ooTfmd00ol0003ooooooooo
o`3ooooooooooooo6_ooool000Sooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00?oi=_M0ol00003onCKg@03o`000?oooooooooo0?oooooooooo
oolJooooo`002?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd00ooTfmd2o`0000Coi=_M00?o0000ooooooooool0oooooooooooooa[ooooo0009
ooooo`03o`000?oooooo000000Cooooo00Co0000oooooooooooo00002?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@03onCKg@;o00001?oTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool000[ooooo00?o0000
ooooooooool01?ooool2o`0000Wooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00_oTfmd3o`0000Coi=_M00?o0000
ooooooooool0oooooooooooooa[ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00;oi=_M0_l00005onCK
g@03o`000?oooooooooo0?oooooooooooolJooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@02onCKg@;o
00001OoTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool001cooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M00Co0000onCKgOoTfmgo
i=_M0ol00005onCKg@03o`000?oooooooooo0?oooooooooooolJooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003oi=_M
onCKgOoTfmd2o`0000Koi=_M00?o0000ooooooooool0oooooooooooooa[ooooo000Looooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@04o`00
0?oTfmgoi=_MonCKg@;o00001_oTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd00ol00006onCKg@03o`000?oooooooooo0?oooooooooooolJooooo`007?oo
ool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@02o`0000Ooi=_M00?o0000ooooooooool0oooooooooooooa[ooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00;o00001ooTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool0
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOl000000_l00007onCKg@03o`000?oooooooooo0?oooooooooooolJoooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd01?l0003oi=_Mo`000?l00008onCKg@03o`000?oooooooooo0?oooooooooooolJoooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd01?l0003oi=_Mo`000?l00008onCKg@03o`000?oooooooooo0?oooooooooooolJoooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd01?l0003oi=_Mo`000?l00008onCKg@03o`000?oooooooooo0?oooooooooooolJoooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02?oTfmd4o`0000Soi=_M00?o0000ooooooooool0oooooooooooooa[ooooo000Looooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@?o0000
2OoTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool001cooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M0ol00009onCKg@03o`000?oo
oooooooo0?oooooooooooolJooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd3o`0000Woi=_M00?o0000ooooooooool0oooooooo
oooooa[ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@08onCKg@?o00002OoTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool001co
oooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00So
i=_M0_l0000:onCKg@03o`000?oooooooooo0?oooooooooooolJooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd2o`0000[oi=_M
00?o0000ooooooooool0oooooooooooooa[ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@08onCKg@;o00002_oTfmd00ol0003ooooooooo
o`3ooooooooooooo6_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol0000:onCKg@03o`000?oooooooooo0?oooooooooooolJ
ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd01ooTfmd2o`0000_oi=_M00?o0000ooooooooool0oooooooooooooa[ooooo000Looooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@07onCKg@;o
00002ooTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool001cooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Ooi=_M0_l0000;onCKg@03o`00
0?oooooooooo0?oooooooooooolJooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd01_oTfmd3o`0000_oi=_M00?o0000ooooooooool0oooo
oooooooooa[ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@06onCKg@?o00002ooTfmd00ol0003oooooooooo`3ooooooooooooo6_ooool0
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00Koi=_M0ol0000;onCKg@03o`000?oooooooooo0?oooooooooooolJooooo`007?ooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd01_oTfmd3o`0000_o
i=_M00?o0000ooooooooool0oooooooooooooa[ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@05onCKg@Co00002ooTfmd00ol0003ooooo
ooooo`3ooooooooooooo6_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Goi=_M0_l000000ooTfmgo0000onCKg@0:onCKg@03o`000?oo
oooooooo0?oooooooooooolJooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd01OoTfmd2o`000003onCKgOl0003o000000_o0000oooooooo
oooooacooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@05onCKg@;o000000?oi=_Mo`000?ooool0ooooooooooooobOooooo000Looooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@04onCKg@?o
000000?oi=_Mo`000?ooool0ooooooooooooobOooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@04onCKg@;o00000_oTfmd00ol0003ooooo
ooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00Coi=_M0_l00002onCKg@03o`000?oooooooooo0?oooooooooo
oolVooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd00ooTfmd3o`0000;oi=_M00?o0000ooooooooool0ooooooooooooobKooooo000Loooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@03onCK
g@;o00000ooTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l00003onCKg@03
o`000?oooooooooo0?oooooooooooolVooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000ooooooooool0
ooooooooooooobKooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@02onCKg@?o00000ooTfmd00ol0003oooooooooo`3ooooooooooooo9_oo
ool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00;oi=_M0_l00004onCKg@03o`000?oooooooooo0?oooooooooooolVooooo`007?ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd00_oTfmd2o`00
00Coi=_M00?o0000ooooooooool0ooooooooooooobKooooo000Looooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd00ol0003o
ooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@04o`000?oTfmgoi=_MonCKg@?o00001?oTfmd00ol0003oooooooooo`3ooooooooo
oooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@04o`00
0?oTfmgoi=_MonCKg@;o00001OoTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@04o`000?oTfmgoi=_MonCKg@;o
00001OoTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@09onCKg@04o`000?oTfmgoi=_MonCKg@;o00001OoTfmd00ol0003o
ooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00?o00001OoTfmd00ol0003oooooooooo`3ooooooooooooo
9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00;o00001_oTfmd0
0ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oooooooooo`3ooooo
oooooooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgo000000;o00001_oTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@04o`000?oTfmgo0000o`0000Oo
i=_M00?o0000ooooooooool0ooooooooooooobKooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02OoTfmd01?l0003oi=_Mo`000?l00007onCKg@03o`000?oooooooooo0?oo
oooooooooolVooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Woi=_M
00Co0000onCKgOl0003o00001ooTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@Co00001ooTfmd00ol0003ooooo
ooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@09onCKg@?o00002?oTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@?o00002?oTfmd00ol0003oooooooooo`3o
oooooooooooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCK
g@?o00002?oTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@?o00002?oTfmd00ol0003oooooooooo`3ooooooooo
oooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@;o0000
2OoTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool001cooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@09onCKg@;o00002OoTfmd00ol0003oooooooooo`3ooooooooooooo9_oo
ool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@;o00002OoTfmd0
0ol0003oooooooooo`3ooooooooooooo9_ooool000Wooooo00Ko0000ooooooooooooooooo`000?oo
ool3o`0000[ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@09onCKg@;o00002OoT
fmd00ol0003oooooooooo`3ooooooooooooo9_ooool000Sooooo00?o0000ooooool000001oooool0
0ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd3
o`0000Woi=_M00?o0000ooooooooool0ooooooooooooobKooooo0008ooooo`04o`000?oooooooooo
o`0000Kooooo00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M0_l0000:onCKg@03o`000?oooooooooo0?oooooooooooolVooooo`002?ooool01?l0
003oooooooooool00006ooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@08onCKg@;o00002_oTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool0
00Sooooo00Co0000oooooooooooo00001?ooool3o`0000Wooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@08onCKg@;o00002_oTfmd00ol0003oooooooooo`3ooooooooooooo9_ooool0
00Wooooo00?o0000ooooool000001oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd02?oTfmd2o`0000[oi=_M00?o0000ooooooooool0oooooooooooo
obKooooo000:ooooo`03o`000?oooooooooo00Cooooo0ol00008ooooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd3o`0000[oi=_M00?o0000ooooooooool0ooooooooooooobKo
oooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd3o`0000[oi=_M
00?o0000ooooooooool0ooooooooooooobKooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd3o`0000[oi=_M00?o0000ooooooooool0ooooooooooooobKooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd3o`0000[oi=_M00?o0000
ooooooooool0ooooooooooooobKooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd3o`0000[oi=_M00?o0000ooooooooool0ooooooooooooobKooooo000Looooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01_oTfmd4o`0000[oi=_M00?o0000oooooooo
ool0ooooooooooooobKooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1_oTfmd2o`000003onCKgOl0003oi=_M00Woi=_M00?o0000ooooooooool0ooooooooooooobKooooo
000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01_oTfmd2o`000003onCKgOl0
003oi=_M00Woi=_M00?o0000ooooooooool0ooooooooooooobKooooo000Looooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01_oTfmd2o`000003onCKgOl0003oi=_M00Woi=_M00?o0000
ooooooooool0ooooooooooooobKooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01_oTfmd2o`000003onCKgOl0003oi=_M00Woi=_M00?o0000ooooooooool0oooooooooooo
obKooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01OoTfmd3o`000003
onCKgOl0003o000000[o0000ooooooooooooobSooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01OoTfmd2o`0000;oi=_M00?o0000ooooooooool0oooooooooooooc7ooooo
000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01OoTfmd2o`0000;oi=_M00?o
0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01OoTfmd2o`0000;oi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Loooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01OoTfmd2o`0000;oi=_M00?o0000oooo
ooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01?oTfmd3o`0000;oi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01?oTfmd2o`0000?oi=_M00?o0000ooooooooool0
oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01?oT
fmd2o`0000?oi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01?oTfmd2o`0000?oi=_M00?o0000ooooooooool0oooooooo
oooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01?oTfmd2o`00
00?oi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd00ooTfmd3o`0000?oi=_M00?o0000ooooooooool0oooooooooooooc7o
oooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000Coi=_M
00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd00ooTfmd2o`0000Coi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000Coi=_M00?o0000
ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd00ooTfmd2o`0000Coi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00_oTfmd3o`0000Coi=_M00?o0000oooooooo
ool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
0_oTfmd2o`0000Goi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00_oTfmd2o`0000Goi=_M00?o0000ooooooooool0oooo
oooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00_oTfmd2
o`0000Goi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd00_oTfmd2o`0000Goi=_M00?o0000ooooooooool0oooooooooooo
oc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000onCKgOoTfmgoi=_M0ol00005onCK
g@03o`000?oooooooooo0?oooooooooooolaooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@04
o`000?oTfmgoi=_MonCKg@;o00001_oTfmd00ol0003oooooooooo`3ooooooooooooo<Oooool001co
oooo00?o0000onCKgOoTfmd02?oTfmd01?l0003oi=_MonCKgOoTfmd2o`0000Koi=_M00?o0000oooo
ooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000onCKgOoT
fmgoi=_M0_l00006onCKg@03o`000?oooooooooo0?oooooooooooolaooooo`007?ooool00ol0003o
i=_MonCKg@08onCKg@04o`000?oTfmgoi=_MonCKg@;o00001_oTfmd00ol0003oooooooooo`3ooooo
oooooooo<Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@03o`0000Ko
i=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd00_l00007onCKg@03o`000?oooooooooo0?oooooooooooolaooooo`007?oo
ool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00;o00001ooTfmd00ol0003ooooooooo
o`3ooooooooooooo<Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@02
o`0000Ooi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd00_l00007onCKg@03o`000?oooooooooo0?oooooooooooolaoooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo000000;o00001ooTfmd00ol0003o
ooooooooo`3ooooooooooooo<Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd01?l0003oi=_M
o`000?l00008onCKg@03o`000?oooooooooo0?oooooooooooolaooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@04o`000?oTfmgo0000o`0000Soi=_M00?o0000ooooooooool0oooooooooooooc7o
oooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000onCKgOl0003o00002?oTfmd00ol0003o
ooooooooo`3ooooooooooooo<Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd01?l0003oi=_M
o`000?l00008onCKg@03o`000?oooooooooo0?oooooooooooolaooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@Co00002?oTfmd00ol0003oooooooooo`3ooooooooooooo<Oooool001cooooo00?o
0000onCKgOoTfmd02?oTfmd3o`0000Woi=_M00?o0000ooooooooool0oooooooooooooc7ooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M0ol00009onCKg@03o`000?oooooooooo0?oooooooooooola
ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@?o00002OoTfmd00ol0003oooooooooo`3ooooo
oooooooo<Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd3o`0000Woi=_M00?o0000oooooooo
ool0oooooooooooooc7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M0ol00009onCKg@03o`00
0?oooooooooo0?oooooooooooolaooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@;o00002_oT
fmd00ol0003oooooooooo`3ooooooooooooo<Oooool001cooooo00?o0000onCKgOoTfmd02?oTfmd=
o`000?oooooooooooolcooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@;o0000oooooooooooo
ockooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M0_l0003ooooooooooooo?_ooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd2o`000?oooooooooooolnooooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@;o0000ooooooooooooockooooo000Looooo`03o`000?oTfmgoi=_M00Ooi=_M0ol0003o
oooooooooooo?_ooool001cooooo00?o0000onCKgOoTfmd01ooTfmd2o`000?oooooooooooolooooo
o`007?ooool<o`000?ooooooooooooloooooo`007?ooool00ol0003oooooooooo`07ooooo`;o0000
ooooooooooooocoooooo000Looooo`03o`000?oooooooooo00Oooooo0_l0003ooooooooooooo?ooo
ool001cooooo00?o0000ooooooooool01oooool2o`000?ooooooooooooloooooo`007?ooool00ol0
003oooooooooo`07ooooo`;o0000ooooooooooooocoooooo0009ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo0ol0003ooooo
oooooooo?oooool000Sooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Kooooo0_l0003ooooooooooooo@?ooool000Sooooo00Co0000oooooooooooo
00000oooool5o`0000Sooooo1?l00005ooooo`;o0000oooooooooooood3ooooo0008ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`06ooooo`;o
0000oooooooooooood3ooooo0008ooooo`04o`000?ooooooooooo`0000Gooooo0_l00009ooooo`03
o`000?oooooooooo00Kooooo0_l0003ooooooooooooo@?ooool000Wooooo00?o0000ooooool00000
1_ooool2o`0000Sooooo00?o0000ooooooooool01_ooool2o`000?oooooooooooom0ooooo`002_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Ooo
ool3o`000?oooooooooooom0ooooo`007?ooool00ol0003oooooooooo`05ooooo`;o0000oooooooo
oooood7ooooo000Looooo`03o`000?oooooooooo00Gooooo0_l0003ooooooooooooo@Oooool001co
oooo00?o0000ooooooooool01Oooool2o`000?oooooooooooom1ooooo`007?ooool00ol0003ooooo
ooooo`05ooooo`;o0000oooooooooooood7ooooo000Looooo`03o`000?oooooooooo00Gooooo0_l0
003ooooooooooooo@Oooool001cooooo00?o0000ooooooooool01Oooool2o`000?oooooooooooom1
ooooo`007?ooool00ol0003oooooooooo`04ooooo`?o0000oooooooooooood7ooooo000Looooo`03
o`000?oooooooooo00Cooooo0_l0003ooooooooooooo@_ooool001cooooo00?o0000ooooooooool0
1?ooool2o`000?oooooooooooom2ooooo`007?ooool3o`0000Cooooo0_l0003ooooooooooooo@_oo
ool001cooooo00?o0000ooooooooool01?ooool2o`000?oooooooooooom2ooooo`007?ooool00ol0
003oooooooooo`04ooooo`;o0000oooooooooooood;ooooo000Looooo`03o`000?oooooooooo00?o
oooo0ol0003ooooooooooooo@_ooool001cooooo00?o0000ooooooooool00oooool2o`000?oooooo
oooooom3ooooo`007?ooool00ol0003oooooooooo`03ooooo`;o0000oooooooooooood?ooooo000L
ooooo`03o`000?oooooooooo00?ooooo0_l0003ooooooooooooo@oooool001cooooo00?o0000oooo
ooooool00oooool2o`000?oooooooooooom3ooooo`007?ooool00ol0003oooooooooo`03ooooo`;o
0000oooooooooooood?ooooo000Looooo`03o`000?oooooooooo00?ooooo0_l0003ooooooooooooo
@oooool001cooooo00?o0000ooooooooool00_ooool3o`000?oooooooooooom3ooooo`007?ooool0
0ol0003oooooooooo`02ooooo`;o0000ooooooooooooodCooooo000Looooo`03o`000?oooooooooo
00;ooooo0_l0003oooooooooooooA?ooool001cooooo00?o0000ooooooooool00_ooool2o`000?oo
oooooooooom4ooooo`007?ooool3o`0000;ooooo0_l0003oooooooooooooA?ooool001cooooo00?o
0000ooooooooool00_ooool2o`000?oooooooooooom4ooooo`007?ooool00ol0003oooooooooo`02
ooooo`;o0000ooooooooooooodCooooo000Looooo`04o`000?ooooooooooooooo`?o0000oooooooo
ooooodCooooo000Looooo`04o`000?ooooooooooooooo`;o0000ooooooooooooodGooooo000Loooo
o`04o`000?ooooooooooooooo`;o0000ooooooooooooodGooooo000Looooo`04o`000?oooooooooo
ooooo`;o0000ooooooooooooodGooooo000Looooo`04o`000?ooooooooooooooo`;o0000oooooooo
ooooodGooooo000Looooo`04o`000?ooooooooooooooo`;o0000ooooooooooooodGooooo000Loooo
o`03o`000?oooooooooo00?o0000ooooooooooooodGooooo000Looooo`03o`000?oooooooooo00;o
0000ooooooooooooodKooooo000Looooo`03o`000?oooooooooo00;o0000ooooooooooooodKooooo
000Looooo`03o`000?oooooooooo00;o0000ooooooooooooodKooooo000Looooo`03o`000?oooooo
oooo00;o0000ooooooooooooodKooooo000Looooo`Go0000ooooooooooooodKooooo000Looooo`03
o`000?oooooooooo00;o0000ooooooooooooodKooooo000Looooo`03o`000?oooooo000000;o0000
ooooooooooooodKooooo000Looooo`04o`000?oooooo0000o`000?oooooooooooom7ooooo`007?oo
ool01?l0003oooooo`000?l0003oooooooooooooAoooool001cooooo00Co0000ooooool0003o0000
ooooooooooooodOooooo000Looooo`04o`000?oooooo0000o`000?oooooooooooom7ooooo`007?oo
ool01?l0003oooooo`000?l0003oooooooooooooAoooool001cooooo00Co0000ooooool0003o0000
ooooooooooooodOooooo000Looooo`Co0000ooooooooooooodOooooo000Looooo`?o0000oooooooo
ooooodSooooo000Looooo`?o0000ooooooooooooodSooooo000Looooo`?o0000ooooooooooooodSo
oooo000Looooo`03o`000?oooooooooo0?oooooooooooom8ooooo`007?ooool3o`000?oooooooooo
oom8ooooo`007?ooool00ol0003oooooooooo`3oooooooooooooB?ooool001cooooo00?o0000oooo
ooooool0ooooooooooooodSooooo000Looooo`03o`000?oooooooooo0?oooooooooooom8ooooo`00
7?ooool00ol0003oooooooooo`3oooooooooooooB?ooool001cooooo00?o0000ooooooooool0oooo
ooooooooodSooooo003oooooooooooooIoooool00?oooooooooooomWooooo`00ooooooooooooofOo
oooo003oooooooooooooIoooool00?oooooooooooomWooooo`00ooooooooooooofOooooo003ooooo
ooooooooIoooool00?oooooooooooomWooooo`00ooooooooooooofOooooo003oooooocGooooo0ol0
003ooooooboooooo003oooooocKooooo00?o0000ooooooooool0ooooool^ooooo`00oooooolKoooo
o`Co00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol000000ooo
oooo0000ooooo`05o`0000;ooooo0ol00002ooooo`04o`000?ooooooooooooooo`;o000000Kooooo
o`000?l0003o0000ooooool00002ooooo`04o`000?oooooo0000o`0000;ooooo0ol000000ooooooo
0000o`00003oooooo`gooooo003ooooooacooooo00So0000oooooooooooo0000ooooool0003ooooo
o`0000;ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`02ooooo`;o000000Oooooo
o`000?ooooooooooo`000?oooooo000000Cooooo00Ko0000ooooooooooooooooo`000?ooool2o`00
00?ooooo00[o0000oooooooooooo0000ooooool0003oooooo`000?oooooo00001Oooool00ol0003o
ooooooooo`3oooooo`[ooooo003ooooooagooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool3o`0000?ooooo00Co0000oooooooo
oooo00000_ooool4o`0000?ooooo00Ko0000ooooooooooooooooo`000?ooool3o`0000;ooooo00Go
0000ooooool0003oooooo`000003ooooo`?o00000oooool00ol0003oooooooooo`3oooooo`[ooooo
003ooooooakooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`02o`000006oooo
ool0003oooooo`000?oooooo00000_ooool2o`0000;ooooo00Oo0000oooooooooooo0000ooooool0
003ooooo00?o00000_ooool02Ol0003oooooo`000?oooooo0000ooooool0003oooooo`00003ooooo
o`gooooo003ooooooaoooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooooooo00Cooooo0_l000000ooooooo0000o`000003o`000003ooooool0003o000000;o
oooo0_l000001?oooooo0000o`000?ooool3o`0000?ooooo1?l000000ooooooo0000ooooo`02oooo
o`;o00000_ooool2o`0000;ooooo0_l0003oooooo`_ooooo003ooooooacooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo00000?oooooo?Oooool00?oo
oooo7Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooooolNooooo`00\
\>"],
  ImageRangeCache->{{{0, 612.812}, {378.375, 0}} -> {-1.23743, -0.0261925, \
0.0349573, 0.00114175}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chicarre[3, 200, 8.4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.04083e-17 0.04 0.0246914 1.99527 [
[.2 .01219 -5 -14 ]
[.2 .01219 5 0 ]
[.4 .01219 -8 -14 ]
[.4 .01219 8 0 ]
[.6 .01219 -8 -14 ]
[.6 .01219 8 0 ]
[.8 .01219 -8 -14 ]
[.8 .01219 8 0 ]
[1 .01219 -8 -14 ]
[1 .01219 8 0 ]
[.336 .01219 -9.5 -14 ]
[.336 .01219 9.5 0 ]
[-0.0125 .12445 -25 -7 ]
[-0.0125 .12445 0 7 ]
[-0.0125 .22422 -19 -7 ]
[-0.0125 .22422 0 7 ]
[-0.0125 .32398 -25 -7 ]
[-0.0125 .32398 0 7 ]
[-0.0125 .42374 -19 -7 ]
[-0.0125 .42374 0 7 ]
[-0.0125 .52351 -25 -7 ]
[-0.0125 .52351 0 7 ]
[.5 .63053 -41.8438 0 ]
[.5 .63053 41.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .02469 m
.2 .03094 L
s
gsave
.2 .01219 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.4 .02469 m
.4 .03094 L
s
gsave
.4 .01219 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.6 .02469 m
.6 .03094 L
s
gsave
.6 .01219 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.8 .02469 m
.8 .03094 L
s
gsave
.8 .01219 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
1 .02469 m
1 .03094 L
s
gsave
1 .01219 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.336 .02469 m
.336 .03094 L
s
gsave
.336 .01219 -70.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.4) show
1.000 setlinewidth
grestore
0 .02469 m
1 .02469 L
s
0 .12445 m
.00625 .12445 L
s
gsave
-0.0125 .12445 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .22422 m
.00625 .22422 L
s
gsave
-0.0125 .22422 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .32398 m
.00625 .32398 L
s
gsave
-0.0125 .32398 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .42374 m
.00625 .42374 L
s
gsave
-0.0125 .42374 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .52351 m
.00625 .52351 L
s
gsave
-0.0125 .52351 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04464 m
.00375 .04464 L
s
0 .0646 m
.00375 .0646 L
s
0 .08455 m
.00375 .08455 L
s
0 .1045 m
.00375 .1045 L
s
0 .14441 m
.00375 .14441 L
s
0 .16436 m
.00375 .16436 L
s
0 .18431 m
.00375 .18431 L
s
0 .20427 m
.00375 .20427 L
s
0 .24417 m
.00375 .24417 L
s
0 .26412 m
.00375 .26412 L
s
0 .28408 m
.00375 .28408 L
s
0 .30403 m
.00375 .30403 L
s
0 .34393 m
.00375 .34393 L
s
0 .36389 m
.00375 .36389 L
s
0 .38384 m
.00375 .38384 L
s
0 .40379 m
.00375 .40379 L
s
0 .4437 m
.00375 .4437 L
s
0 .46365 m
.00375 .46365 L
s
0 .4836 m
.00375 .4836 L
s
0 .50356 m
.00375 .50356 L
s
0 .00474 m
.00375 .00474 L
s
0 .54346 m
.00375 .54346 L
s
0 .56341 m
.00375 .56341 L
s
0 .58337 m
.00375 .58337 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -102.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
83.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
142.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02469 m
0 .34393 L
.02 .34393 L
.02 .02469 L
F
0 g
.5 Mabswid
0 .02469 m
0 .34393 L
.02 .34393 L
.02 .02469 L
0 .02469 L
s
.891 .857 .867 r
.02 .02469 m
.02 .60332 L
.04 .60332 L
.04 .02469 L
F
0 g
.02 .02469 m
.02 .60332 L
.04 .60332 L
.04 .02469 L
.02 .02469 L
s
.891 .857 .867 r
.04 .02469 m
.04 .42374 L
.06 .42374 L
.06 .02469 L
F
0 g
.04 .02469 m
.04 .42374 L
.06 .42374 L
.06 .02469 L
.04 .02469 L
s
.891 .857 .867 r
.06 .02469 m
.06 .42374 L
.08 .42374 L
.08 .02469 L
F
0 g
.06 .02469 m
.06 .42374 L
.08 .42374 L
.08 .02469 L
.06 .02469 L
s
.891 .857 .867 r
.08 .02469 m
.08 .4437 L
.1 .4437 L
.1 .02469 L
F
0 g
.08 .02469 m
.08 .4437 L
.1 .4437 L
.1 .02469 L
.08 .02469 L
s
.891 .857 .867 r
.1 .02469 m
.1 .4437 L
.12 .4437 L
.12 .02469 L
F
0 g
.1 .02469 m
.1 .4437 L
.12 .4437 L
.12 .02469 L
.1 .02469 L
s
.891 .857 .867 r
.12 .02469 m
.12 .32398 L
.14 .32398 L
.14 .02469 L
F
0 g
.12 .02469 m
.12 .32398 L
.14 .32398 L
.14 .02469 L
.12 .02469 L
s
.891 .857 .867 r
.14 .02469 m
.14 .18431 L
.16 .18431 L
.16 .02469 L
F
0 g
.14 .02469 m
.14 .18431 L
.16 .18431 L
.16 .02469 L
.14 .02469 L
s
.891 .857 .867 r
.16 .02469 m
.16 .30403 L
.18 .30403 L
.18 .02469 L
F
0 g
.16 .02469 m
.16 .30403 L
.18 .30403 L
.18 .02469 L
.16 .02469 L
s
.891 .857 .867 r
.18 .02469 m
.18 .32398 L
.2 .32398 L
.2 .02469 L
F
0 g
.18 .02469 m
.18 .32398 L
.2 .32398 L
.2 .02469 L
.18 .02469 L
s
.891 .857 .867 r
.2 .02469 m
.2 .04464 L
.22 .04464 L
.22 .02469 L
F
0 g
.2 .02469 m
.2 .04464 L
.22 .04464 L
.22 .02469 L
.2 .02469 L
s
.891 .857 .867 r
.22 .02469 m
.22 .08455 L
.24 .08455 L
.24 .02469 L
F
0 g
.22 .02469 m
.22 .08455 L
.24 .08455 L
.24 .02469 L
.22 .02469 L
s
.891 .857 .867 r
.24 .02469 m
.24 .08455 L
.26 .08455 L
.26 .02469 L
F
0 g
.24 .02469 m
.24 .08455 L
.26 .08455 L
.26 .02469 L
.24 .02469 L
s
.891 .857 .867 r
.26 .02469 m
.26 .1045 L
.28 .1045 L
.28 .02469 L
F
0 g
.26 .02469 m
.26 .1045 L
.28 .1045 L
.28 .02469 L
.26 .02469 L
s
.891 .857 .867 r
.28 .02469 m
.28 .0646 L
.3 .0646 L
.3 .02469 L
F
0 g
.28 .02469 m
.28 .0646 L
.3 .0646 L
.3 .02469 L
.28 .02469 L
s
.891 .857 .867 r
.3 .02469 m
.3 .02469 L
.32 .02469 L
.32 .02469 L
F
0 g
.3 .02469 m
.3 .02469 L
.32 .02469 L
.32 .02469 L
.3 .02469 L
s
.891 .857 .867 r
.32 .02469 m
.32 .12445 L
.34 .12445 L
.34 .02469 L
F
0 g
.32 .02469 m
.32 .12445 L
.34 .12445 L
.34 .02469 L
.32 .02469 L
s
.891 .857 .867 r
.34 .02469 m
.34 .02469 L
.36 .02469 L
.36 .02469 L
F
0 g
.34 .02469 m
.34 .02469 L
.36 .02469 L
.36 .02469 L
.34 .02469 L
s
.891 .857 .867 r
.36 .02469 m
.36 .02469 L
.38 .02469 L
.38 .02469 L
F
0 g
.36 .02469 m
.36 .02469 L
.38 .02469 L
.38 .02469 L
.36 .02469 L
s
.891 .857 .867 r
.38 .02469 m
.38 .0646 L
.4 .0646 L
.4 .02469 L
F
0 g
.38 .02469 m
.38 .0646 L
.4 .0646 L
.4 .02469 L
.38 .02469 L
s
.891 .857 .867 r
.4 .02469 m
.4 .02469 L
.42 .02469 L
.42 .02469 L
F
0 g
.4 .02469 m
.4 .02469 L
.42 .02469 L
.42 .02469 L
.4 .02469 L
s
.891 .857 .867 r
.42 .02469 m
.42 .02469 L
.44 .02469 L
.44 .02469 L
F
0 g
.42 .02469 m
.42 .02469 L
.44 .02469 L
.44 .02469 L
.42 .02469 L
s
.891 .857 .867 r
.44 .02469 m
.44 .02469 L
.46 .02469 L
.46 .02469 L
F
0 g
.44 .02469 m
.44 .02469 L
.46 .02469 L
.46 .02469 L
.44 .02469 L
s
.891 .857 .867 r
.46 .02469 m
.46 .02469 L
.48 .02469 L
.48 .02469 L
F
0 g
.46 .02469 m
.46 .02469 L
.48 .02469 L
.48 .02469 L
.46 .02469 L
s
.891 .857 .867 r
.48 .02469 m
.48 .02469 L
.5 .02469 L
.5 .02469 L
F
0 g
.48 .02469 m
.48 .02469 L
.5 .02469 L
.5 .02469 L
.48 .02469 L
s
.891 .857 .867 r
.5 .02469 m
.5 .02469 L
.52 .02469 L
.52 .02469 L
F
0 g
.5 .02469 m
.5 .02469 L
.52 .02469 L
.52 .02469 L
.5 .02469 L
s
.891 .857 .867 r
.52 .02469 m
.52 .02469 L
.54 .02469 L
.54 .02469 L
F
0 g
.52 .02469 m
.52 .02469 L
.54 .02469 L
.54 .02469 L
.52 .02469 L
s
.891 .857 .867 r
.54 .02469 m
.54 .02469 L
.56 .02469 L
.56 .02469 L
F
0 g
.54 .02469 m
.54 .02469 L
.56 .02469 L
.56 .02469 L
.54 .02469 L
s
.891 .857 .867 r
.56 .02469 m
.56 .04464 L
.58 .04464 L
.58 .02469 L
F
0 g
.56 .02469 m
.56 .04464 L
.58 .04464 L
.58 .02469 L
.56 .02469 L
s
.891 .857 .867 r
.58 .02469 m
.58 .02469 L
.6 .02469 L
.6 .02469 L
F
0 g
.58 .02469 m
.58 .02469 L
.6 .02469 L
.6 .02469 L
.58 .02469 L
s
.891 .857 .867 r
.6 .02469 m
.6 .02469 L
.62 .02469 L
.62 .02469 L
F
0 g
.6 .02469 m
.6 .02469 L
.62 .02469 L
.62 .02469 L
.6 .02469 L
s
.891 .857 .867 r
.62 .02469 m
.62 .02469 L
.64 .02469 L
.64 .02469 L
F
0 g
.62 .02469 m
.62 .02469 L
.64 .02469 L
.64 .02469 L
.62 .02469 L
s
.891 .857 .867 r
.64 .02469 m
.64 .02469 L
.66 .02469 L
.66 .02469 L
F
0 g
.64 .02469 m
.64 .02469 L
.66 .02469 L
.66 .02469 L
.64 .02469 L
s
.891 .857 .867 r
.66 .02469 m
.66 .02469 L
.68 .02469 L
.68 .02469 L
F
0 g
.66 .02469 m
.66 .02469 L
.68 .02469 L
.68 .02469 L
.66 .02469 L
s
.891 .857 .867 r
.68 .02469 m
.68 .02469 L
.7 .02469 L
.7 .02469 L
F
0 g
.68 .02469 m
.68 .02469 L
.7 .02469 L
.7 .02469 L
.68 .02469 L
s
.891 .857 .867 r
.7 .02469 m
.7 .02469 L
.72 .02469 L
.72 .02469 L
F
0 g
.7 .02469 m
.7 .02469 L
.72 .02469 L
.72 .02469 L
.7 .02469 L
s
.891 .857 .867 r
.72 .02469 m
.72 .02469 L
.74 .02469 L
.74 .02469 L
F
0 g
.72 .02469 m
.72 .02469 L
.74 .02469 L
.74 .02469 L
.72 .02469 L
s
.891 .857 .867 r
.74 .02469 m
.74 .02469 L
.76 .02469 L
.76 .02469 L
F
0 g
.74 .02469 m
.74 .02469 L
.76 .02469 L
.76 .02469 L
.74 .02469 L
s
.891 .857 .867 r
.76 .02469 m
.76 .02469 L
.78 .02469 L
.78 .02469 L
F
0 g
.76 .02469 m
.76 .02469 L
.78 .02469 L
.78 .02469 L
.76 .02469 L
s
.891 .857 .867 r
.78 .02469 m
.78 .02469 L
.8 .02469 L
.8 .02469 L
F
0 g
.78 .02469 m
.78 .02469 L
.8 .02469 L
.8 .02469 L
.78 .02469 L
s
.891 .857 .867 r
.8 .02469 m
.8 .02469 L
.82 .02469 L
.82 .02469 L
F
0 g
.8 .02469 m
.8 .02469 L
.82 .02469 L
.82 .02469 L
.8 .02469 L
s
.891 .857 .867 r
.82 .02469 m
.82 .02469 L
.84 .02469 L
.84 .02469 L
F
0 g
.82 .02469 m
.82 .02469 L
.84 .02469 L
.84 .02469 L
.82 .02469 L
s
.891 .857 .867 r
.84 .02469 m
.84 .02469 L
.86 .02469 L
.86 .02469 L
F
0 g
.84 .02469 m
.84 .02469 L
.86 .02469 L
.86 .02469 L
.84 .02469 L
s
.891 .857 .867 r
.86 .02469 m
.86 .02469 L
.88 .02469 L
.88 .02469 L
F
0 g
.86 .02469 m
.86 .02469 L
.88 .02469 L
.88 .02469 L
.86 .02469 L
s
.891 .857 .867 r
.88 .02469 m
.88 .02469 L
.9 .02469 L
.9 .02469 L
F
0 g
.88 .02469 m
.88 .02469 L
.9 .02469 L
.9 .02469 L
.88 .02469 L
s
.891 .857 .867 r
.9 .02469 m
.9 .02469 L
.92 .02469 L
.92 .02469 L
F
0 g
.9 .02469 m
.9 .02469 L
.92 .02469 L
.92 .02469 L
.9 .02469 L
s
.891 .857 .867 r
.92 .02469 m
.92 .02469 L
.94 .02469 L
.94 .02469 L
F
0 g
.92 .02469 m
.92 .02469 L
.94 .02469 L
.94 .02469 L
.92 .02469 L
s
.891 .857 .867 r
.94 .02469 m
.94 .02469 L
.96 .02469 L
.96 .02469 L
F
0 g
.94 .02469 m
.94 .02469 L
.96 .02469 L
.96 .02469 L
.94 .02469 L
s
.891 .857 .867 r
.96 .02469 m
.96 .02469 L
.98 .02469 L
.98 .02469 L
F
0 g
.96 .02469 m
.96 .02469 L
.98 .02469 L
.98 .02469 L
.96 .02469 L
s
.891 .857 .867 r
.98 .02469 m
.98 .02469 L
1 .02469 L
1 .02469 L
F
0 g
.98 .02469 m
.98 .02469 L
1 .02469 L
1 .02469 L
.98 .02469 L
s
.004 w
.004 .26413 m
.00635 .31761 L
.00886 .36004 L
.01339 .41423 L
.01615 .43806 L
.01877 .45593 L
.02367 .48018 L
.02618 .48893 L
.02884 .49601 L
.03111 .50051 L
.03361 .50405 L
.03501 .50544 L
.0363 .50639 L
.037 .50678 L
.03778 .5071 L
.03851 .50732 L
.03918 .50744 L
.04051 .50747 L
.04171 .50727 L
.04238 .50708 L
.0431 .5068 L
.0444 .50613 L
.04573 .50523 L
.04716 .50404 L
.04972 .50137 L
.05556 .49311 L
.06735 .46975 L
.08847 .41644 L
.13172 .30306 L
.1734 .2144 L
.21348 .15223 L
.23416 .12784 L
.25613 .10666 L
.29561 .07845 L
.31584 .06784 L
.33765 .05866 L
.3582 .05175 L
.38068 .04576 L
.42212 .03791 L
.44263 .03516 L
.46454 .03285 L
.48686 .03101 L
.50793 .02965 L
.52709 .02867 L
.54816 .02781 L
.56895 .02714 L
.59096 .02659 L
.61129 .02619 L
.63314 .02585 L
.65529 .02558 L
Mistroke
.67631 .02539 L
.6973 .02524 L
.71631 .02513 L
.73692 .02503 L
.75887 .02495 L
.77904 .0249 L
.80082 .02485 L
.82172 .02482 L
.84376 .02479 L
.86434 .02477 L
.88353 .02475 L
.90305 .02474 L
.92427 .02473 L
.94653 .02472 L
.96758 .02471 L
1 .02471 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.336 .01472 m
.336 .1045 L
1 .1045 L
s
gsave
.84 .12445 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.50) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{701.062, 433.312},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008`0001FR000`400?l00000o`00003ooooooooo
oooooc;ooooo003ooooooooooooo<_ooool00?oooooooooooolbooooo`00oooooooooooooc;ooooo
0022ooooo`?o0000@oooool2o`0000;ooooo00Go0000ooooooooooooooooo`00000Hooooo`?o0000
0oooool00ol0003oooooooooo`1Pooooo`?o000000Coooooo`000?l0003o0000H?ooool4o`0000?o
oooo00?o0000ooooooooool0Goooool4o`000004ooooool0003o0000o`0000Kooooo000Looooo`03
o`000?oooooooooo06Kooooo00?o0000ooooooooool0?oooool01?l0003oooooooooool00005oooo
o`03o`000?oooooooooo01Oooooo00Oo0000ooooooooooooooooo`000?oooooo000006;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`1Nooooo`08o`000?ooooooooooo`000?oooooo
0000ooooool0001Qooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool0
01cooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`0oooooo`04o`000?oooooooooo
o`0000?ooooo1Ol0000Hooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0H?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05oooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`007?ooool3o`0006Kooooo00?o0000ooooooooool0@?ooool2o`0000Gooooo00?o
0000ooooool000006Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo063ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Pooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo000Looooo`03o`000?oooooooooo06Cooooo0_l00012ooooo`04o`000?ooooooooooo`0000Go
oooo0_l0000Iooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0H?ooool00ol0
003oooooooooo`02o`0006Cooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`1Qoooo
o`04o`000?oooooo0000o`0000Kooooo000Looooo`03o`000?oooooooooo06Cooooo00?o0000oooo
ooooool0@Oooool01?l0003oooooooooool00006ooooo`;o00006?ooool01ol0003ooooooooooooo
oooo0000ooooool00000H_ooool01?l0003oooooooooool0001Rooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooool00000H?ooool01_l0003oooooooooool0003oooooo`0000Oooooo000L
ooooo`03o`000?oooooooooo06Gooooo0ol00011ooooo`;o00002?ooool00ol0003oooooooooo`0E
ooooo`?o00000oooool00ol0003oooooooooo`1Pooooo`?o00000_ooool3o`00063ooooo0_l00004
ooooo`03o`000?oooooooooo063ooooo0_l00003ooooo`?o00001?ooool001cooooo00?o0000oooo
ooooool0oooooooooooooa?ooooo000Looooo`03o`000?oooooooooo0:gooooo00?o0000oooooooo
ool0oooooomRooooo`007?ooool00ol0003oooooooooo`2]ooooo`03o`000?oooooooooo0?oooooo
H_ooool001cooooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`3oooooof;ooooo000L
ooooo`03o`000?oooooooooo0:gooooo00?o0000ooooooooool0oooooomRooooo`007?ooool00ol0
003oooooooooo`2]ooooo`03o`000?oooooooooo0?ooooooH_ooool001cooooo00?o0000oooooooo
ool0V_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool0
00002_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool001coooooool0003oo`0000ko00002?ooool001cooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01ooo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo000001Cooooo00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`15oooooo?o00002?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo000001Cooooo00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oooooooooo`0`ooooocOo0000Ioooool00ol0003oooooooooo`1Vooooo`03o`000?oooooo
oooo00Kooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_Mo`00000Dooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool09?oooolRo`00
00_ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
06Gooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`06ooooo`007?ooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`07ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl000005?ooool00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo01Sooooo6Ol0000Pooooo`03o`000?oTfmgoi=_M00Oo
i=_M00?o0000ooooooooool0h_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgo000001Cooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooo
ooooo`0@oooooaGo0000;?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0>;ooooo
000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`0Booooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02oooool>o`0003Sooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3Rooooo`007?ooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool04_ooool00ol0003oi=_MonCKg@07
onCKg@03o`000?oooooooooo00Gooooo3?l00010ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000
ooooooooool0h_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCK
g@03o`000?oooooooooo01;ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`0<o`00
04Gooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3Rooooo`007?ooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool04_ooool00ol0003o
i=_MonCKg@04onCKg@co0000Boooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0>;o
oooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M2ol0000:onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`00000Dooooo`03o`000?oTfmgo000000_o0000
D?ooool;o`000>Cooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01ooo
ool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_Mo`00000Aooooo`_o00000_oTfmd00ol0003oooooooooo`3ooooood7ooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`00000=
ooooo`[o00001ooTfmd00ol0003oooooooooo`3ooooood7ooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo
00Oooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000009ooooo`Wo00000_ooool00ol0
003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooo@Oooool001cooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooooooo
ool01oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo000000Gooooo2Ol00006ooooo`03
o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooom1ooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooo
ooooo`07ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl000000_ooool8o`0000[ooooo
00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooood7ooooo000Looooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo00Oooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000006o`0000kooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooood7ooooo000Looooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo00Oooooo00?o0000onCKgOoTfmd01OoTfmd7o`00017ooooo00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oooooooooo`3ooooood7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCK
gOoTfmd00_oTfmd7o`0001Cooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooo
od7ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd01ol000000ooTfmgo
0000ooooo`0Cooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooom1ooooo`00
7?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M3?l00009ooooo`Ko0000
0ooTfmd00ol0003oi=_Mo`00000Dooooo`_o0000oooooom3ooooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool04?ooool6o`0000Goi=_M00?o
0000onCKgOl00000oooooomRooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool03_ooool6o`0000Woi=_M00?o0000ooooooooool0oooooomP
ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000oooo
ooooool03?ooool5o`000003ooooool0003oi=_M00Woi=_M00?o0000ooooooooool0oooooomPoooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000oooooooo
ool02oooool4o`0000?ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooof3o
oooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooo
ooooo`09ooooo`Co00001Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooo
H?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oo
oooooooo00Oooooo1Ol00006ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl00000oooo
oomRooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
ooooooooool01_ooool4o`0000Sooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`00003o
ooooof;ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oooooooooo`04ooooo`Co00002_ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo0000
0?ooooooH_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooooooo00?ooooo1?l0000;ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl0
0000oooooomRooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00Co0000oooooooooooooooo1?l0000=ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl0
0000oooooomRooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo
5_l00009onCKg@03o`000?oooooooooo00Co00003_ooool00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgo00000?ooooooH_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`0Looooo`03o`000?oTfmgoi=_M00Ooi=_M1Ol0000@ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOl00000oooooomRooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo01cooooo00?o0000onCKgOoTfmd01ooTfmd4o`00017ooooo00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_Mo`00003oooooof;ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool07?ooool00ol0003oi=_MonCKg@05onCKg@Co00004oooool00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgo00000?ooooooH_ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`0Looooo`03o`000?oTfmgoi=_M00Coi=_M1?l0000Dooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOl00000oooooomRooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo01cooooo00?o0000onCKgOoTfmd00_oTfmd4o`000003onCKgOl0003ooooo01?ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`00003oooooof;ooooo000Looooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool07?ooool01?l0003oi=_MonCKgOoTfmd4o`0000;oi=_M
00?o0000ooooooooool04_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooo
H?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0Looooo`03o`000?oT
fmgo000000?o00001?oTfmd00ol0003oooooooooo`0Booooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000ooooooooool0oooooomPooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo01cooooo1Ol00005onCKg@03o`000?oooooooooo01;ooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oooooooooo`3oooooof3ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool06oooool4o`0000Ooi=_M00?o0000ooooooooool04_ooool00ol0003oi=_MonCKg@08onCK
g@03o`000?oooooooooo0?ooooooH?ooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`0Jooooo`go00005?ooool00ol0003oi=_MonCKg@06onCKg@_o00001?ooool<o`0000Co
oooo3?l00004ooooo`_o00001Oooool;o`0000Cooooo3?l00004ooooo`_o00001Oooool;o`0000Co
oooo3?l00004ooooo`_o00001Oooool;o`0000Cooooo3?l00004ooooo`_o00001Oooool;o`0000Co
oooo3?l00004ooooo`_o00001Oooool;o`0000Cooooo3?l00004ooooo`co00001?ooool;o`0000Co
oooo3?l00004ooooo`co00001?ooool3o`0000Sooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool06Oooool3o`0001oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooo
ooooo`3oooooof3ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool06Ooo
ool2o`00023ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooof3ooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool06?ooool3o`00023ooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooof3ooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000ooooooooool05oooool3o`00027ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0
003oooooooooo`3oooooof3ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooooooo
ool05_ooool3o`0002;ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooof3o
oooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool05Oooool3o`0002?ooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooof3ooooo000Looooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool05?ooool3o`0002Cooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oooooooooo`3oooooof3ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
ooooooooool04oooool3o`0002Gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3o
ooooof3ooooo0005ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`03
o`0000Wooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0Booooo`?o00009_ooool0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?Kooooo0ol00002ooooo`03o`000?oooooo
000000;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o0000D?ooool0
00Cooooo00?o0000ooooool000001Oooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo
00Kooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0Aooooo`?o00009oooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?Oooooo00?o0000ooooooooool01_ooool01_l0
003oooooooooool0003oooooo`0000Gooooo00Go0000ooooool0003oooooo`00001?ooooo`001?oo
ool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool01_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo013ooooo0ol0000Xooooo`co
0000n_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00_ooool01Ol0003oooooo`000?oooooo000004oooooo0004ooooo`04o`000?oooooooooo
o`0000Cooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`06ooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool03oooool3o`000?oooooo<?ooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_l000000ooooooo0000
ooooo`02o`0004oooooo0004ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooooooooooo
0000ooooo`02o`0000Wooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0>ooooo`?o
0000oooooolaooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000ooooool0003o0000D_ooool000Gooooo00?o0000ooooool000001Oooool01Ol0
003oooooo`000?oooooo000000[ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0>
ooooo`;o0000oooooolbooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool0
0ol0003oooooo`000002ooooo`04o`000?oooooo0000o`0005;ooooo0006ooooo`03o`000?oooooo
oooo00Gooooo00Co0000oooooooooooooooo0ol00007ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000ooooooooool03Oooool3o`000?oooooo<Oooool3o`0000Gooooo0ol00003ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo0000DOooool001cooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oooooooooo`0<ooooo`?o0000oooooonJooooo`007?ooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oooooooooo00_ooooo0ol0003ooooooi_ooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000ooooooooool02_ooool3o`000?ooooooW?ooool001cooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oooooooooo`09ooooo`?o0000oooooonMooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo00Sooooo0ol0003ooooooikooooo000Looooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool01oooool3o`000?ooooooWoooool001cooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oooooooooo`06ooooo`?o0000oooooonPooooo`007?ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Gooooo0ol0003ooooooj7ooooo000Looooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01?ooool3o`000?ooooooX_ooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`03ooooo`?o0000oooooonSooooo`007?oo
ool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00?ooooo0_l0003oooooojCooooo000L
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool00_ooool3o`000?ooooooY?ooool0
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003oooooooooooooool3o`000?ooooooYOooool0
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003oooooooooooooool2o`000?ooooooY_ooool0
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`03o`000?ooooooY_ooool001co
oooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooo`000002o`000?ooooooYoooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd01?l0003oooooo`000?l0003oooooojSooooo000Looooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M1?l0003oooooojSooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M0ol0
003oooooojWooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M0ol0003oooooojWooooo000Loooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Ooi=_M0ol0003ooooooj[ooooo000Looooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M0_l0003ooooooj_ooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M0ol0003ooooooj_ooooo
000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Goi=_M1?l0003ooooooj_ooooo000Looooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Goi=_M0_l000000ooTfmgo0000ooooo`3ooooooj[ooooo000Looooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Coi=_M0ol000000ooTfmgo0000ooooo`3ooooooj[ooooo000Looooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M3?l00009onCKg@03o`000?oTfmgoi=_M00?oi=_M0ol00002onCKg@03o`000?oooooooooo0?oo
ooooZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000ooooooooool0
oooooonYooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@02onCKg@?o00000ooTfmd00ol0003ooooooooo
o`3oooooojWooooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02?ooool0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00;oi=_M0_l00004onCKg@03o`000?oooooo
oooo0?ooooooZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08oooo
o`03o`000?oTfmgoi=_M00Ooi=_M00Co0000onCKgOoTfmgoi=_M0ol00004onCKg@03o`000?oooooo
oooo0?ooooooZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08oooo
o`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00ol00005onCKg@03o`000?oooooooooo
0?ooooooZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo0?oo
ooooZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000000_l00006onCKg@03o`000?oooooooooo0?oooooo
ZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oT
fmgoi=_M00Ooi=_M1?l00007onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M0ol00008
onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M0ol00008onCKg@03o`000?oooooooooo
0?ooooooZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03
o`000?oTfmgoi=_M00Koi=_M0ol00009onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Koi=_M
0_l0000:onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Goi=_M0ol0000:onCKg@03o`000?oo
oooooooo0?ooooooZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08
ooooo`03o`000?oTfmgoi=_M00Goi=_M0ol0000:onCKg@03o`000?oooooooooo0?ooooooZOooool0
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M
00Coi=_M1?l0000:onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00?oi=_M0ol000000ooTfmgo
0000onCKg@09onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00?oi=_M0_l00002onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd00_oTfmd3o`0000;oi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWooooo000Looooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@02onCKg@;o00000ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooZOooool000[ooooo00Go0000oooo
ooooooooooooo`000002ooooo`?o00002?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo
oooo00Sooooo00Co0000onCKgOoTfmgoi=_M0ol00003onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000ooooooooool0oooooonYooooo`002Oooool00ol0003oooooo`000006ooooo`03o`000?oooooo
oooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`04o`000?oTfmgo
i=_MonCKg@;o00001?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooZOoo
ool000Wooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`06ooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@03o`0000Coi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWooooo0009ooooo`04o`000?oooooo
ooooo`0000Kooooo00?o0000ooooooooool01_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oo
oooooooo00Sooooo00?o0000onCKgOoTfmd00_l00005onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000ooooooooool0oooooonYooooo`002Oooool01?l0003oooooooooool00006ooooo`03o`000?oo
oooooooo00Kooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oT
fmgo000000;o00001OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooZOoo
ool000[ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool02?ooool01?l0003oi=_Mo`000?l00006onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`002oooool00ol0003oooooooooo`04
ooooo`?o00001oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo1?l00006
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo0ol00007onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooooooo00Sooooo0ol00007onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooooooo
ool0oooooonYooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo
0_l00008onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?oo
ool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo0_l00008onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oooooooooo00Oooooo0ol00008onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
ooooooooool0oooooonYooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo
00Oooooo0_l00009onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYoooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Kooooo0ol00009onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooooooo00Kooooo0ol00009onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool0oooooonYooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oo
oooooooo00Gooooo1?l00009onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooo
oonYooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Gooooo0_l00000
0ooooooo0000onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonY
ooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Cooooo0ol000000ooo
oooo0000onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYoooo
o`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Cooooo0_l00002ooooo`03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWo
oooo000Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool00oooool3o`0000;ooooo
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooo
ZOooool001cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`03ooooo`;o00000ooo
ool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooo
oonYooooo`007?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00;ooooo0ol00003
ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3o
ooooojWooooo000Looooo`?o00002?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYoooo
o`007?ooool3o`0000Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00Co0000oooooooooooooooo0ol00004ooooo`03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWooooo000Looooo`?o
00002?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd01?l0003oooooooooooooool2o`0000Gooooo00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo0ol00008onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooooooo00?o00001Oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000ooooooooool0oooooonYooooo`007?ooool3o`0000Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
0_l00006ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooo
ooooo`3oooooojWooooo000Looooo`?o00002?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooo`000002o`0000Kooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooZOoo
ool001cooooo0ol00008onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@04o`000?oooooo0000o`0000Oooooo00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo0ol00008
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@Co00001oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
ooooooooool0oooooonYooooo`007?ooool3o`0000Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol00008ooooo`03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWooooo000Looooo`?o
00002?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd3o`0000Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oooooooooo0?ooooooZOooool001cooooo0ol00008onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@;o00002Oooool00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?oo
ool3o`0000Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M0_l00009ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oooooooooo`3oooooojWooooo000Looooo`?o00002?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01_oTfmd3o`0000Wooooo00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooZOooool0
01cooooo0ol00008onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@06onCKg@;o00002_ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool3o`0000Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Goi=_M0ol0000:ooooo`03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWo
oooo000Looooo`Co00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01OoTfmd3o`0000[ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo0?ooooooZOooool001cooooo00Co0000onCKgOl0003o0000
1ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1?oTfmd4o`0000[ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo0?ooooooZOooool001cooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01?oTfmd2o`000003onCK
gOl0003ooooo00Wooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo0?ooooooZOooool001cooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ooTfmd3o`000003onCK
gOl0003ooooo00Wooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo0?ooooooZOooool001cooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000;oi=_M
00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool0oooooonYooooo`007?ooool01?l0003oi=_Mo`000?l00007onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@02onCKg@?o0000
0_oTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oooooooooo`3oooooojWooooo000Looooo`04o`000?oTfmgo0000o`0000Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00;oi=_M
0_l00003onCKg@03o`000?oooooooooo00Sooooo2ol0000:onCKg@03o`000?oooooooooo0?oooooo
ZOooool001cooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00Co0000onCKgOoTfmgoi=_M0ol00003onCKg@03o`000?oooooooooo01;o
oooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWooooo000Looooo`04o`00
0?oTfmgo0000o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@04
o`000?oTfmgoi=_MonCKg@;o00001?oTfmd00ol0003oooooooooo`0Booooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool01?l0003oi=_Mo`000?l00007onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003oi=_MonCKgOoTfmd2
o`0000Coi=_M00?o0000ooooooooool04_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo0?ooooooZOooool001cooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ol00004onCKg@03o`000?oooooo
oooo01;ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWooooo000Loooo
o`04o`000?oTfmgo0000o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00;o00001OoTfmd00ol0003oooooooooo`0Booooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool01?l0003oi=_Mo`000?l00007
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_Mo`000002
o`0000Goi=_M00?o0000ooooooooool04_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo0?ooooooZOooool001cooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00Co0000onCKgOl0003o00001_oTfmd00ol0003ooooooooo
o`0Booooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooonYooooo`007?ooool0
1?l0003oi=_Mo`000?l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd01?l0003oi=_Mo`000?l00006onCKg@03o`000?oooooooooo01;ooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oooooooooo`3oooooojWooooo0005ooooo`05o`000?ooooooooooooooool00000
0_ooool3o`000004ooooool0003o0000o`0000Wooooo00Co0000onCKgOl0003o00001ooTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M1?l00006onCKg@03o`000?oooooooooo
01;ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooojWooooo0004ooooo`03
o`000?oooooo000000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`04
o`000?oTfmgo0000o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@_o00005?ooool<o`000?ooooooZoooool000Cooooo00Co0000oooooooooooo00001_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00Co0000onCKgOl0003o00001ooTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M0ol0003oooooom?ooooo0004oooo
o`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`04o`000?oTfmgo0000o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@?o0000oooooooCooooo`001?ooool01?l0003oooooooooool00006ooooo`03o`000?oo
oooooooo00;o00002Oooool00ol0003oi=_Mo`000002o`0000Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@;o0000oooooooDooooo`001Oooool00ol0003oooooo`000006
ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd3o`000?ooooooe?ooool000Kooooo00?o0000
ooooooooool01?ooool3o`0000;ooooo0ol00007ooooo`03o`000?oTfmgoi=_M00;o00001_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M0_l0003oooooomGooooo000Loooo
o`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M0_l0003oooooomGooooo000Looooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M0ol0003oooooomGooooo000Looooo`03o`00
0?oTfmgoi=_M00;o00001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
0ol0003oooooomGooooo000Looooo`03o`000?oTfmgoi=_M00;o00001_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Goi=_M1?l0003oooooomGooooo000Looooo`co00002OoTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@05onCKg@;o000000?oi=_Mo`000?ooool0oooooooDooooo`007?ooool00ol0
003oooooooooo`02o`0000Kooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@05onCK
g@;o000000?oi=_Mo`000?ooool0oooooooDooooo`007?ooool00ol0003oooooooooo`02o`0000Ko
oooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@04onCKg@?o000000?oi=_Mo`000?oo
ool0oooooooDooooo`007?ooool00ol0003oooooooooo`02o`0000Kooooo00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@04onCKg@;o00000_oTfmd00ol0003oooooooooo`3oooooom?ooooo
000Looooo`03o`000?oooooooooo00?o00001Oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00?oi=_M0ol00002onCKg@03o`000?oooooooooo0?oooooodoooool001cooooo00Co0000
oooooooooooooooo0_l00005ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00ooT
fmd2o`0000?oi=_M00?o0000ooooooooool0oooooooCooooo`007?ooool01?l0003ooooooooooooo
ool2o`0000Gooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@03onCKg@;o00000ooT
fmd00ol0003oooooooooo`3oooooom?ooooo000Looooo`04o`000?ooooooooooooooo`;o00001Ooo
ool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00;oi=_M0ol00003onCKg@03o`000?oo
oooooooo0?oooooodoooool001cooooo00Co0000oooooooooooooooo0_l00005ooooo`03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00_oTfmd2o`0000Coi=_M00?o0000ooooooooool0oooo
oooCooooo`007?ooool01?l0003oooooooooooooool2o`0000Gooooo00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd01?l0003oi=_MonCKgOoTfmd3o`0000Coi=_M00?o0000ooooooooool0oooooooCooooo`007?oo
ool01?l0003oooooooooooooool2o`0000Gooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oi=_M
onCKgOoTfmd2o`0000Goi=_M00?o0000ooooooooool0oooooooCooooo`007?ooool3o`000003oooo
ool0003o000000Gooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oi=_MonCKgOoTfmd2o`0000Go
i=_M00?o0000ooooooooool0oooooooCooooo`007?ooool01?l0003oooooooooooooool2o`0000Go
oooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@03o`0000Goi=_M00?o0000oooooooo
ool0oooooooCooooo`007?ooool01?l0003oooooooooooooool2o`0000Gooooo00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooooooCooooo`00
7?ooool01?l0003oooooooooooooool2o`0000Gooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@02o`0000Koi=_M00?o0000ooooooooool0oooooooCooooo`007?ooool01?l0003ooooo
ooooooooool2o`0000Gooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`000002o`0000Ko
i=_M00?o0000ooooooooool0oooooooCooooo`007?ooool01?l0003oooooooooooooool2o`0000Go
oooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oi=_Mo`000?l00007onCKg@03o`000?oooooooooo
0?oooooodoooool001cooooo00Co0000oooooooooooooooo0ol00004ooooo`03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M1?l00007onCKg@03o`000?oooooooooo0?oooooodoooool001cooooo00?o0000oooooooo
ool00_ooool2o`0000Cooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd3o`0000Soi=_M00?o0000oooooooo
ool0oooooooCooooo`007?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@?o00002?oTfmd00ol0003oooooooooo`3oooooom?ooooo000Looooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol00008onCKg@03o`000?oo
oooooooo0?oooooodoooool001cooooo0ol00002ooooo`;o00001?ooool00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@;o00002OoTfmd00ol0003oooooooooo`3oooooom?ooooo000Looooo`03o`000?oooooooooo
00;ooooo0_l00004ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Koi=_M0ol00009onCKg@03o`000?oooooooooo
0?oooooodoooool001cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01_oTfmd2o`0000[oi=_M00?o0000ooooooooool0oooooooCooooo`007?ooool00ol0003ooooo
ooooo`02ooooo`;o00001?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@06onCKg@;o00002_oTfmd00ol0003ooooo
ooooo`3oooooom?ooooo000Looooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Goi=_M0ol0000:onCKg@03o`000?oooooooooo0?oooooodoooool001cooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01OoTfmd3o`0000[oi=_M00?o0000
ooooooooool0oooooooCooooo`007?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@04onCKg@Co00002_oTfmd00ol0003oooooooooo`3oooooom?ooooo000Looooo`03
o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Coi=_M0_l000000ooTfmgo
0000onCKg@09onCKg@03o`000?oooooooooo0?oooooodoooool001cooooo00?o0000ooooooooool0
0_ooool2o`0000Cooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01?oTfmd2o`000003onCKgOl0003oi=_M00Woi=_M
00?o0000ooooooooool0oooooooCooooo`007?ooool00ol0003oooooooooo`02ooooo`;o00001?oo
ool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@03onCKg@?o000000?oi=_Mo`000?oTfmd02OoTfmd00ol0003ooooooooo
o`3oooooom?ooooo000Looooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00?oi=_M0_l00002onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooooC
ooooo`007?ooool3o`0000?ooooo0_l00003ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l00002onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooooCooooo`007?ooool00ol0003o
ooooooooo`03ooooo`;o00000oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@02onCKg@?o00000_oTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooodoooool001cooooo00?o0000ooooooooool0
0oooool2o`0000?ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00_oTfmd2o`0000?oi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oooooooooo`3oooooom?ooooo000Looooo`03o`000?oooooooooo00?ooooo0_l0
0003ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@04o`000?oTfmgoi=_MonCKg@?o00000ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo0?oooooodoooool001cooooo00?o0000ooooooooool00oooool2o`0000?ooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00Co
0000onCKgOoTfmgoi=_M0_l00004onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0
oooooooCooooo`007?ooool00ol0003oooooooooo`03ooooo`;o00000oooool00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003oi=_MonCK
gOoTfmd2o`0000Coi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooom?ooooo
000Looooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00?o00001?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooodoooool001cooooo00?o0000
ooooooooool00oooool2o`0000?ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00_l00005onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000ooooooooool0oooooooCooooo`007?ooool00ol0003oooooooooo`03oooo
o`;o00000oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_Mo`000002o`0000Goi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oooooooooo`3oooooom?ooooo000:ooooo`06o`000?ooooooooooooooool0003ooooo1?l00008
ooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@04o`000?oTfmgo0000o`0000Koi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooom?ooooo0009ooooo`03o`000?oooooo
000000Gooooo00Co0000oooooooooooo00001oooool4o`0000?ooooo0_l00002ooooo`03o`000?oT
fmgoi=_M00Ooi=_M5_l000000ooTfmgo0000o`000006onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000ooooooooool0oooooooCooooo`002Oooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01?ooool2o`0000;ooooo00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`0Booooo`Co00001_oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo0?oooooodoooool000Wooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Cooooo0_l00002ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000ooooooooool04_ooool3o`0000Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`3oooooom?ooooo0009ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`04ooooo`;o00000_ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oo
oooooooo01;ooooo0ol00007onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooo
oooCooooo`002_ooool00ol0003oooooo`000004ooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool01?ooool2o`0000;ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooooooo
o`0Booooo`;o00002?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooodooo
ool000_ooooo00?o0000ooooooooool01?ooool2o`0000Sooooo00?o0000ooooooooool01?ooool2
o`0000;ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`0Booooo`;o00002?oTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooodoooool001cooooo00?o0000oooo
ooooool01?ooool3o`000003ooooool0003oi=_M00Soi=_M00?o0000ooooooooool04Oooool3o`00
00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooom?ooooo000Looooo`03
o`000?oooooooooo00Gooooo0_l000000ooooooo0000onCKg@08onCKg@03o`000?oooooooooo017o
oooo0_l00009onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0oooooooCooooo`00
7?ooool00ol0003oooooooooo`05ooooo`;o000000?oooooo`000?oTfmd02?oTfmd00ol0003ooooo
ooooo`0@ooooo`?o00002OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooo
doooool001cooooo00?o0000ooooooooool01Oooool2o`000003ooooool0003oi=_M00Soi=_M00?o
0000ooooooooool04?ooool3o`0000Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`3oooooom?ooooo000Looooo`03o`000?oooooooooo00Gooooo0_l000000ooooooo0000onCKg@08
onCKg@03o`000?oooooooooo013ooooo0ol00009onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
ooooooooool0oooooooCooooo`007?ooool3o`0000Gooooo0_l000000ooooooo0000onCKg@08onCK
g@03o`000?oooooooooo00oooooo6Ol0003oooooomGooooo000Looooo`03o`000?oooooooooo00Go
oooo0_l000000ooooooo0000onCKg@08onCKg@03o`000?oooooooooo00oooooo0_l0003oooooonco
oooo000Looooo`03o`000?oooooooooo00Gooooo1?l00009onCKg@03o`000?oooooooooo00oooooo
0_l0003ooooooncooooo000Looooo`03o`000?oooooooooo00Kooooo0ol00009onCKg@03o`000?oo
oooooooo00kooooo0ol0003ooooooncooooo000Looooo`03o`000?oooooooooo00Kooooo0ol00009
onCKg@03o`000?oooooooooo00kooooo0_l0003oooooongooooo000Looooo`03o`000?oooooooooo
00Kooooo0ol00009onCKg@03o`000?oooooooooo00gooooo0ol0003oooooongooooo000Looooo`03
o`000?oooooooooo00Kooooo0ol00009onCKg@03o`000?oooooooooo00gooooo0_l0003oooooonko
oooo000Looooo`03o`000?oooooooooo00Kooooo0ol00009onCKg@03o`000?oooooooooo00gooooo
0_l0003oooooonkooooo000Looooo`03o`000?oooooooooo00Kooooo0ol00009onCKg@03o`000?oo
oooooooo00cooooo0ol0003oooooonkooooo000Looooo`03o`000?oooooooooo00Kooooo0ol00009
onCKg@03o`000?oooooooooo00cooooo0_l0003oooooonoooooo000Looooo`?o00001_ooool3o`00
00Woi=_M00?o0000ooooooooool02oooool3o`000?ooooookoooool001cooooo00?o0000oooooooo
ool01oooool2o`0000Woi=_M00?o0000ooooooooool02oooool2o`000?ooooool?ooool001cooooo
00?o0000ooooooooool01oooool2o`0000Woi=_M00?o0000ooooooooool02oooool2o`000?oooooo
l?ooool001cooooo00?o0000ooooooooool01oooool2o`0000Woi=_M00?o0000ooooooooool02_oo
ool3o`000?ooooool?ooool001cooooo00?o0000ooooooooool01oooool2o`0000Woi=_M00?o0000
ooooooooool02_ooool2o`000?oooooolOooool001cooooo00?o0000ooooooooool01oooool2o`00
00Woi=_M00?o0000ooooooooool02Oooool3o`000?oooooolOooool001cooooo00?o0000oooooooo
ool01oooool2o`0000Woi=_M00?o0000ooooooooool02Oooool2o`000?ooooool_ooool001cooooo
00?o0000ooooooooool01oooool3o`0000Soi=_M00?o0000ooooooooool02?ooool3o`000?oooooo
l_ooool001cooooo00?o0000ooooooooool02?ooool2o`0000Soi=_M00?o0000ooooooooool02?oo
ool2o`000?ooooooloooool001cooooo00?o0000ooooooooool02?ooool2o`0000Soi=_M00?o0000
ooooooooool01oooool3o`000?ooooooloooool001cooooo0ol00008ooooo`;o00002?oTfmd00ol0
003oooooooooo`07ooooo`;o0000ooooooodooooo`007?ooool00ol0003oooooooooo`08ooooo`?o
00001ooTfmd00ol0003oooooooooo`06ooooo`?o0000ooooooodooooo`007?ooool00ol0003ooooo
ooooo`08ooooo`?o00001ooTfmd00ol0003oooooooooo`06ooooo`;o0000oooooooeooooo`007?oo
ool00ol0003oooooooooo`08ooooo`Co00001_oTfmd00ol0003oooooooooo`05ooooo`?o0000oooo
oooeooooo`007?ooool00ol0003oooooooooo`08ooooo`04o`000?oTfmgo0000o`0000Koi=_M00?o
0000ooooooooool01Oooool2o`000?oooooom_ooool001cooooo00?o0000ooooooooool02?ooool0
1?l0003oi=_Mo`000?l00006onCKg@03o`000?oooooooooo00Cooooo0ol0003oooooooKooooo000L
ooooo`03o`000?oooooooooo00Sooooo00?o0000onCKgOl000000_l00005onCKg@03o`000?oooooo
oooo00Cooooo0_l0003oooooooOooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCK
gOoTfmd00_l00005onCKg@03o`000?oooooooooo00?ooooo0ol0003oooooooOooooo000Looooo`03
o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd00_l00005onCKg@03o`000?oooooooooo00;o
oooo0ol0003oooooooSooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd0
0ol00004onCKg@03o`000?oooooooooo00;ooooo0_l0003oooooooWooooo000Looooo`03o`000?oo
oooooooo00Sooooo00Co0000onCKgOoTfmgoi=_M0ol00003onCKg@04o`000?ooooooooooooooo`?o
0000oooooooiooooo`007?ooool3o`0000Sooooo00?o0000onCKgOoTfmd00_oTfmd3o`0000;oi=_M
00?o0000ooooooooool00ol0003ooooooo[ooooo000Looooo`03o`000?oooooooooo00Sooooo00?o
0000onCKgOoTfmd00ooTfmd3o`000003onCKgOl0003o000000?o0000oooooookooooo`007?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00?oi=_M2?l0003ooooooocooooo000Loooo
o`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01?oTfmd6o`000?oooooooOooool001co
oooo00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oo
oooooOooool001cooooo00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`00
0?oooooooooo0?oooooooOooool001cooooo00?o0000ooooooooool02?ooool00ol0003oi=_MonCK
g@07onCKg@03o`000?oooooooooo0?oooooooOooool001cooooo00?o0000ooooooooool02?ooool0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooooOooool001cooooo00?o0000oooo
ooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooooOooool000Go
oooo00Ko0000ooooooooooooooooo`000?ooool4o`000004ooooool0003o0000o`0000Wooooo00?o
0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooooOoo
ool000Cooooo00?o0000ooooool000001Oooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo00Kooooo1?l00007ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooo
ooomooooo`001?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000ooooooooool0ooooooomooooo`001?ooool01?l0003oooooooooool00006ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`03o`000?oT
fmgoi=_M00Ooi=_M00?o0000ooooooooool0ooooooomooooo`001?ooool01?l0003oooooooooool0
0007ooooo`04o`000?oooooo0000o`0000Wooooo00?o0000ooooooooool02?ooool00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooooooo0?oooooooOooool000Gooooo00?o0000ooooool000001?oo
ool01_l0003oooooooooool0003oooooo`0000[ooooo00?o0000ooooooooool02?ooool00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooooOooool000Kooooo00?o0000ooooooooool0
1?ooool2o`0000?ooooo0ol00007ooooo`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oooooooooo`3ooooooogooooo000Looooo`03o`000?oooooooooo00Sooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooogooooo000Looooo`03o`000?oooooo
oooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooogooooo000Loooo
o`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooo
oogooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003o
ooooooooo`3ooooooogooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oooooooooo`3ooooooogooooo000Looooo`?o00002?ooool00ol0003oi=_MonCK
g@07onCKg@03o`000?oooooooooo0?oooooooOooool001cooooo00?o0000ooooooooool02?ooool0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooooOooool001cooooo00?o0000oooo
ooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooooOooool001co
oooo00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oo
oooooOooool001cooooo00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`00
0?oooooooooo0?oooooooOooool001cooooo00?o0000ooooooooool02?ooool00ol0003oi=_MonCK
g@07onCKg@03o`000?oooooooooo0?oooooooOooool001cooooo00?o0000ooooooooool02?ooool0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooooOooool001cooooo00?o0000oooo
ooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooooOooool001co
oooo00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oo
oooooOooool001cooooo00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`00
0?oooooooooo0?oooooooOooool001cooooo0ol00008ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000ooooooooool0ooooooomooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool0ooooooomooooo`007?ooool00ol0003oooooooooo`08oooo
o`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0ooooooomooooo`007?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0ooooooomooooo`00
7?ooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
ooooooomooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000ooooooooool0ooooooomooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool0ooooooomooooo`007?ooool00ol0003oooooooooo`08oooo
o`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0ooooooomooooo`007?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0ooooooomooooo`00
7?ooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
ooooooomooooo`007?ooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000ooooooooool0ooooooomooooo`007?ooool3o`0000Sooooo00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oooooooooo`3ooooooogooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCK
gOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooogooooo000Looooo`03o`000?oooooooooo00So
oooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooogooooo000Looooo`03o`00
0?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooogooooo
000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooooooo
o`3ooooooogooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oooooooooo`3ooooooogooooo000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCK
gOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooogooooo000Looooo`03o`000?oooooooooo00So
oooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooogooooo000Looooo`03o`00
0?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooogooooo
000Looooo`03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooooooo
o`3ooooooogooooo000Looooo`?o00002?ooool;o`000?ooooooooooool001cooooo00?o0000oooo
ooooool0oooooooooooooa?ooooo000Looooo`03o`000?oooooooooo0?oooooooooooolCooooo`00
7?ooool00ol0003oooooooooo`3ooooooooooooo4oooool001cooooo00?o0000ooooooooool0oooo
oooooooooa?ooooo000Looooo`03o`000?oooooooooo0?oooooooooooolCooooo`007?ooool00ol0
003oooooooooo`3ooooooooooooo4oooool001cooooo00?o0000ooooooooool0oooooooooooooa?o
oooo000Looooo`03o`000?oooooooooo0?oooooooooooolCooooo`00oooooooooooooc;ooooo003o
oooooooooooo<_ooool00?oooooooooooolbooooo`00oooooooooooooc;ooooo003ooooooooooooo
<_ooool00?oooooooooooolbooooo`00oooooooooooooc;ooooo003ooooooooooooo<_ooool00?oo
oooo7?ooool3o`000?oooooo4oooool00?oooooo7Oooool00ol0003oooooooooo`3ooooooa;ooooo
003oooooo`?ooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool3o`000003ooooool0003ooooo00Go00000_ooool3o`0000?ooooo00Co0000oooooooooooooooo
0_l000001_oooooo0000o`000?l0003oooooo`0000;ooooo00Co0000ooooool0003o00000_ooool3
o`000003ooooool0003o00000>oooooo003oooooo`Cooooo00So0000oooooooooooo0000ooooool0
003oooooo`0000;ooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`;o0000
00Ooooooo`000?ooooooooooo`000?oooooo000000Gooooo00Ko0000ooooooooooooooooo`000?oo
ool2o`0000?ooooo00[o0000oooooooooooo0000ooooool0003oooooo`000?oooooo00001Oooool0
0ol0003oooooooooo`3/ooooo`00ooooool5ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooo`000002ooooo`04o`000?ooooooooooooooo`?o00000oooool01?l0003ooooooooo
ool00002ooooo`Co00001?ooool01_l0003ooooooooooooooooo0000ooooo`?o00000_ooool01Ol0
003oooooo`000?oooooo000000?ooooo0ol00003ooooo`03o`000?oooooooooo0>cooooo003ooooo
o`Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`02o`000006ooooool0003o
ooooo`000?oooooo00000oooool2o`0000;ooooo00Oo0000oooooooooooo0000ooooool0003ooooo
00?o00000_ooool02Ol0003oooooo`000?oooooo0000ooooool0003oooooo`00003_ooooo`00oooo
ool7ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003ooooooooo
o`03ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000002ooooo`;o00000_oo
ool2o`000004ooooool0003o0000o`0000?ooooo1?l000000ooooooo0000ooooo`02ooooo`;o0000
0_ooool2o`0000;ooooo0_l0003]ooooo`00ooooool4ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooool000000_ooool00ol0003oooooo`00003oooooob3ooooo003oooooo`Gooooo0_l0
0004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0?oooooo0Oooool00001\
\>"],
  ImageRangeCache->{{{0, 559.812}, {345.625, 0}} -> {-1.36835, -0.0170056, \
0.038261, 0.000767035}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chicarre[4, 200, 8.4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.04083e-17 0.04 0.0277952 2.61602 [
[.2 .0153 -5 -14 ]
[.2 .0153 5 0 ]
[.4 .0153 -8 -14 ]
[.4 .0153 8 0 ]
[.6 .0153 -8 -14 ]
[.6 .0153 8 0 ]
[.8 .0153 -8 -14 ]
[.8 .0153 8 0 ]
[1 .0153 -8 -14 ]
[1 .0153 8 0 ]
[.336 .0153 -9.5 -14 ]
[.336 .0153 9.5 0 ]
[-0.0125 .1586 -25 -7 ]
[-0.0125 .1586 0 7 ]
[-0.0125 .2894 -19 -7 ]
[-0.0125 .2894 0 7 ]
[-0.0125 .4202 -25 -7 ]
[-0.0125 .4202 0 7 ]
[-0.0125 .551 -19 -7 ]
[-0.0125 .551 0 7 ]
[.5 .63053 -41.8438 0 ]
[.5 .63053 41.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .0278 m
.2 .03405 L
s
gsave
.2 .0153 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.4 .0278 m
.4 .03405 L
s
gsave
.4 .0153 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.6 .0278 m
.6 .03405 L
s
gsave
.6 .0153 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.8 .0278 m
.8 .03405 L
s
gsave
.8 .0153 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
1 .0278 m
1 .03405 L
s
gsave
1 .0153 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.336 .0278 m
.336 .03405 L
s
gsave
.336 .0153 -70.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.4) show
1.000 setlinewidth
grestore
0 .0278 m
1 .0278 L
s
0 .1586 m
.00625 .1586 L
s
gsave
-0.0125 .1586 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .2894 m
.00625 .2894 L
s
gsave
-0.0125 .2894 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .4202 m
.00625 .4202 L
s
gsave
-0.0125 .4202 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .551 m
.00625 .551 L
s
gsave
-0.0125 .551 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05396 m
.00375 .05396 L
s
0 .08012 m
.00375 .08012 L
s
0 .10628 m
.00375 .10628 L
s
0 .13244 m
.00375 .13244 L
s
0 .18476 m
.00375 .18476 L
s
0 .21092 m
.00375 .21092 L
s
0 .23708 m
.00375 .23708 L
s
0 .26324 m
.00375 .26324 L
s
0 .31556 m
.00375 .31556 L
s
0 .34172 m
.00375 .34172 L
s
0 .36788 m
.00375 .36788 L
s
0 .39404 m
.00375 .39404 L
s
0 .44636 m
.00375 .44636 L
s
0 .47252 m
.00375 .47252 L
s
0 .49868 m
.00375 .49868 L
s
0 .52484 m
.00375 .52484 L
s
0 .00164 m
.00375 .00164 L
s
0 .57716 m
.00375 .57716 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -102.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
83.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
142.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .0278 m
0 .18476 L
.02 .18476 L
.02 .0278 L
F
0 g
.5 Mabswid
0 .0278 m
0 .18476 L
.02 .18476 L
.02 .0278 L
0 .0278 L
s
.891 .857 .867 r
.02 .0278 m
.02 .47252 L
.04 .47252 L
.04 .0278 L
F
0 g
.02 .0278 m
.02 .47252 L
.04 .47252 L
.04 .0278 L
.02 .0278 L
s
.891 .857 .867 r
.04 .0278 m
.04 .34172 L
.06 .34172 L
.06 .0278 L
F
0 g
.04 .0278 m
.04 .34172 L
.06 .34172 L
.06 .0278 L
.04 .0278 L
s
.891 .857 .867 r
.06 .0278 m
.06 .60332 L
.08 .60332 L
.08 .0278 L
F
0 g
.06 .0278 m
.06 .60332 L
.08 .60332 L
.08 .0278 L
.06 .0278 L
s
.891 .857 .867 r
.08 .0278 m
.08 .52484 L
.1 .52484 L
.1 .0278 L
F
0 g
.08 .0278 m
.08 .52484 L
.1 .52484 L
.1 .0278 L
.08 .0278 L
s
.891 .857 .867 r
.1 .0278 m
.1 .44636 L
.12 .44636 L
.12 .0278 L
F
0 g
.1 .0278 m
.1 .44636 L
.12 .44636 L
.12 .0278 L
.1 .0278 L
s
.891 .857 .867 r
.12 .0278 m
.12 .44636 L
.14 .44636 L
.14 .0278 L
F
0 g
.12 .0278 m
.12 .44636 L
.14 .44636 L
.14 .0278 L
.12 .0278 L
s
.891 .857 .867 r
.14 .0278 m
.14 .4202 L
.16 .4202 L
.16 .0278 L
F
0 g
.14 .0278 m
.14 .4202 L
.16 .4202 L
.16 .0278 L
.14 .0278 L
s
.891 .857 .867 r
.16 .0278 m
.16 .34172 L
.18 .34172 L
.18 .0278 L
F
0 g
.16 .0278 m
.16 .34172 L
.18 .34172 L
.18 .0278 L
.16 .0278 L
s
.891 .857 .867 r
.18 .0278 m
.18 .21092 L
.2 .21092 L
.2 .0278 L
F
0 g
.18 .0278 m
.18 .21092 L
.2 .21092 L
.2 .0278 L
.18 .0278 L
s
.891 .857 .867 r
.2 .0278 m
.2 .26324 L
.22 .26324 L
.22 .0278 L
F
0 g
.2 .0278 m
.2 .26324 L
.22 .26324 L
.22 .0278 L
.2 .0278 L
s
.891 .857 .867 r
.22 .0278 m
.22 .21092 L
.24 .21092 L
.24 .0278 L
F
0 g
.22 .0278 m
.22 .21092 L
.24 .21092 L
.24 .0278 L
.22 .0278 L
s
.891 .857 .867 r
.24 .0278 m
.24 .21092 L
.26 .21092 L
.26 .0278 L
F
0 g
.24 .0278 m
.24 .21092 L
.26 .21092 L
.26 .0278 L
.24 .0278 L
s
.891 .857 .867 r
.26 .0278 m
.26 .26324 L
.28 .26324 L
.28 .0278 L
F
0 g
.26 .0278 m
.26 .26324 L
.28 .26324 L
.28 .0278 L
.26 .0278 L
s
.891 .857 .867 r
.28 .0278 m
.28 .10628 L
.3 .10628 L
.3 .0278 L
F
0 g
.28 .0278 m
.28 .10628 L
.3 .10628 L
.3 .0278 L
.28 .0278 L
s
.891 .857 .867 r
.3 .0278 m
.3 .1586 L
.32 .1586 L
.32 .0278 L
F
0 g
.3 .0278 m
.3 .1586 L
.32 .1586 L
.32 .0278 L
.3 .0278 L
s
.891 .857 .867 r
.32 .0278 m
.32 .08012 L
.34 .08012 L
.34 .0278 L
F
0 g
.32 .0278 m
.32 .08012 L
.34 .08012 L
.34 .0278 L
.32 .0278 L
s
.891 .857 .867 r
.34 .0278 m
.34 .13244 L
.36 .13244 L
.36 .0278 L
F
0 g
.34 .0278 m
.34 .13244 L
.36 .13244 L
.36 .0278 L
.34 .0278 L
s
.891 .857 .867 r
.36 .0278 m
.36 .10628 L
.38 .10628 L
.38 .0278 L
F
0 g
.36 .0278 m
.36 .10628 L
.38 .10628 L
.38 .0278 L
.36 .0278 L
s
.891 .857 .867 r
.38 .0278 m
.38 .08012 L
.4 .08012 L
.4 .0278 L
F
0 g
.38 .0278 m
.38 .08012 L
.4 .08012 L
.4 .0278 L
.38 .0278 L
s
.891 .857 .867 r
.4 .0278 m
.4 .05396 L
.42 .05396 L
.42 .0278 L
F
0 g
.4 .0278 m
.4 .05396 L
.42 .05396 L
.42 .0278 L
.4 .0278 L
s
.891 .857 .867 r
.42 .0278 m
.42 .0278 L
.44 .0278 L
.44 .0278 L
F
0 g
.42 .0278 m
.42 .0278 L
.44 .0278 L
.44 .0278 L
.42 .0278 L
s
.891 .857 .867 r
.44 .0278 m
.44 .08012 L
.46 .08012 L
.46 .0278 L
F
0 g
.44 .0278 m
.44 .08012 L
.46 .08012 L
.46 .0278 L
.44 .0278 L
s
.891 .857 .867 r
.46 .0278 m
.46 .0278 L
.48 .0278 L
.48 .0278 L
F
0 g
.46 .0278 m
.46 .0278 L
.48 .0278 L
.48 .0278 L
.46 .0278 L
s
.891 .857 .867 r
.48 .0278 m
.48 .08012 L
.5 .08012 L
.5 .0278 L
F
0 g
.48 .0278 m
.48 .08012 L
.5 .08012 L
.5 .0278 L
.48 .0278 L
s
.891 .857 .867 r
.5 .0278 m
.5 .0278 L
.52 .0278 L
.52 .0278 L
F
0 g
.5 .0278 m
.5 .0278 L
.52 .0278 L
.52 .0278 L
.5 .0278 L
s
.891 .857 .867 r
.52 .0278 m
.52 .05396 L
.54 .05396 L
.54 .0278 L
F
0 g
.52 .0278 m
.52 .05396 L
.54 .05396 L
.54 .0278 L
.52 .0278 L
s
.891 .857 .867 r
.54 .0278 m
.54 .0278 L
.56 .0278 L
.56 .0278 L
F
0 g
.54 .0278 m
.54 .0278 L
.56 .0278 L
.56 .0278 L
.54 .0278 L
s
.891 .857 .867 r
.56 .0278 m
.56 .0278 L
.58 .0278 L
.58 .0278 L
F
0 g
.56 .0278 m
.56 .0278 L
.58 .0278 L
.58 .0278 L
.56 .0278 L
s
.891 .857 .867 r
.58 .0278 m
.58 .05396 L
.6 .05396 L
.6 .0278 L
F
0 g
.58 .0278 m
.58 .05396 L
.6 .05396 L
.6 .0278 L
.58 .0278 L
s
.891 .857 .867 r
.6 .0278 m
.6 .0278 L
.62 .0278 L
.62 .0278 L
F
0 g
.6 .0278 m
.6 .0278 L
.62 .0278 L
.62 .0278 L
.6 .0278 L
s
.891 .857 .867 r
.62 .0278 m
.62 .0278 L
.64 .0278 L
.64 .0278 L
F
0 g
.62 .0278 m
.62 .0278 L
.64 .0278 L
.64 .0278 L
.62 .0278 L
s
.891 .857 .867 r
.64 .0278 m
.64 .0278 L
.66 .0278 L
.66 .0278 L
F
0 g
.64 .0278 m
.64 .0278 L
.66 .0278 L
.66 .0278 L
.64 .0278 L
s
.891 .857 .867 r
.66 .0278 m
.66 .0278 L
.68 .0278 L
.68 .0278 L
F
0 g
.66 .0278 m
.66 .0278 L
.68 .0278 L
.68 .0278 L
.66 .0278 L
s
.891 .857 .867 r
.68 .0278 m
.68 .0278 L
.7 .0278 L
.7 .0278 L
F
0 g
.68 .0278 m
.68 .0278 L
.7 .0278 L
.7 .0278 L
.68 .0278 L
s
.891 .857 .867 r
.7 .0278 m
.7 .0278 L
.72 .0278 L
.72 .0278 L
F
0 g
.7 .0278 m
.7 .0278 L
.72 .0278 L
.72 .0278 L
.7 .0278 L
s
.891 .857 .867 r
.72 .0278 m
.72 .0278 L
.74 .0278 L
.74 .0278 L
F
0 g
.72 .0278 m
.72 .0278 L
.74 .0278 L
.74 .0278 L
.72 .0278 L
s
.891 .857 .867 r
.74 .0278 m
.74 .0278 L
.76 .0278 L
.76 .0278 L
F
0 g
.74 .0278 m
.74 .0278 L
.76 .0278 L
.76 .0278 L
.74 .0278 L
s
.891 .857 .867 r
.76 .0278 m
.76 .0278 L
.78 .0278 L
.78 .0278 L
F
0 g
.76 .0278 m
.76 .0278 L
.78 .0278 L
.78 .0278 L
.76 .0278 L
s
.891 .857 .867 r
.78 .0278 m
.78 .0278 L
.8 .0278 L
.8 .0278 L
F
0 g
.78 .0278 m
.78 .0278 L
.8 .0278 L
.8 .0278 L
.78 .0278 L
s
.891 .857 .867 r
.8 .0278 m
.8 .0278 L
.82 .0278 L
.82 .0278 L
F
0 g
.8 .0278 m
.8 .0278 L
.82 .0278 L
.82 .0278 L
.8 .0278 L
s
.891 .857 .867 r
.82 .0278 m
.82 .0278 L
.84 .0278 L
.84 .0278 L
F
0 g
.82 .0278 m
.82 .0278 L
.84 .0278 L
.84 .0278 L
.82 .0278 L
s
.891 .857 .867 r
.84 .0278 m
.84 .0278 L
.86 .0278 L
.86 .0278 L
F
0 g
.84 .0278 m
.84 .0278 L
.86 .0278 L
.86 .0278 L
.84 .0278 L
s
.891 .857 .867 r
.86 .0278 m
.86 .0278 L
.88 .0278 L
.88 .0278 L
F
0 g
.86 .0278 m
.86 .0278 L
.88 .0278 L
.88 .0278 L
.86 .0278 L
s
.891 .857 .867 r
.88 .0278 m
.88 .0278 L
.9 .0278 L
.9 .0278 L
F
0 g
.88 .0278 m
.88 .0278 L
.9 .0278 L
.9 .0278 L
.88 .0278 L
s
.891 .857 .867 r
.9 .0278 m
.9 .0278 L
.92 .0278 L
.92 .0278 L
F
0 g
.9 .0278 m
.9 .0278 L
.92 .0278 L
.92 .0278 L
.9 .0278 L
s
.891 .857 .867 r
.92 .0278 m
.92 .0278 L
.94 .0278 L
.94 .0278 L
F
0 g
.92 .0278 m
.92 .0278 L
.94 .0278 L
.94 .0278 L
.92 .0278 L
s
.891 .857 .867 r
.94 .0278 m
.94 .0278 L
.96 .0278 L
.96 .0278 L
F
0 g
.94 .0278 m
.94 .0278 L
.96 .0278 L
.96 .0278 L
.94 .0278 L
s
.891 .857 .867 r
.96 .0278 m
.96 .0278 L
.98 .0278 L
.98 .0278 L
F
0 g
.96 .0278 m
.96 .0278 L
.98 .0278 L
.98 .0278 L
.96 .0278 L
s
.891 .857 .867 r
.98 .0278 m
.98 .0278 L
1 .0278 L
1 .0278 L
F
0 g
.98 .0278 m
.98 .0278 L
1 .0278 L
1 .0278 L
.98 .0278 L
s
.004 w
.004 .09001 m
.01339 .21295 L
.02367 .31568 L
.02886 .35673 L
.0344 .39369 L
.0444 .44456 L
.05009 .46568 L
.05627 .48311 L
.0591 .48939 L
.0621 .49497 L
.06469 .49896 L
.06748 .50244 L
.07017 .50504 L
.07264 .50682 L
.07382 .50747 L
.07511 .50805 L
.07633 .50846 L
.07747 .50874 L
.07816 .50886 L
.0789 .50894 L
.08026 .50898 L
.08158 .50889 L
.08279 .5087 L
.08411 .50837 L
.08555 .50788 L
.08847 .50647 L
.09109 .50476 L
.09395 .50247 L
.09914 .49722 L
.10887 .48426 L
.13075 .44483 L
.1734 .35232 L
.21446 .26803 L
.25394 .20145 L
.29598 .14747 L
.33644 .10983 L
.3574 .09485 L
.37947 .08183 L
.41932 .06408 L
.43983 .05725 L
.46174 .05131 L
.48256 .04674 L
.50514 .04275 L
.54695 .03739 L
.56774 .03548 L
.58974 .03386 L
.62937 .03174 L
.6497 .03095 L
.67155 .03028 L
.69221 .02977 L
Mistroke
.71472 .02934 L
.7563 .02876 L
.77692 .02856 L
.79886 .0284 L
.8213 .02826 L
.84241 .02816 L
.88278 .02803 L
.90367 .02798 L
.92571 .02794 L
.94492 .02791 L
.96548 .02789 L
1 .02786 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.336 .01472 m
.336 .13244 L
1 .13244 L
s
gsave
.84 .1586 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.00) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{702.625, 434.25},
  ImageMargins->{{29.8125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008b0001Fb000`400?l00000o`00003ooooooooo
ooooocCooooo003ooooooooooooo=?ooool00?ooooooooooooldooooo`006oooool00ol0003ooooo
ooooo`3ooooooooooooo5_ooool001_ooooo0ol0001Tooooo`?o0000@oooool2o`0000;ooooo00Go
0000ooooooooooooooooo`00000Iooooo`?o00000oooool00ol0003oooooooooo`1Pooooo`?o0000
00Coooooo`000?l0003o0000HOooool4o`0000?ooooo00?o0000ooooooooool0H?ooool4o`000004
ooooool0003o0000o`0000Gooooo000Kooooo`03o`000?oooooooooo06Oooooo00?o0000oooooooo
ool0?oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo01Sooooo00Oo0000oooo
ooooooooooooo`000?oooooo000006;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`1Oooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0001Rooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool001_ooooo00?o0000ooooooooool0Ioooool00ol0
003oooooooooo`0oooooo`04o`000?ooooooooooo`0000?ooooo1Ol0000Iooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo063ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo063ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`006oooool00ol0003ooooooooo
o`1Wooooo`03o`000?oooooooooo043ooooo0_l00005ooooo`03o`000?oooooo000001[ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0HOooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo067o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`006oooool00ol0003ooooo
ooooo`1Uooooo`;o0000@_ooool01?l0003oooooooooool00005ooooo`;o00006_ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool00_l0001Uoooo
o`03o`000?oooooo000000;ooooo00?o0000ooooooooool0H_ooool01?l0003oooooo`000?l00005
ooooo`006oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo047ooooo00Co0000oooo
oooooooo00001_ooool2o`0001Wooooo00Oo0000ooooooooooooooooo`000?oooooo000006;ooooo
00Co0000oooooooooooo0000Hoooool01?l0003oooooooooool00002ooooo`03o`000?oooooo0000
067ooooo00Ko0000oooooooooooo0000ooooool00006ooooo`006oooool00ol0003oooooooooo`1V
ooooo`?o0000@Oooool2o`0000Sooooo00?o0000ooooooooool05_ooool3o`0000?ooooo00?o0000
ooooooooool0H?ooool3o`0000;ooooo0ol0001Qooooo`;o00001?ooool00ol0003oooooooooo`1Q
ooooo`;o00000oooool3o`0000?ooooo000Kooooo`03o`000?oooooooooo0:kooooo00?o0000oooo
ooooool0oooooomTooooo`006oooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo0?oo
ooooI?ooool001_ooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`3oooooofCooooo
000Kooooo`03o`000?oooooooooo0:kooooo00?o0000ooooooooool0oooooomTooooo`006oooool0
0ol0003oooooooooo`2^ooooo`03o`000?oooooooooo0?ooooooI?ooool001_ooooo00?o0000oooo
ooooool0[_ooool00ol0003oooooooooo`3oooooofCooooo000Kooooo`03o`000?oooooooooo0:ko
oooo00?o0000ooooooooool0oooooomTooooo`006oooooooo`000?oo00004Ol00008ooooo`006ooo
ool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl000002OoT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02?oo
ool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`0Booooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool07?oo
oondo`0000Sooooo000Kooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_Mo`000009onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02?ooool0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo01;ooooo00?o0000onCKgOoTfmd02?oTfmd0
1?l0003ooooooooooooooom3o`0002;ooooo00?o0000ooooooooool0I_ooool00ol0003ooooooooo
o`06ooooo`006oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOl000002OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000
ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000
onCKgOoTfmd01ooTfmd00ol0003oooooooooo`0Aooooobco0000BOooool00ol0003oooooooooo`1V
ooooo`03o`000?oooooooooo00Kooooo000Kooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_Mo`000009onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Sooooo00?o0000onCK
gOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000oooo
ooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Kooooo7?l0003Foooo
o`006oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000oooooooo
ool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoT
fmd01_oTfmdGo`0000[oi=_M00?o0000ooooooooool0f?ooool001_ooooo00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0
2?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgo0000017o00002oooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo0=Sooooo000Kooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Sooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000ooooooooool00oooool@o`0001Cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`3Hooooo`006oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000
ooooooooool02?ooool00ol0003oi=_MonCKg@06onCKg@oo00001ooTfmd00ol0003oooooooooo`0B
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0f?ooool001_ooooo00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo000000Woi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCK
gOoTfmd03_l00004ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool04_ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo0=Sooooo000Kooooo`03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000009onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00So
oooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`05ooooo`ko00002_ooool00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo01;ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
ooooooooo`3Hooooo`006oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOl000002OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M
00?o0000ooooooooool03?l00006onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oooooooooo`0Booooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0
f?ooool001_ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgo000000Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@05onCKg@_o00000_oo
ool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`0Booooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0f?oo
ool001_ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
000000Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000ooooooooool02?ooool01?l0003oi=_MonCKgOoTfmd:o`0000Oooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000ooooooooool04_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0=Sooooo000K
ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000009
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd<o`0000[ooooo2Ol00000
0ooTfmgo0000ooooo`09ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02?ooool;
o`0001Cooooo3?l0003Jooooo`006oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOl000002OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooooooool04?ooool8o`0000Goi=_M00?o0000ooooooooool02?ooool00ol0
003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooo3_ooool001_ooooo00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo000000Woi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00gooooo1ol00009onCKg@03
o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3oooooo`ko
oooo000Kooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
o`000009onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooo
ooooo`0;ooooo`Ko00000_ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo
00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3oooooo`kooooo000Kooooo`03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000009onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`Ko00001Ooo
ool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`3oooooo`kooooo000Kooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000009onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oooooooooo`06ooooo`Ko00001oooool00ol0003oi=_MonCKg@07
onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3o
ooooo`kooooo000Kooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oooooooooo`03ooooo`Ko00002_ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo
00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3oooooo`kooooo000Kooooo`03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oooooooooooooool6o`00
00cooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooooooool0ooooool>ooooo`006oooool00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooool000001?l0000?ooooo`03o`000?oTfmgoi=_M00Oo
i=_M00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oo
oooo3_ooool001_ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@06onCKg@Ko0000
4Oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oooooooooo`3oooooo`kooooo000Kooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01?oTfmd6o`0001?ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooooooo
o`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0ooooool>ooooo`006oooool0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl000002OoTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00;oi=_M1_l0000Eooooo`03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo
oooo0?oooooo3_ooool001_ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgo000000Woi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_Mo`000005o`00
00;oi=_M00?o0000ooooooooool04oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo
00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3oooooo`kooooo000Kooooo`03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M3?l00009onCKg@03o`000?oTfmgoi=_M00Soi=_M2ol0000Eooooo`_o
00002_ooool;o`000?oooooo4?ooool001_ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooo
ooooo`06ooooo`03o`000?oooooo000000Woi=_M00?o0000onCKgOoTfmd01_oTfmd5o`000?oooooo
COooool001_ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`06ooooo`03o`000?oo
oooo000000Woi=_M00?o0000onCKgOoTfmd01?oTfmd5o`000?ooooooCoooool001_ooooo00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Woi=_M00?o0000
onCKgOoTfmd00ooTfmd4o`000003onCKgOl0003ooooo0?ooooooC_ooool001_ooooo00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Woi=_M00Co0000onCK
gOoTfmgoi=_M1?l00003onCKg@03o`000?oooooooooo0?ooooooCOooool001_ooooo00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Woi=_M00?o0000onCK
gOl000001?l00004onCKg@03o`000?oooooooooo0?ooooooCOooool001_ooooo0ol00007onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooooooo00Kooooo00?o0000ooooool000002OoTfmd5o`0000Koi=_M00?o0000oooooooo
ool0oooooom=ooooo`006oooool3o`0000Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool01_ooool00ol0003ooooo
o`000008onCKg@Co00002?oTfmd00ol0003oooooooooo`3oooooodgooooo000Kooooo`?o00001ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Koi=_M1Ol00009onCKg@03o`000?oo
oooooooo0?ooooooCOooool001_ooooo0ol00007onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000
onCKgOoTfmd00ooTfmd5o`0000[oi=_M00?o0000ooooooooool0oooooom=ooooo`006oooool3o`00
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@02onCKg@?o00000_oTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooCOooool001_ooooo0ol00007onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01?l00003onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000ooooooooool0oooooom=ooooo`006oooool3o`0000Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
2?ooool00ol0003oi=_Mo`000003o`0000Coi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooo
ooooo`3oooooodgooooo000Kooooo`Co00001_oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`06ooooo`03o`000?oo
oooo000000?o00001_oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?ooooooCOoo
ool001_ooooo00Co0000onCKgOl0003o00001_oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@co00002OoT
fmd00ol0003oooooooooo`06ooooo`Go00001ooTfmd<o`000?ooooooCoooool001_ooooo00Co0000
onCKgOl0003o00001_oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o
0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`06ooooo`?o00002OoTfmd00ol0003ooooooooo
o`3ooooooeSooooo000Kooooo`04o`000?oTfmgo0000o`0000Koi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool01?oo
ool5o`0000Woi=_M00?o0000ooooooooool0oooooomHooooo`006oooool01?l0003oi=_Mo`000?l0
0006onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02?ooool00ol0003oi=_MonCK
g@07onCKg@03o`000?oooooooooo00?ooooo1?l000000ooooooo0000onCKg@08onCKg@03o`000?oo
oooooooo0?ooooooF?ooool001_ooooo00Co0000onCKgOl0003o00001_oTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooooooo
o`02ooooo`?o000000Coooooo`000?oooooo00002OoTfmd00ol0003oooooooooo`3ooooooeSooooo
000Kooooo`04o`000?oTfmgo0000o`0000Koi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooo
ooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M00Co0000oooooooooooooooo0ol00002ooooo`03
o`000?oooooo000000Woi=_M00?o0000ooooooooool0oooooomHooooo`006oooool01?l0003oi=_M
o`000?l00006onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02?ooool00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo00?o00000oooool00ol0003oooooo`000009onCKg@03
o`000?oooooooooo0?ooooooF?ooool001_ooooo00Co0000onCKgOl0003o00001_oTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003o
ooooo`000002o`0000Cooooo00?o0000ooooool000002OoTfmd00ol0003oooooooooo`3ooooooeSo
oooo000Kooooo`04o`000?oTfmgo0000o`0000Koi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
ooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ooi=_M1?l00005ooooo`03o`000?oooooo000000Wo
i=_M00?o0000ooooooooool0oooooomHooooo`006oooool01?l0003oi=_Mo`000?l00006onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02?ooool00ol0003oi=_MonCKg@07onCKg@?o
00001_ooool00ol0003oooooo`000009onCKg@03o`000?oooooooooo0?ooooooF?ooool001_ooooo
00Co0000onCKgOl0003o00001_oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00So
oooo00?o0000onCKgOoTfmd01_oTfmd3o`0000Oooooo00?o0000ooooool000002OoTfmd00ol0003o
ooooooooo`3ooooooeSooooo000Kooooo`04o`000?oTfmgo0000o`0000Koi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Goi=_M0ol0000:ooooo`03
o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooomHooooo`006oooool00ol0003oi=_M
o`000002o`0000Goi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`03o`00
0?oTfmgoi=_M00Coi=_M1?l0000:ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
oooooomHooooo`006oooool00ol0003oi=_MonCKg@02o`0000Goi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00?oi=_M0ol000000ooTfmgo0000oooo
o`09ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooomHooooo`006oooool0
0ol0003oi=_MonCKg@02o`0000Goi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08
ooooo`03o`000?oTfmgoi=_M00;oi=_M0ol00002onCKg@03o`000?oooooooooo00Oooooo3?l00004
ooooo`_o00001Oooool;o`0000Cooooo3?l00004ooooo`co00001?ooool;o`0000Gooooo2ol00005
ooooo`_o00001?ooool<o`0000Cooooo3?l00004ooooo`_o00001Oooool;o`0000Gooooo2ol00004
ooooo`co00001?ooool<o`0000Cooooo2ol00005ooooo`_o00001Oooool;o`0000Cooooo3?l00004
ooooo`co00001?ooool;o`0000Gooooo2ol00004ooooo`;o00002?ooool001_ooooo00?o0000onCK
gOoTfmd00_l00005onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool02?ooool01?l0
003oi=_MonCKgOoTfmd3o`0000?oi=_M00?o0000ooooooooool0oooooom]ooooo`006oooool00ol0
003oi=_MonCKg@02o`0000Goi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08oooo
o`03o`000?oTfmgoi=_M00?o00001?oTfmd00ol0003oooooooooo`3oooooofgooooo000Kooooo`03
o`000?oTfmgoi=_M00;o00001OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00So
oooo00?o0000onCKgOl000000_l00005onCKg@03o`000?oooooooooo0?ooooooKOooool001_ooooo
00?o0000onCKgOoTfmd00_l00005onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
2?ooool4o`0000Koi=_M00?o0000ooooooooool0oooooom]ooooo`006oooool00ol0003oi=_MonCK
g@02o`0000Goi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`08ooooo`?o00001ooT
fmd00ol0003oooooooooo`3oooooofgooooo000Kooooo`03o`000?oTfmgoi=_M00;o00001OoTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Oooooo0ol00008onCKg@03o`000?oooooo
oooo0?ooooooKOooool001_ooooo00?o0000onCKgOoTfmd00_l00005onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooooooool01_ooool3o`0000Woi=_M00?o0000ooooooooool0oooooom]oooo
o`006oooool00ol0003oi=_MonCKg@02o`0000Goi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
ooooooooo`05ooooo`Co00002OoTfmd00ol0003oooooooooo`3oooooofgooooo000Kooooo`03o`00
0?oTfmgoi=_M00;o00001OoTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Gooooo
0_l000000ooooooo0000onCKg@08onCKg@03o`000?oooooooooo0?ooooooKOooool001_ooooo00?o
0000onCKgOoTfmd00_l00005onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool01?oo
ool3o`000003ooooool0003oi=_M00Soi=_M00?o0000ooooooooool0oooooom]ooooo`006oooool0
0ol0003oi=_MonCKg@03o`0000Coi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`03
ooooo`?o00000_ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?ooooooKOooool0
00Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00?o00002Oooool0
1?l0003oi=_MonCKgOoTfmd2o`0000Coi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooooooo
o`02ooooo`?o00000oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooo1Ooo
ool2o`0000;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_l0001Aooooo`000oooool00ol0003oooooo`000005ooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooooooool01_ooool01?l0003oi=_MonCKgOoTfmd2o`0000Coi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd01?l0003oooooooooooooool3o`0000Cooooo00?o0000onCKgOoT
fmd01ooTfmd00ol0003oooooooooo`3oooooo`Cooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooo`000002ooooo`03o`000?oooooo000000Cooooo00Go0000ooooool0003oooooo`00001@
ooooo`000oooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool01_ooool01?l0003oi=_MonCKgOoTfmd2o`0000Coi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd01?l0003oooooooooooooool2o`0000Gooooo2ol0003oooooo`Kooooo00Co0000oooooooo
oooo00001?ooool01_l0003oooooooooool0003oooooo`0000;ooooo00Wo0000oooooooooooooooo
o`000?oooooo0000ooooool00000D?ooool000?ooooo00Co0000oooooooooooo00001?ooool01?l0
003oooooooooool00003ooooo`03o`000?oooooooooo00Kooooo00Co0000onCKgOoTfmgoi=_M0_l0
0004onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool00ol0003ooooooaOooooo0_l0
0005ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool01ol0003oooooo`000?l0003ooooo
o`000?ooool00_l0001@ooooo`000oooool01?l0003oooooooooool00004ooooo`05o`000?oooooo
ooooo`000?ooool00_l00009ooooo`04o`000?oTfmgoi=_MonCKg@;o00001?oTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooo000000;o0000oooooolGooooo`04o`000?ooooooooooo`0000Co
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`04o`000?oooooo0000ooooo`;o0000Dooo
ool000Cooooo00?o0000ooooool000001Oooool01Ol0003oooooo`000?oooooo000000[ooooo00Co
0000onCKgOoTfmgoi=_M0_l00004onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M1?l0003ooooooaSooooo
00Co0000oooooooooooo00001Oooool00ol0003oooooo`000002ooooo`06o`000?oooooo0000oooo
ool0003ooooo0_l0001Cooooo`001Oooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
ooooo`?o00001oooool01?l0003oi=_MonCKgOoTfmd2o`0000Coi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd3o`000?oooooo6_ooool2o`0000Oooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool0D?ooool001_ooooo00Co0000onCKgOoTfmgoi=_M
0_l00004onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol0003ooooooh;ooooo000Kooooo`04o`000?oT
fmgoi=_MonCKg@;o00001?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@06onCKg@?o0000oooooon3ooooo`006ooo
ool01?l0003oi=_MonCKgOoTfmd2o`0000Coi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01OoTfmd3o`000?oooooo
Q?ooool001_ooooo00Co0000onCKgOoTfmgoi=_M0_l00004onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Coi=_M
1?l0003oooooohCooooo000Kooooo`04o`000?oTfmgoi=_MonCKg@;o00001?oTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@04onCKg@;o000000?oi=_Mo`000?ooool0oooooon3ooooo`006oooool01?l0003oi=_MonCK
gOoTfmd3o`0000?oi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ooTfmd3o`000003onCKgOl0003ooooo0?oooooo
Poooool001_ooooo00?o0000onCKgOoTfmd00_oTfmd2o`0000?oi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00_oT
fmd3o`0000;oi=_M00?o0000ooooooooool0oooooon2ooooo`006oooool00ol0003oi=_MonCKg@02
onCKg@;o00000ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd01?l0003oi=_MonCKgOoTfmd3o`0000?oi=_M00?o0000ooooooooool0oooo
oon2ooooo`006oooool00ol0003oi=_MonCKg@02onCKg@;o00000ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@03
o`0000Coi=_M00?o0000ooooooooool0oooooon2ooooo`006oooool;o`0000[oi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00;o00001OoTfmd00ol0
003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgo000000;o00001OoTfmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`00
0?oooooooooo00;ooooo0_l00003ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@Co00001_oTfmd00ol0003oooooooooo`3ooooooh;ooooo
000Kooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@?o00001ooTfmd00ol0003ooooooooo
o`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@;o00002?oTfmd0
0ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00;ooooo0_l00003oooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@?o00002?oTfmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00;o
oooo0_l00003ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@?o00002OoTfmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`00
0?oooooooooo00;ooooo0_l00003ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@05onCKg@Co00002OoTfmd00ol0003oooooooooo`3ooooooh;ooooo
000Kooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@04onCKg@?o000000?oi=_Mo`000?oTfmd02?oT
fmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00;ooooo0ol00002
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@04
onCKg@;o00000_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?ooooooP_ooool0
01_ooooo00?o0000ooooooooool00oooool2o`0000;ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00?oi=_M0ol00002onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooooooool0oooooon2ooooo`006oooool00ol0003oooooooooo`03ooooo`;o
00000_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd00_oTfmd3o`0000?oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooh;o
oooo000Kooooo`03o`000?oooooooooo00?ooooo0_l00002ooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooooooo0?ooooooP_ooool001_ooooo0ol00003ooooo`;o00000_oo
ool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M2ol0000:onCKgAKo00002OoT
fmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00?ooooo0_l00002
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02oooool2o`0000Gooooo00?o0000
onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo
00?ooooo0_l00002ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02_ooool3o`00
00Gooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03
o`000?oooooooooo00?ooooo0_l00002ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000oooooooo
ool02Oooool3o`0000Kooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooh;o
oooo000Kooooo`03o`000?oooooooooo00?ooooo0_l00002ooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool02Oooool2o`0000Oooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooo
ooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00?ooooo0_l00002ooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool02?ooool3o`0000Oooooo00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00?ooooo0_l00002
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02?ooool2o`0000Sooooo00?o0000
onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo
00?ooooo0ol000000ooooooo0000onCKg@09onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo0ol00008oooo
o`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooon2ooooo`006oooool00ol0003o
ooooooooo`04ooooo`;o000000?oooooo`000?oTfmd02OoTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`06ooooo`?o
00002Oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?ooooooP_ooool001_ooooo
00?o0000ooooooooool01?ooool2o`000003ooooool0003oi=_M00Woi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool0
1_ooool2o`0000[ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooh;ooooo
000Kooooo`03o`000?oooooooooo00Cooooo0_l000000ooooooo0000onCKg@09onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo00Gooooo0ol0000:ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooo
oon2ooooo`006oooool00ol0003oooooooooo`04ooooo`;o000000?oooooo`000?oTfmd02OoTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oooooooooo`05ooooo`;o00002oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo
oooo0?ooooooP_ooool001_ooooo00?o0000ooooooooool01?ooool2o`000003ooooool0003oi=_M
00Woi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M
00Soi=_M00?o0000ooooooooool01?ooool3o`0000_ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0
003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00Cooooo0_l000000ooooooo
0000onCKg@09onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oooooooooo00?ooooo0ol0000<ooooo`03o`000?oTfmgoi=_M00Oo
i=_M00?o0000ooooooooool0oooooon2ooooo`006oooool3o`0000Cooooo0_l000000ooooooo0000
onCKg@09onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo00?ooooo0_l0000=ooooo`03o`000?oTfmgoi=_M00Ooi=_M
00?o0000ooooooooool0oooooon2ooooo`006oooool00ol0003oooooooooo`04ooooo`;o000000?o
ooooo`000?oTfmd02OoTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o
0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`02ooooo`?o00003Oooool00ol0003oi=_MonCK
g@07onCKg@03o`000?oooooooooo0?ooooooP_ooool001_ooooo00?o0000ooooooooool01?ooool2
o`000003ooooool0003oi=_M00Woi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool00_ooool2o`0000kooooo00?o0000
onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo
00Cooooo0_l000000ooooooo0000onCKg@09onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool01oooool00ol0003oi=_MonCKg@08onCKg@04o`000?ooooooooooooooo`?o00003_ooool0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?ooooooP_ooool001_ooooo00?o0000oooo
ooooool01?ooool4o`0000[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07oooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool00ol0000?ooooo`03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooooooool0oooooon2ooooo`006oooool00ol0003oooooooooo`05ooooo`?o
00002_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oooooooooo`02o`00013ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003o
ooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00Gooooo0ol0000:onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooo000000;o00004?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooo
P_ooool001_ooooo00?o0000ooooooooool01Oooool3o`0000[oi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00Co0000ooooool0003o0000
4Oooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?ooooooP_ooool001_ooooo00?o
0000ooooooooool01Oooool3o`0000[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`07ooooo`03o`000?oTfmgoi=_M00Soi=_M1?l0000Aooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o
0000ooooooooool0oooooon2ooooo`006oooool00ol0003oooooooooo`05ooooo`?o00002_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd3
o`0001;ooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooh;ooooo000Koooo
o`03o`000?oooooooooo00Gooooo0ol0000:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool01oooool00ol0003oi=_MonCKg@08onCKg@;o00004oooool00ol0003oi=_MonCKg@07onCK
g@03o`000?oooooooooo0?ooooooP_ooool001_ooooo00?o0000ooooooooool01Oooool3o`0000[o
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Oo
i=_M0ol0000Cooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooon2ooooo`00
6oooool00ol0003oooooooooo`05ooooo`?o00002_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo00Oooooo00?o0000onCKgOoTfmd01ooTfmd2o`0001Cooooo00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oooooooooo`3ooooooh;ooooo000Kooooo`03o`000?oooooooooo00Gooooo0ol0
000:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCK
g@06onCKg@?o00005?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?ooooooP_oo
ool001_ooooo0ol00005ooooo`?o00002_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo00Oooooo3?l0000Dooooo`_o0000oooooon4ooooo`006oooool00ol0003oooooooooo`05oooo
o`?o00002_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00oooooo0_l0003ooooo
ojGooooo000Kooooo`03o`000?oooooooooo00Kooooo0_l0000:onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000ooooooooool03_ooool3o`000?ooooooYOooool001_ooooo00?o0000ooooooooool0
1_ooool2o`0000[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`0>ooooo`;o0000
oooooonVooooo`006oooool00ol0003oooooooooo`06ooooo`;o00002_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oooooooooo00gooooo0ol0003oooooojKooooo000Kooooo`03o`000?oooooo
oooo00Kooooo0_l0000:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool03Oooool2
o`000?ooooooYoooool001_ooooo00?o0000ooooooooool01_ooool2o`0000[oi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oooooooooo`0<ooooo`?o0000oooooonWooooo`006oooool00ol0003o
ooooooooo`06ooooo`;o00002_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00co
oooo0_l0003oooooojSooooo000Kooooo`03o`000?oooooooooo00Kooooo0_l0000:onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02oooool3o`000?ooooooZ?ooool001_ooooo00?o
0000ooooooooool01_ooool2o`0000[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooooooo
o`0;ooooo`;o0000oooooonYooooo`006oooool00ol0003oooooooooo`06ooooo`;o00002_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00[ooooo0ol0003oooooojWooooo000Koooo
o`03o`000?oooooooooo00Kooooo0_l0000:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ooooool02_ooool2o`000?ooooooZ_ooool000Wooooo00Go0000ooooooooooooooooo`000002oooo
o`?o00002?ooool00ol0003oooooooooo`06ooooo`?o00002OoTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCK
g@03o`000?oooooooooo00Wooooo0ol0003ooooooj[ooooo0008ooooo`03o`000?oooooo000000Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`;o00002OoTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oooooooooo00Wooooo0_l0003ooooooj_ooooo0008ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool01_ooool4o`0000Kooooo0_l00009onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02?ooool3o`000?ooooooZoooool000Sooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oo
oooo0_l00009onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool02?ooool2o`000?oo
oooo[?ooool000Sooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Oooooo0_l00009onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooooooo
ool01oooool3o`000?oooooo[?ooool000Wooooo00?o0000ooooool000001_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Oooooo0_l00009onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000ooooooooool01oooool2o`000?oooooo[Oooool000[ooooo00?o0000ooooooooool01?oo
ool3o`0000Oooooo00?o0000ooooooooool01oooool2o`0000Woi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oooooooooo`06ooooo`?o0000oooooon]ooooo`006oooool00ol0003oooooooooo`07
ooooo`;o00002OoTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00Kooooo0_l0003o
ooooojkooooo000Kooooo`03o`000?oooooooooo00Oooooo0_l00009onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000ooooooooool01Oooool3o`000?oooooo[_ooool001_ooooo00?o0000oooooooo
ool01oooool2o`0000Woi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`05ooooo`;o
0000oooooon_ooooo`006oooool00ol0003oooooooooo`07ooooo`;o00002OoTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oooooooooo00Cooooo0ol0003oooooojoooooo000Kooooo`03o`000?oo
oooooooo00Oooooo0ol00008onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool01?oo
ool2o`000?oooooo/?ooool001_ooooo00?o0000ooooooooool01oooool3o`0000Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oooooooooo`03ooooo`?o0000oooooon`ooooo`006oooool00ol0
003oooooooooo`07ooooo`?o00002?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo
00?ooooo0_l0003ooooook7ooooo000Kooooo`03o`000?oooooooooo00Oooooo0ol00008onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000ooooooooool00oooool2o`000?oooooo/Oooool001_ooooo
0ol00007ooooo`?o00002?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo00;ooooo
0ol0003ooooook7ooooo000Kooooo`03o`000?oooooooooo00Oooooo0ol00008onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000ooooooooool00_ooool2o`000?oooooo/_ooool001_ooooo00?o0000
ooooooooool01oooool3o`0000Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd01?l0003ooooooooooooo
ool3o`000?oooooo/_ooool001_ooooo00?o0000ooooooooool01oooool3o`0000Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd01?l0003oooooooooooooool2o`000?oooooo/oooool001_ooooo00?o0000
ooooooooool01oooool3o`0000Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`03
o`000?oooooo/oooool001_ooooo00?o0000ooooooooool01oooool4o`0000Ooi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oooooooooo`02o`000?oooooo]?ooool001_ooooo00?o0000oooooooo
ool01oooool01?l0003oi=_Mo`000?l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000oooo
ool000000_l0003ooooookCooooo000Kooooo`03o`000?oooooooooo00Oooooo00Co0000onCKgOl0
003o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@04o`000?oooooo0000o`000?oooooo]Oooool0
01_ooooo00?o0000ooooooooool01oooool01?l0003oi=_Mo`000?l00007onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Soi=_M1?l0003ooooookGooooo000Kooooo`03o`000?oooooooooo00Oooooo00Co0000onCK
gOl0003o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@?o0000oooooonfooooo`006oooool00ol0
003oooooooooo`07ooooo`04o`000?oTfmgo0000o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd3
o`000?oooooo]_ooool001_ooooo00?o0000ooooooooool01oooool01?l0003oi=_Mo`000?l00007
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Soi=_M0_l0003ooooookOooooo000Kooooo`03o`000?oooooooooo
00Oooooo00?o0000onCKgOl000000_l00006onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCK
gOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol0003ooooo
okOooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00_l00006onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M0_l0003ooooookSooooo000Kooooo`?o00001oooool00ol0003oi=_M
onCKg@02o`0000Koi=_M2ol0000:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M3?l0003ooooookSooooo
000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oo
oooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oo
oooooooo00Kooooo0_l0003ooooookWooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000
onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Gooooo0ol0003ooooookWooooo000Koooo
o`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00_l00006onCKg@03o`000?oooooooooo
00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo
00Gooooo0_l0003ooooook[ooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoT
fmd00_l00006onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo00Cooooo0ol0003ooooook[ooooo000Kooooo`03o`00
0?oooooooooo00Oooooo00?o0000onCKgOoTfmd00ol00005onCKg@03o`000?oooooooooo00Oooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Cooooo
0_l0003ooooook_ooooo000Kooooo`03o`000?oooooooooo00Oooooo00Co0000onCKgOoTfmgoi=_M
0_l00005onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooooooo00?ooooo0ol0003ooooook_ooooo000Kooooo`03o`000?oo
oooooooo00Oooooo00Co0000onCKgOoTfmgoi=_M0_l00005onCKg@03o`000?oooooooooo00Oooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00?ooooo
0_l0003ooooookcooooo000Kooooo`03o`000?oooooooooo00Oooooo00Co0000onCKgOoTfmgoi=_M
0_l00005onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooooooo00;ooooo0ol0003ooooookcooooo000Kooooo`03o`000?oo
oooooooo00Oooooo00Co0000onCKgOoTfmgoi=_M0_l00005onCKg@03o`000?oooooooooo00Oooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00;ooooo
0_l0003ooooookgooooo000Kooooo`03o`000?oooooooooo00Oooooo00Co0000onCKgOoTfmgoi=_M
0_l00005onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_M
onCKg@07onCKg@04o`000?ooooooooooooooo`?o0000oooooonmooooo`006oooool00ol0003ooooo
ooooo`07ooooo`04o`000?oTfmgoi=_MonCKg@;o00001OoTfmd00ol0003oooooooooo`07ooooo`03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oooooooooooooool2o`00
0?oooooo__ooool001_ooooo00?o0000ooooooooool01oooool01?l0003oi=_MonCKgOoTfmd3o`00
00Coi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00Co0000oooooooooooooooo0_l0003ooooookkooooo000Kooooo`03o`000?oooooooooo
00Oooooo00?o0000onCKgOoTfmd00_oTfmd2o`0000Coi=_M00?o0000ooooooooool01oooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool00ol0003ooooo
okkooooo000Kooooo`?o00001oooool00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd00ol0003o
ooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
ooooooooo`02o`000?oooooo_oooool001_ooooo00?o0000ooooooooool01oooool00ol0003oi=_M
onCKg@02onCKg@;o00001?oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooo`000002o`000?oooooo_oooool001_ooooo00?o
0000ooooooooool01oooool00ol0003oi=_MonCKg@02onCKg@;o00001?oTfmd00ol0003ooooooooo
o`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oooooo`00
0?l0003ooooool3ooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00_oT
fmd2o`0000Coi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M1?l0003ooooool3ooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000
onCKgOoTfmd00_oTfmd2o`0000Coi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol0003ooooool7ooooo000Kooooo`03o`000?oooooooooo
00Oooooo00?o0000onCKgOoTfmd00_oTfmd3o`0000?oi=_M00?o0000ooooooooool01oooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol0003ooooool7ooooo000Kooooo`03
o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000oooooooo
ool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M0_l0003ooooool;o
oooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M
00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Koi=_M
0ol0003ooooool;ooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00ooT
fmd2o`0000?oi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Koi=_M0_l0003ooooool?ooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000
onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003ooooool?ooooo000Kooooo`03o`000?oooooooooo
00Oooooo00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000ooooooooool01oooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Goi=_M0ol0003ooooool?ooooo000Kooooo`03
o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000oooooooo
ool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Goi=_M0ol0003ooooool?o
oooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd00ooTfmd3o`0000;oi=_M
00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Coi=_M
1?l0003ooooool?ooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd01?oT
fmd2o`0000;oi=_M00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Coi=_M0_l000000ooTfmgo0000ooooo`3ooooool;ooooo000Kooooo`?o00001oooool0
0ol0003oi=_MonCKg@04onCKg@;o00000_oTfmd00ol0003oooooooooo`07ooooo`03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Soi=_M00?o0000onCKgOoTfmd00ooTfmd3o`000003onCKgOl0003ooooo0?oooooo`_ooool0
01_ooooo00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@04onCKg@;o00000_oTfmd00ol0
003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ooTfmd2o`00
00;oi=_M00?o0000ooooooooool0ooooooo1ooooo`006oooool00ol0003oooooooooo`07ooooo`03
o`000?oTfmgoi=_M00Coi=_M0_l00002onCKg@03o`000?oooooooooo00Oooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@02onCKg@?o00000_oTfmd00ol0003oooooooooo`3ooooool7o
oooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd01?oTfmd2o`0000;oi=_M
00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00;oi=_M
0_l00003onCKg@03o`000?oooooooooo0?oooooo`Oooool001_ooooo00?o0000ooooooooool01ooo
ool00ol0003oi=_MonCKg@04onCKg@?o000000?oi=_Mo`000?ooool02?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00;oi=_M0_l00003onCKg@03o`000?oooooooooo0?oooooo`Ooo
ool001_ooooo00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@05onCKg@;o000000?oi=_M
o`000?ooool02?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@04o`000?oTfmgoi=_MonCKg@?o00000ooT
fmd00ol0003oooooooooo`3ooooool7ooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000
onCKgOoTfmd01OoTfmd2o`000003onCKgOl0003ooooo00Sooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd0
1?l0003oi=_MonCKgOoTfmd2o`0000Coi=_M00?o0000ooooooooool0ooooooo1ooooo`006oooool0
0ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Goi=_M0_l000000ooTfmgo0000ooooo`08
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ol00004onCKg@03o`000?oooooo
oooo0?oooooo`Oooool001_ooooo00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@05onCK
g@;o000000?oi=_Mo`000?ooool02?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00;o00001OoTfmd00ol0003oooooooooo`3ooooool7ooooo000Kooooo`03o`000?oooooooooo00Oo
oooo00?o0000onCKgOoTfmd01OoTfmd4o`0000Wooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_Mo`000002o`0000Goi=_M00?o0000ooooooooool0ooooooo1ooooo`006oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oTfmgoi=_M00Koi=_M0ol00009ooooo`03o`000?oTfmgoi=_M00Soi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M
00Co0000onCKgOl0003o00001_oTfmd00ol0003oooooooooo`3ooooool7ooooo000Kooooo`03o`00
0?oooooooooo00Oooooo00?o0000onCKgOoTfmd01_oTfmd3o`0000Wooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd4o`0000Koi=_M00?o0000ooooooooool0ooooooo1ooooo`001?ooool01Ol0003ooooooooo
oooooooo000000;ooooo0ol000001?oooooo0000o`000?l00009ooooo`03o`000?oooooooooo00Oo
oooo00?o0000onCKgOoTfmd01_oTfmd3o`0000Wooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd02?oTfmd3o`0000Oo
i=_M00?o0000ooooooooool0ooooooo1ooooo`000oooool00ol0003oooooo`000006ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`00
0?oTfmgoi=_M00Koi=_M0ol00009ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M0ol00007onCKg@03o`00
0?oooooooooo0?oooooo`Oooool000?ooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Kooooo1?l00006ooooo`03o`000?oTfmgoi=_M00Koi=_M
0ol00009ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@08onCKg@03o`000?oTfmgoi=_M00Soi=_M2ol0003ooooool?ooooo0003ooooo`04o`000?oo
ooooooooo`0000Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Oooooo00?o0000onCKgOoTfmd01ooTfmd2o`0000Wooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd0
2?oTfmd2o`000?ooooooc?ooool000?ooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`02o`0000Wooooo00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@07onCKg@;o0000
2Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@?o0000ooooooo<ooooo`001?ooool00ol0003oooooo`00
0006ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01oooool00ol0003oi=_M
onCKg@07onCKg@;o00002Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@;o0000ooooooo=ooooo`001Ooo
ool00ol0003oooooooooo`04ooooo`?o00000_ooool3o`0000Oooooo00?o0000ooooooooool01ooo
ool00ol0003oi=_MonCKg@07onCKg@;o00002Oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@06onCKg@?o0000oooo
ooo=ooooo`006oooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Ooi=_M0ol00008
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08
onCKg@03o`000?oTfmgoi=_M00Koi=_M0ol0003oooooolgooooo000Kooooo`03o`000?oooooooooo
00Oooooo00?o0000onCKgOoTfmd02?oTfmd2o`0000Sooooo00?o0000onCKgOoTfmd02?oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01OoTfmd4o`00
0?oooooocOooool001_ooooo00?o0000ooooooooool01oooool00ol0003oi=_MonCKg@08onCKg@;o
00002?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@05onCKg@;o000000?oi=_Mo`000?ooool0ooooooo<ooooo`00
6oooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M0_l00008ooooo`03o`00
0?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Coi=_M0ol000000ooTfmgo0000ooooo`3oooooolcooooo000Kooooo`03o`000?oo
oooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd2o`0000Sooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01?oT
fmd2o`0000;oi=_M00?o0000ooooooooool0ooooooo;ooooo`006oooool00ol0003oooooooooo`07
ooooo`03o`000?oTfmgoi=_M00Soi=_M0ol00007ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Coi=_M0_l00002
onCKg@03o`000?oooooooooo0?ooooooboooool001_ooooo00?o0000ooooooooool01oooool00ol0
003oi=_MonCKg@08onCKg@?o00001oooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@03onCKg@?o00000_oTfmd00ol0
003oooooooooo`3ooooool_ooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoT
fmd02?oTfmd3o`0000Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000?oi=_M00?o0000oooooooo
ool0ooooooo;ooooo`006oooool3o`0000Oooooo00?o0000onCKgOoTfmd02?oTfmd3o`0000Oooooo
00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKgAOo0000ooooooo=ooooo`006ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M0ol00007ooooo`03o`000?oT
fmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`0=ooooo`;o0000oooo
oooBooooo`006oooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Soi=_M1?l00006
ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`0<
ooooo`?o0000oooooooBooooo`006oooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M
00Soi=_M00Co0000ooooool0003o00001_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool02oooool3o`000?oooooodoooool001_ooooo00?o0000oooo
ooooool01oooool00ol0003oi=_MonCKg@08onCKg@04o`000?oooooo0000o`0000Kooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00_ooooo0_l0003o
ooooomCooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0
003oooooo`000002o`0000Gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oooooooooo00[ooooo0ol0003oooooomCooooo000Kooooo`03o`000?oooooooooo00Oo
oooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`02o`0000Gooooo00?o0000onCKgOoT
fmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00[ooooo0_l0003oooooomGo
oooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooo
ooooo`02o`0000Gooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oooooooooo00Wooooo0ol0003oooooomGooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o
0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`02o`0000Gooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Sooooo0ol0003oooooomKooooo000K
ooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`03
o`0000Cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo
oooo00Sooooo0_l0003oooooomOooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCK
gOoTfmd02?oTfmd01?l0003oooooooooooooool2o`0000Cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Oooooo0ol0003oooooomOooooo000Koooo
o`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd01?l0003oooooooooooooool2
o`0000Cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo
oooo00Oooooo0_l0003oooooomSooooo000Kooooo`03o`000?oooooooooo00Oooooo00?o0000onCK
gOoTfmd02?oTfmd01?l0003oooooooooooooool2o`0000Cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Kooooo0ol0003oooooomSooooo000Koooo
o`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd02?oTfmd01?l0003oooooooooooooool3
o`0000?ooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo
oooo00Gooooo0ol0003oooooomWooooo000Kooooo`?o00001oooool<o`0000Cooooo0_l00003oooo
o`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`05oooo
o`;o0000oooooooJooooo`006oooool00ol0003oooooooooo`0Gooooo`;o00000oooool00ol0003o
i=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool01?ooool3o`000?oo
oooof_ooool001_ooooo00?o0000ooooooooool05oooool3o`0000;ooooo00?o0000onCKgOoTfmd0
2?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Cooooo0_l0003oooooom_ooooo
000Kooooo`03o`000?oooooooooo01Sooooo0_l00002ooooo`03o`000?oTfmgoi=_M00Soi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`03ooooo`?o0000oooooooKooooo`006oooool0
0ol0003oooooooooo`0Hooooo`;o00000_ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool00_ooool3o`000?oooooog?ooool001_ooooo00?o0000oooo
ooooool06?ooool3o`000003ooooool0003oi=_M00Woi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oooooooooo`02ooooo`;o0000oooooooMooooo`006oooool00ol0003oooooooooo`0Iooooo`;o
000000?oooooo`000?oTfmd02OoTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?oooooooooooooo
o`?o0000oooooooMooooo`006oooool00ol0003oooooooooo`0Iooooo`;o000000?oooooo`000?oT
fmd02OoTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?ooooooooooooooo`;o0000oooooooNoooo
o`006oooool00ol0003oooooooooo`0Iooooo`Co00002_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooooooo00?o0000oooooooNooooo`006oooool00ol0003oooooooooo`0Jooooo`?o0000
2_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo000000;o0000oooooooOooooo`006ooo
ool00ol0003oooooooooo`0Kooooo`;o00002_oTfmd00ol0003oi=_MonCKg@07onCKg@Co0000oooo
oooPooooo`006oooool00ol0003oooooooooo`0Kooooo`?o00002OoTfmd00ol0003oi=_MonCKg@07
onCKg@?o0000oooooooQooooo`006oooool00ol0003oooooooooo`0Looooo`?o00002?oTfmd00ol0
003oi=_MonCKg@07onCKg@?o0000oooooooQooooo`006oooool00ol0003oooooooooo`0Looooo`?o
00002?oTfmd00ol0003oi=_MonCKg@06onCKg@?o0000oooooooRooooo`006oooool3o`0001cooooo
1?l00007onCKg@03o`000?oTfmgoi=_M00Goi=_M0ol0003oooooon?ooooo000Kooooo`03o`000?oo
oooooooo01cooooo00Co0000onCKgOl0003o00001ooTfmd00ol0003oi=_MonCKg@04onCKg@Co0000
oooooooSooooo`006oooool00ol0003oooooooooo`0Looooo`03o`000?oTfmgo000000?o00001OoT
fmd00ol0003oi=_MonCKg@03onCKg@?o000000?oi=_Mo`000?ooool0oooooooRooooo`006oooool0
0ol0003oooooooooo`0Looooo`03o`000?oTfmgoi=_M00Co00001?oTfmd01?l0003oi=_MonCKgOoT
fmd4o`0000;oi=_M00?o0000ooooooooool0oooooooQooooo`006oooool00ol0003oooooooooo`0L
ooooo`03o`000?oTfmgoi=_M00;oi=_M1?l00002onCKg@03o`000?oTfmgoi=_M00Co00000ooTfmd0
0ol0003oooooooooo`3oooooon7ooooo000Kooooo`03o`000?oooooooooo01cooooo00?o0000onCK
gOoTfmd00ooTfmd:o`0000Goi=_M00?o0000ooooooooool0oooooooQooooo`006oooool00ol0003o
ooooooooo`0Looooo`03o`000?oTfmgoi=_M00Coi=_M2?l00006onCKg@03o`000?oooooooooo0?oo
oooohOooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooooQooooo`006oooool00ol0003ooooooooo
o`0Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooooooo
o`3oooooon7ooooo000Kooooo`03o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooohOooool001_ooooo00?o0000oooo
ooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000oooo
ooooool0oooooooQooooo`006oooool00ol0003oooooooooo`0Looooo`03o`000?oTfmgoi=_M00So
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3oooooon7ooooo000Kooooo`03o`00
0?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oooooooooo0?oooooohOooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooooQooooo`006oooool3
o`0001cooooo00?o0000onCKgOoTfmd02?oTfmd;o`000?oooooohoooool001_ooooo00?o0000oooo
ooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_o
oooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oo
oooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000oooo
ooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_o
oooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oo
oooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`00
0?oooooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCK
g@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000oooo
ooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool000Wo
oooo00Ko0000ooooooooooooooooo`000?ooool4o`0000Sooooo00?o0000ooooooooool07?ooool0
0ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool000Sooooo00?o0000oooo
ool000001Oooool01?l0003oooooooooool00007ooooo`Co00006oooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oooooooooo0?oooooojoooool000Sooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oTfmd0
0ol0003oooooooooo`3oooooon_ooooo0008ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Looooo`03o`000?oTfmgoi=_M00Soi=_M00?o0000
ooooooooool0ooooooo[ooooo`002?ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooo
oooo0?oooooojoooool000Wooooo00?o0000ooooool000001?ooool01?l0003oooooooooool00007
ooooo`03o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3o
ooooon_ooooo000:ooooo`03o`000?oooooooooo00Cooooo0_l00008ooooo`03o`000?oooooooooo
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooon_ooooo000Kooooo`03
o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooon_o
oooo000Kooooo`03o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooo
ooooo`3oooooon_ooooo000Kooooo`03o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oooooooooo`3oooooon_ooooo000Kooooo`03o`000?oooooooooo01cooooo00?o0000
onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooon_ooooo000Kooooo`03o`000?oooooooooo
01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooon_ooooo000Kooooo`03
o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003oooooooooo`3oooooon_o
oooo000Kooooo`03o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oTfmd00ol0003ooooo
ooooo`3oooooon_ooooo000Kooooo`03o`000?oooooooooo01cooooo00?o0000onCKgOoTfmd02?oT
fmd00ol0003oooooooooo`3oooooon_ooooo000Kooooo`?o00007?ooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000oooooooo
ool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo
00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooo
joooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000oooooooo
ool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo
00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooo
joooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oo
oooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08
onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000ooooooooool07?ooool00ol0
003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo00?o0000oooooooo
ool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooojoooool001_ooooo
00?o0000ooooooooool07?ooool00ol0003oi=_MonCKg@08onCKg@03o`000?oooooooooo0?oooooo
joooool001_ooooo0ol0000Looooo`co0000ooooooo]ooooo`006oooool00ol0003oooooooooo`3o
oooooooooooo5_ooool001_ooooo00?o0000ooooooooool0oooooooooooooaKooooo000Kooooo`03
o`000?oooooooooo0?oooooooooooolFooooo`006oooool00ol0003oooooooooo`3ooooooooooooo
5_ooool001_ooooo00?o0000ooooooooool0oooooooooooooaKooooo000Kooooo`03o`000?oooooo
oooo0?oooooooooooolFooooo`006oooool00ol0003oooooooooo`3ooooooooooooo5_ooool001_o
oooo00?o0000ooooooooool0oooooooooooooaKooooo003ooooooooooooo=?ooool00?oooooooooo
ooldooooo`00ooooooooooooocCooooo003ooooooooooooo=?ooool00?ooooooooooooldooooo`00
ooooooooooooocCooooo003ooooooooooooo=?ooool00?ooooooooooooldooooo`00oooooolMoooo
o`?o0000oooooolDooooo`00oooooolNooooo`03o`000?oooooooooo0?oooooo4oooool00?oooooo
0oooool4o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`?o0000
00?oooooo`000?ooool01Ol00002ooooo`?o00000_ooool01?l0003oooooooooooooool2o`000006
ooooool0003o0000o`000?oooooo00000_ooool01?l0003oooooo`000?l00002ooooo`?o000000?o
ooooo`000?l00000lOooool00?oooooo1?ooool02?l0003oooooooooool0003oooooo`000?oooooo
00000_ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00;ooooo0_l000001ooooooo
0000oooooooooooo0000ooooool000001?ooool01_l0003ooooooooooooooooo0000ooooo`;o0000
0oooool02_l0003oooooooooool0003oooooo`000?oooooo0000ooooool00005ooooo`03o`000?oo
oooooooo0>kooooo003oooooo`Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool00_ooool3o`0000?ooooo00Co0000oooooooooooo0000
0_ooool4o`0000?ooooo00Ko0000ooooooooooooooooo`000?ooool3o`0000;ooooo00Go0000oooo
ool0003oooooo`000003ooooo`?o00000oooool00ol0003oooooooooo`3^ooooo`00ooooool6oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_l000001_oooooo0000ooooool0
003oooooo`0000;ooooo0_l00002ooooo`07o`000?ooooooooooo`000?oooooo0000ooooo`03o`00
00;ooooo00Wo0000ooooool0003oooooo`000?oooooo0000ooooool00000lOooool00?oooooo1ooo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01?oo
ool2o`000003ooooool0003o000000?o000000?oooooo`000?l000000_ooool2o`000004ooooool0
003o0000ooooo`?o00000oooool4o`000003ooooool0003ooooo00;ooooo0_l00002ooooo`;o0000
0_ooool2o`000>oooooo003oooooo`Cooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo00000?oooooo8_ooool00?oooooo1Oooool2o`0000Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0ooooool3ooooo`00\
\>"],
  ImageRangeCache->{{{0, 561.062}, {346.375, 0}} -> {-1.29747, -0.0129079, \
0.0379805, 0.000580737}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(chicarre[6, 1000, 8.4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.04083e-17 0.04 0.032338 3.52457 [
[.2 .01984 -5 -14 ]
[.2 .01984 5 0 ]
[.4 .01984 -8 -14 ]
[.4 .01984 8 0 ]
[.6 .01984 -8 -14 ]
[.6 .01984 8 0 ]
[.8 .01984 -8 -14 ]
[.8 .01984 8 0 ]
[1 .01984 -8 -14 ]
[1 .01984 8 0 ]
[.336 .01984 -9.5 -14 ]
[.336 .01984 9.5 0 ]
[-0.0125 .12045 -31 -7 ]
[-0.0125 .12045 0 7 ]
[-0.0125 .20857 -25 -7 ]
[-0.0125 .20857 0 7 ]
[-0.0125 .29668 -31 -7 ]
[-0.0125 .29668 0 7 ]
[-0.0125 .3848 -19 -7 ]
[-0.0125 .3848 0 7 ]
[-0.0125 .47291 -31 -7 ]
[-0.0125 .47291 0 7 ]
[-0.0125 .56102 -25 -7 ]
[-0.0125 .56102 0 7 ]
[.5 .63053 -44.8438 0 ]
[.5 .63053 44.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .03234 m
.2 .03859 L
s
gsave
.2 .01984 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.4 .03234 m
.4 .03859 L
s
gsave
.4 .01984 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.6 .03234 m
.6 .03859 L
s
gsave
.6 .01984 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.8 .03234 m
.8 .03859 L
s
gsave
.8 .01984 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
1 .03234 m
1 .03859 L
s
gsave
1 .01984 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.336 .03234 m
.336 .03859 L
s
gsave
.336 .01984 -70.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.4) show
1.000 setlinewidth
grestore
0 .03234 m
1 .03234 L
s
0 .12045 m
.00625 .12045 L
s
gsave
-0.0125 .12045 -92 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.025) show
1.000 setlinewidth
grestore
0 .20857 m
.00625 .20857 L
s
gsave
-0.0125 .20857 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .29668 m
.00625 .29668 L
s
gsave
-0.0125 .29668 -92 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.075) show
1.000 setlinewidth
grestore
0 .3848 m
.00625 .3848 L
s
gsave
-0.0125 .3848 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .47291 m
.00625 .47291 L
s
gsave
-0.0125 .47291 -92 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.125) show
1.000 setlinewidth
grestore
0 .56102 m
.00625 .56102 L
s
gsave
-0.0125 .56102 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04996 m
.00375 .04996 L
s
0 .06758 m
.00375 .06758 L
s
0 .08521 m
.00375 .08521 L
s
0 .10283 m
.00375 .10283 L
s
0 .13808 m
.00375 .13808 L
s
0 .1557 m
.00375 .1557 L
s
0 .17332 m
.00375 .17332 L
s
0 .19094 m
.00375 .19094 L
s
0 .22619 m
.00375 .22619 L
s
0 .24381 m
.00375 .24381 L
s
0 .26144 m
.00375 .26144 L
s
0 .27906 m
.00375 .27906 L
s
0 .3143 m
.00375 .3143 L
s
0 .33193 m
.00375 .33193 L
s
0 .34955 m
.00375 .34955 L
s
0 .36717 m
.00375 .36717 L
s
0 .40242 m
.00375 .40242 L
s
0 .42004 m
.00375 .42004 L
s
0 .43766 m
.00375 .43766 L
s
0 .45529 m
.00375 .45529 L
s
0 .49053 m
.00375 .49053 L
s
0 .50816 m
.00375 .50816 L
s
0 .52578 m
.00375 .52578 L
s
0 .5434 m
.00375 .5434 L
s
0 .01472 m
.00375 .01472 L
s
0 .57865 m
.00375 .57865 L
s
0 .59627 m
.00375 .59627 L
s
0 .61389 m
.00375 .61389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -105.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
89.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
148.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .03234 m
0 .04644 L
.02 .04644 L
.02 .03234 L
F
0 g
.5 Mabswid
0 .03234 m
0 .04644 L
.02 .04644 L
.02 .03234 L
0 .03234 L
s
.891 .857 .867 r
.02 .03234 m
.02 .12398 L
.04 .12398 L
.04 .03234 L
F
0 g
.02 .03234 m
.02 .12398 L
.04 .12398 L
.04 .03234 L
.02 .03234 L
s
.891 .857 .867 r
.04 .03234 m
.04 .21562 L
.06 .21562 L
.06 .03234 L
F
0 g
.04 .03234 m
.04 .21562 L
.06 .21562 L
.06 .03234 L
.04 .03234 L
s
.891 .857 .867 r
.06 .03234 m
.06 .34955 L
.08 .34955 L
.08 .03234 L
F
0 g
.06 .03234 m
.06 .34955 L
.08 .34955 L
.08 .03234 L
.06 .03234 L
s
.891 .857 .867 r
.08 .03234 m
.08 .37775 L
.1 .37775 L
.1 .03234 L
F
0 g
.08 .03234 m
.08 .37775 L
.1 .37775 L
.1 .03234 L
.08 .03234 L
s
.891 .857 .867 r
.1 .03234 m
.1 .47643 L
.12 .47643 L
.12 .03234 L
F
0 g
.1 .03234 m
.1 .47643 L
.12 .47643 L
.12 .03234 L
.1 .03234 L
s
.891 .857 .867 r
.12 .03234 m
.12 .49758 L
.14 .49758 L
.14 .03234 L
F
0 g
.12 .03234 m
.12 .49758 L
.14 .49758 L
.14 .03234 L
.12 .03234 L
s
.891 .857 .867 r
.14 .03234 m
.14 .42709 L
.16 .42709 L
.16 .03234 L
F
0 g
.14 .03234 m
.14 .42709 L
.16 .42709 L
.16 .03234 L
.14 .03234 L
s
.891 .857 .867 r
.16 .03234 m
.16 .53988 L
.18 .53988 L
.18 .03234 L
F
0 g
.16 .03234 m
.16 .53988 L
.18 .53988 L
.18 .03234 L
.16 .03234 L
s
.891 .857 .867 r
.18 .03234 m
.18 .60332 L
.2 .60332 L
.2 .03234 L
F
0 g
.18 .03234 m
.18 .60332 L
.2 .60332 L
.2 .03234 L
.18 .03234 L
s
.891 .857 .867 r
.2 .03234 m
.2 .48348 L
.22 .48348 L
.22 .03234 L
F
0 g
.2 .03234 m
.2 .48348 L
.22 .48348 L
.22 .03234 L
.2 .03234 L
s
.891 .857 .867 r
.22 .03234 m
.22 .42709 L
.24 .42709 L
.24 .03234 L
F
0 g
.22 .03234 m
.22 .42709 L
.24 .42709 L
.24 .03234 L
.22 .03234 L
s
.891 .857 .867 r
.24 .03234 m
.24 .42709 L
.26 .42709 L
.26 .03234 L
F
0 g
.24 .03234 m
.24 .42709 L
.26 .42709 L
.26 .03234 L
.24 .03234 L
s
.891 .857 .867 r
.26 .03234 m
.26 .37775 L
.28 .37775 L
.28 .03234 L
F
0 g
.26 .03234 m
.26 .37775 L
.28 .37775 L
.28 .03234 L
.26 .03234 L
s
.891 .857 .867 r
.28 .03234 m
.28 .24381 L
.3 .24381 L
.3 .03234 L
F
0 g
.28 .03234 m
.28 .24381 L
.3 .24381 L
.3 .03234 L
.28 .03234 L
s
.891 .857 .867 r
.3 .03234 m
.3 .3143 L
.32 .3143 L
.32 .03234 L
F
0 g
.3 .03234 m
.3 .3143 L
.32 .3143 L
.32 .03234 L
.3 .03234 L
s
.891 .857 .867 r
.32 .03234 m
.32 .27201 L
.34 .27201 L
.34 .03234 L
F
0 g
.32 .03234 m
.32 .27201 L
.34 .27201 L
.34 .03234 L
.32 .03234 L
s
.891 .857 .867 r
.34 .03234 m
.34 .18742 L
.36 .18742 L
.36 .03234 L
F
0 g
.34 .03234 m
.34 .18742 L
.36 .18742 L
.36 .03234 L
.34 .03234 L
s
.891 .857 .867 r
.36 .03234 m
.36 .21562 L
.38 .21562 L
.38 .03234 L
F
0 g
.36 .03234 m
.36 .21562 L
.38 .21562 L
.38 .03234 L
.36 .03234 L
s
.891 .857 .867 r
.38 .03234 m
.38 .14512 L
.4 .14512 L
.4 .03234 L
F
0 g
.38 .03234 m
.38 .14512 L
.4 .14512 L
.4 .03234 L
.38 .03234 L
s
.891 .857 .867 r
.4 .03234 m
.4 .13808 L
.42 .13808 L
.42 .03234 L
F
0 g
.4 .03234 m
.4 .13808 L
.42 .13808 L
.42 .03234 L
.4 .03234 L
s
.891 .857 .867 r
.42 .03234 m
.42 .20152 L
.44 .20152 L
.44 .03234 L
F
0 g
.42 .03234 m
.42 .20152 L
.44 .20152 L
.44 .03234 L
.42 .03234 L
s
.891 .857 .867 r
.44 .03234 m
.44 .10988 L
.46 .10988 L
.46 .03234 L
F
0 g
.44 .03234 m
.44 .10988 L
.46 .10988 L
.46 .03234 L
.44 .03234 L
s
.891 .857 .867 r
.46 .03234 m
.46 .09578 L
.48 .09578 L
.48 .03234 L
F
0 g
.46 .03234 m
.46 .09578 L
.48 .09578 L
.48 .03234 L
.46 .03234 L
s
.891 .857 .867 r
.48 .03234 m
.48 .09578 L
.5 .09578 L
.5 .03234 L
F
0 g
.48 .03234 m
.48 .09578 L
.5 .09578 L
.5 .03234 L
.48 .03234 L
s
.891 .857 .867 r
.5 .03234 m
.5 .10283 L
.52 .10283 L
.52 .03234 L
F
0 g
.5 .03234 m
.5 .10283 L
.52 .10283 L
.52 .03234 L
.5 .03234 L
s
.891 .857 .867 r
.52 .03234 m
.52 .10283 L
.54 .10283 L
.54 .03234 L
F
0 g
.52 .03234 m
.52 .10283 L
.54 .10283 L
.54 .03234 L
.52 .03234 L
s
.891 .857 .867 r
.54 .03234 m
.54 .08873 L
.56 .08873 L
.56 .03234 L
F
0 g
.54 .03234 m
.54 .08873 L
.56 .08873 L
.56 .03234 L
.54 .03234 L
s
.891 .857 .867 r
.56 .03234 m
.56 .05349 L
.58 .05349 L
.58 .03234 L
F
0 g
.56 .03234 m
.56 .05349 L
.58 .05349 L
.58 .03234 L
.56 .03234 L
s
.891 .857 .867 r
.58 .03234 m
.58 .08873 L
.6 .08873 L
.6 .03234 L
F
0 g
.58 .03234 m
.58 .08873 L
.6 .08873 L
.6 .03234 L
.58 .03234 L
s
.891 .857 .867 r
.6 .03234 m
.6 .06053 L
.62 .06053 L
.62 .03234 L
F
0 g
.6 .03234 m
.6 .06053 L
.62 .06053 L
.62 .03234 L
.6 .03234 L
s
.891 .857 .867 r
.62 .03234 m
.62 .05349 L
.64 .05349 L
.64 .03234 L
F
0 g
.62 .03234 m
.62 .05349 L
.64 .05349 L
.64 .03234 L
.62 .03234 L
s
.891 .857 .867 r
.64 .03234 m
.64 .04644 L
.66 .04644 L
.66 .03234 L
F
0 g
.64 .03234 m
.64 .04644 L
.66 .04644 L
.66 .03234 L
.64 .03234 L
s
.891 .857 .867 r
.66 .03234 m
.66 .04644 L
.68 .04644 L
.68 .03234 L
F
0 g
.66 .03234 m
.66 .04644 L
.68 .04644 L
.68 .03234 L
.66 .03234 L
s
.891 .857 .867 r
.68 .03234 m
.68 .04644 L
.7 .04644 L
.7 .03234 L
F
0 g
.68 .03234 m
.68 .04644 L
.7 .04644 L
.7 .03234 L
.68 .03234 L
s
.891 .857 .867 r
.7 .03234 m
.7 .06758 L
.72 .06758 L
.72 .03234 L
F
0 g
.7 .03234 m
.7 .06758 L
.72 .06758 L
.72 .03234 L
.7 .03234 L
s
.891 .857 .867 r
.72 .03234 m
.72 .04644 L
.74 .04644 L
.74 .03234 L
F
0 g
.72 .03234 m
.72 .04644 L
.74 .04644 L
.74 .03234 L
.72 .03234 L
s
.891 .857 .867 r
.74 .03234 m
.74 .04644 L
.76 .04644 L
.76 .03234 L
F
0 g
.74 .03234 m
.74 .04644 L
.76 .04644 L
.76 .03234 L
.74 .03234 L
s
.891 .857 .867 r
.76 .03234 m
.76 .03234 L
.78 .03234 L
.78 .03234 L
F
0 g
.76 .03234 m
.76 .03234 L
.78 .03234 L
.78 .03234 L
.76 .03234 L
s
.891 .857 .867 r
.78 .03234 m
.78 .03939 L
.8 .03939 L
.8 .03234 L
F
0 g
.78 .03234 m
.78 .03939 L
.8 .03939 L
.8 .03234 L
.78 .03234 L
s
.891 .857 .867 r
.8 .03234 m
.8 .03234 L
.82 .03234 L
.82 .03234 L
F
0 g
.8 .03234 m
.8 .03234 L
.82 .03234 L
.82 .03234 L
.8 .03234 L
s
.891 .857 .867 r
.82 .03234 m
.82 .03234 L
.84 .03234 L
.84 .03234 L
F
0 g
.82 .03234 m
.82 .03234 L
.84 .03234 L
.84 .03234 L
.82 .03234 L
s
.891 .857 .867 r
.84 .03234 m
.84 .03234 L
.86 .03234 L
.86 .03234 L
F
0 g
.84 .03234 m
.84 .03234 L
.86 .03234 L
.86 .03234 L
.84 .03234 L
s
.891 .857 .867 r
.86 .03234 m
.86 .03234 L
.88 .03234 L
.88 .03234 L
F
0 g
.86 .03234 m
.86 .03234 L
.88 .03234 L
.88 .03234 L
.86 .03234 L
s
.891 .857 .867 r
.88 .03234 m
.88 .03234 L
.9 .03234 L
.9 .03234 L
F
0 g
.88 .03234 m
.88 .03234 L
.9 .03234 L
.9 .03234 L
.88 .03234 L
s
.891 .857 .867 r
.9 .03234 m
.9 .03234 L
.92 .03234 L
.92 .03234 L
F
0 g
.9 .03234 m
.9 .03234 L
.92 .03234 L
.92 .03234 L
.9 .03234 L
s
.891 .857 .867 r
.92 .03234 m
.92 .03939 L
.94 .03939 L
.94 .03234 L
F
0 g
.92 .03234 m
.92 .03939 L
.94 .03939 L
.94 .03234 L
.92 .03234 L
s
.891 .857 .867 r
.94 .03234 m
.94 .04644 L
.96 .04644 L
.96 .03234 L
F
0 g
.94 .03234 m
.94 .04644 L
.96 .04644 L
.96 .03234 L
.94 .03234 L
s
.891 .857 .867 r
.96 .03234 m
.96 .03234 L
.98 .03234 L
.98 .03234 L
F
0 g
.96 .03234 m
.96 .03234 L
.98 .03234 L
.98 .03234 L
.96 .03234 L
s
.891 .857 .867 r
.98 .03234 m
.98 .03234 L
1 .03234 L
1 .03234 L
F
0 g
.98 .03234 m
.98 .03234 L
1 .03234 L
1 .03234 L
.98 .03234 L
s
.004 w
.004 .03443 m
.0444 .18817 L
.06543 .29251 L
.08847 .38894 L
.09882 .42327 L
.10989 .45329 L
.12035 .47534 L
.12985 .49031 L
.13491 .49639 L
.14027 .50149 L
.14484 .50479 L
.14742 .50624 L
.14988 .50735 L
.15123 .50785 L
.1527 .50831 L
.15406 .50866 L
.15528 .50891 L
.15674 .50914 L
.15754 .50922 L
.1583 .50928 L
.15964 .50933 L
.1604 .50933 L
.1611 .50931 L
.16236 .50923 L
.16354 .50911 L
.16483 .50891 L
.16621 .50864 L
.16904 .50787 L
.17161 .50695 L
.17664 .50453 L
.18198 .50115 L
.19157 .49318 L
.21328 .46778 L
.25276 .4057 L
.29481 .33262 L
.33527 .26654 L
.37829 .20648 L
.41973 .16005 L
.45958 .12538 L
.502 .09766 L
.54284 .07819 L
.56366 .07044 L
.58623 .06342 L
.62805 .05349 L
.64883 .04975 L
.67084 .04647 L
.71046 .042 L
.7308 .04027 L
.75265 .03874 L
.7733 .03756 L
Mistroke
.79582 .03651 L
.8374 .03508 L
.85801 .03457 L
.87996 .03412 L
.90089 .03378 L
.9235 .03348 L
.94392 .03326 L
.96546 .03307 L
1 .03285 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.336 .01472 m
.336 .17332 L
1 .17332 L
s
gsave
.84 .20857 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(21.0) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{829.625, 512.75},
  ImageMargins->{{29.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:G0001VR000`400?l00000o`00003ooooooooo
oooooiWooooo003oooooooooooooVOooool00?oooooooooooonIooooo`008?ooool00ol0003ooooo
ooooo`3oooooooooooooM_ooool0023ooooo00?o0000ooooooooool0ooooooooooooogKooooo000P
ooooo`03o`000?oooooooooo0?oooooooooooomfooooo`008?ooool00ol0003oooooooooo`3ooooo
ooooooooM_ooool0023ooooo00?o0000ooooooooool0ooooooooooooogKooooo000Pooooo`03o`00
0?oooooooooo07Oooooo0ol0001Aooooo`;o00000_ooool01Ol0003ooooooooooooooooo000001oo
oooo0ol00003ooooo`03o`000?oooooooooo07?ooooo0ol000001?oooooo0000o`000?l0001eoooo
o`Co00000oooool00ol0003oooooooooo`1cooooo`Co000000Coooooo`000?l0003o00001?ooool0
023ooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`1=ooooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool07_ooool01ol0003ooooooooooooooooo0000ooooool00000
MOooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo07?ooooo00So0000oooooooooooo
0000ooooool0003oooooo`0007Gooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`01ooooo`008?ooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo04gooooo00Co0000
oooooooooooo00000oooool5o`0001oooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`1cooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0M?ooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo007ooooo000Pooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool0
C_ooool2o`0000Gooooo00?o0000ooooool000008?ooool01?l0003oooooooooool00002ooooo`03
o`000?oooooooooo07?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1eooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo007ooooo000Pooooo`?o0000N?ooool2o`00053ooooo00Ko0000oooooooo
oooo0000ooooool00003ooooo`;o00008?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo07?ooooo00?o0000ooooooooool00_l0001iooooo`03o`000?oooooo000000;ooooo00?o
0000ooooooooool0MOooool01?l0003oooooo`000?l00004ooooo`008?ooool00ol0003ooooooooo
o`1hooooo`03o`000?oooooooooo04oooooo00Ko0000oooooooooooo0000ooooool00004ooooo`;o
00007oooool01ol0003ooooooooooooooooo0000ooooool00000MOooool01?l0003oooooooooool0
001gooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool00000M?ooool01_l0003ooooo
ooooool0003oooooo`0000Gooooo000Pooooo`03o`000?oooooooooo07Wooooo0ol0001?ooooo`;o
00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo0ol00003ooooo`03
o`000?oooooooooo07?ooooo0ol00002ooooo`?o0000MOooool2o`0000Cooooo00?o0000oooooooo
ool0M?ooool2o`0000?ooooo0ol00002ooooo`008?ooool00ol0003oooooooooo`3?ooooo`03o`00
0?oooooooooo0?ooooooXoooool0023ooooo00?o0000ooooooooool0coooool00ol0003ooooooooo
o`3ooooooj?ooooo000Pooooo`03o`000?oooooooooo0<oooooo00?o0000ooooooooool0oooooonS
ooooo`008?ooool00ol0003oooooooooo`3?ooooo`03o`000?oooooooooo0?ooooooXoooool0023o
oooo00?o0000ooooooooool0coooool00ol0003oooooooooo`3ooooooj?ooooo000Pooooo`03o`00
0?oooooooooo0<oooooo00?o0000ooooooooool0oooooonSooooo`008?ooool00ol0003ooooooooo
o`3?ooooo`03o`000?oooooooooo0?ooooooXoooool0023ooooo00?o0000ooooooooool0coooool0
0ol0003oooooooooo`3ooooooj?ooooo000Poooooooo0000ool0001co`0000Kooooo000Pooooo`04
o`000?oTfmgo0000o`0000Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:oooo
o`03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool06_oooomQo`0000Kooooo000Pooooo`04
o`000?oTfmgo0000o`0000Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:oooo
of3o00000ooTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo01Kooooo00?o0000oooo
ooooool01?ooool0023ooooo00Co0000onCKgOl0003o00002OoTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
gCOo0000;Oooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`04ooooo`008?ooool00ol0003oi=_Mo`000002o`0000So
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M9_l0001:ooooo`go00003?oTfmd00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Co
oooo000Pooooo`03o`000?oTfmgoi=_M00;o00002?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M6ol0001^ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0
7Oooool0023ooooo00?o0000onCKgOoTfmd00_l00008onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M6_l0
000;onCKg@03o`000?oooooooooo06gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003ooooooooo
o`0Mooooo`008?ooool00ol0003oi=_MonCKg@02o`0000Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd00_oTfmdE
o`0000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`1]ooooo`03o`000?oTfmgo
i=_M00[oi=_M00?o0000ooooooooool07Oooool0023ooooo00?o0000onCKgOoTfmd00ol00007onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@06onCK
gA;o00002_oTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000oooo
ooooool0KOooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo01gooooo000Pooooo`ko
00002ooTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmdWo`0000_oi=_M6_l0001_ooooo`ko00007oooool0023ooooo00Co0000oooooooooooo
oooo0_l00007ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool01Oooool?o`0000oo
oooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`2cooooo`008?ooool3o`000003oooo
ool0003o000000Oooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooo`00000=o`0001Kooooo
00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`2cooooo`008?ooool01?l0003ooooooooo
ooooool3o`0000Kooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01?oTfmd>o`0001gooooo00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oooooooooo`2cooooo`008?ooool00ol0003oooooooooo`02ooooo`;o00001_oo
ool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd>o`0000_oi=_M00?o0000onCKgOoTfmd02_oTfmd?o`0002?ooooo00?o0000onCKgOoTfmd02OoT
fmd00ol0003oooooooooo`2cooooo`008?ooool00ol0003oooooooooo`02ooooo`;o00001_ooool0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd01ooTfmd;
o`0002[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`2cooooo`008?ooool00ol0
003oooooooooo`02ooooo`?o00001Oooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo0000
00coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd00ooTfmd:o`0002oooooo00?o0000onCKgOoTfmd02OoTfmd00ol0
003oooooooooo`2cooooo`008?ooool00ol0003oooooooooo`03ooooo`;o00001Oooool00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
ooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOl000002?l00002onCKg@03
o`000?oooooooooo02oooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`2cooooo`00
8?ooool00ol0003oooooooooo`03ooooo`;o00001Oooool00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`00
0?oTfmgoi=_M00Koi=_M4Ol0000aooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool0
/oooool0023ooooo00?o0000ooooooooool00oooool2o`0000Gooooo00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_Mo`00000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_oo
ool00ol0003oi=_MonCKg@02onCKg@[o0000??ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oo
oooooooo0;?ooooo000Pooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooo
oooo00[ooooo00?o0000onCKgOl000001ol00002onCKg@03o`000?oooooooooo03cooooo00?o0000
onCKgOoTfmd02OoTfmd00ol0003oooooooooo`2cooooo`008?ooool00ol0003oooooooooo`04oooo
o`;o00001?ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oooooooooo`09ooooo`Oo00001_oTfmd00ol0003oooooooooo`0loooo
o`03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool0/oooool0023ooooo00?o0000oooooooo
ool01?ooool2o`0000Cooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool01_ooool7o`0000Woi=_M00?o0000oooooooo
ool0??ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo0;?ooooo000Pooooo`?o0000
1?ooool2o`0000Cooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000ooooooooool00oooool8o`0000_oi=_M00?o0000ooooooooool0
??ooool=o`000;Gooooo000Pooooo`03o`000?oooooooooo00Cooooo0ol00003ooooo`03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oo
oooooooo00Oo00000oooool00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo0?kooooo000P
ooooo`03o`000?oooooooooo00Gooooo0_l00003ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@Oo00001_ooool00ol0003oi=_MonCKg@09
onCKg@03o`000?oooooooooo0?kooooo000Pooooo`03o`000?oooooooooo00Gooooo0_l00003oooo
o`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@06onCK
g@Oo00002Oooool00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo0?kooooo000Pooooo`03
o`000?oooooooooo00Gooooo0_l00003ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl0
00003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@03onCKg@Oo00003?ooool00ol0003oi=_MonCKg@09onCKg@03
o`000?oooooooooo0?kooooo000Pooooo`03o`000?oooooooooo00Gooooo0ol00002ooooo`03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07o`0000;oi=_M
00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo0?kooooo
000Pooooo`03o`000?oooooooooo00Kooooo0_l00002ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd7o`0000Goi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo0?kooooo000Pooooo`03o`000?oooooooooo00Kooooo0_l00002
ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd6o`0000Soi=_M00?o0000
ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo0?kooooo000Poooo
o`03o`000?oooooooooo00Kooooo0_l00002ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd01_oTfmd5o`0000_oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCK
g@03o`000?oooooooooo0?kooooo000Pooooo`03o`000?oooooooooo00Kooooo0ol000000ooooooo
0000onCKg@0:onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Coi=_M1Ol000000ooTfmgo0000onCKg@0:onCKg@03
o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`3nooooo`00
8?ooool00ol0003oooooooooo`07ooooo`;o000000?oooooo`000?oTfmd02_oTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
o`00000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@02onCKg@Go00000ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00[ooooo
00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`3nooooo`008?ooool3o`0000Oooooo0_l0
00000ooooooo0000onCKg@0:onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Go00001OoTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003ooooooooo
o`3nooooo`008?ooool00ol0003oooooooooo`07ooooo`;o000000?oooooo`000?oTfmd02_oTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_Mo`00000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd6
o`0000Ooi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgo
i=_M00Woi=_M00?o0000ooooooooool0o_ooool0023ooooo00?o0000ooooooooool01oooool4o`00
00_oi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Soi=_M1Ol00009onCKg@go00003?ooool=o`000?oooooo0Oooool0023ooooo00?o0000oooooooo
ool02?ooool3o`0000_oi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Koi=_M1Ol0000;onCKg@03o`000?oooooooooo0?oooooo9?ooool0023ooooo
00?o0000ooooooooool02?ooool3o`0000_oi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Coi=_M1_l0000<onCKg@03o`000?oooooooooo0?oooooo
9?ooool0023ooooo00?o0000ooooooooool02?ooool3o`0000_oi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00;oi=_M1Ol00002onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000ooooooooool0oooooolTooooo`008?ooool00ol0003oooooooooo`09
ooooo`;o00002ooTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmdJo`0000;oi=_M1Ol00004onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
ooooooooool0oooooolTooooo`008?ooool00ol0003oooooooooo`09ooooo`;o00002ooTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oooooooooo`0Fooooo`Ko00001_oTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo
0?oooooo9?ooool0023ooooo00?o0000ooooooooool02Oooool2o`0000_oi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000oooooooo
ool05Oooool5o`0000Soi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooobCo
oooo000Pooooo`03o`000?oooooooooo00Wooooo0ol0000:onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo01Cooooo
1?l0000:onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooolTooooo`008?oo
ool00ol0003oooooooooo`0:ooooo`;o00002_oTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0Booooo`Go00002ooT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooo9?ooool0023ooooo0ol0000:
ooooo`;o00002_oTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0Aooooo`Co000000?oooooo`000?l000006?l0003o
ooooobKooooo000Pooooo`03o`000?oooooooooo00[ooooo0_l0000:onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo0000
00coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo
00oooooo1?l0003ooooood?ooooo000Pooooo`03o`000?oooooooooo00[ooooo0ol00009onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oooooooooo00kooooo1?l0003oooooodCooooo000Pooooo`03o`000?oooooooooo00[ooooo
0ol00009onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oooooooooo00cooooo1?l0003oooooodKooooo000Pooooo`03o`000?oo
oooooooo00[ooooo0ol00009onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd=o`0000gooooo1?l0003oooooodOooooo000Pooooo`03o`000?oooooooooo00[ooooo0ol00009
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`0E
ooooo`Co0000oooooom9ooooo`008?ooool00ol0003oooooooooo`0:ooooo`Co00002?oTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_Mo`00000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool04oooool5o`00
0?ooooooB_ooool0023ooooo00?o0000ooooooooool02_ooool01?l0003oi=_Mo`000?l00008onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`0Boooo
o`Co0000oooooom<ooooo`008?ooool00ol0003oooooooooo`0:ooooo`04o`000?oTfmgo0000o`00
00Soi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo
013ooooo1?l0003oooooodkooooo0003ooooo`05o`000?ooooooooooooooool000000oooool00ol0
003oooooooooo`04o`000004ooooool0003o0000o`0000[ooooo00?o0000ooooooooool02_ooool0
1?l0003oi=_Mo`000?l00008onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oooooooooo`0?ooooo`Co0000oooooom?ooooo`000_ooool00ol0003oooooo`000005
ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00[ooooo00?o0000onCKgOl000000_l00007onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`0=ooooo`Co0000oooo
oomAooooo`000_ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`Go00002?ooool00ol0003oi=_M
onCKg@02o`0000Ooi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oooooooooo00cooooo1?l0003ooooooe;ooooo0002ooooo`04o`000?ooooooooooo`0000Cooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@02o`0000Ooi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl0
00003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00[ooooo1?l0003ooooooeCo
oooo0002ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00001?ooool01?l0
003oooooo`000?l0000:ooooo`03o`000?oooooooooo00[ooooo3Ol0000<onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000ooooooooool02Oooool4o`000?ooooooEOooool000?ooooo00?o0000oooo
ool000001Oooool01Ol0003oooooo`000?oooooo000000;ooooo00?o0000ooooool000002oooool0
0ol0003oooooooooo`0=ooooo`?o00001_ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000ooooooooool01oooool4o`000?ooooooEoooool000Cooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooooooool2o`0000?ooooo0ol00008ooooo`03o`000?oooooo
oooo00kooooo0_l00006ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oooooooooo`06ooooo`Co0000oooooomHooooo`008?ooool00ol0003oooooooooo`0>oooo
o`;o00001_ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000oooo
ooooool01Oooool3o`000?ooooooF_ooool0023ooooo00?o0000ooooooooool03_ooool2o`0000Ko
oooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00Co
oooo0ol0003ooooooe_ooooo000Pooooo`03o`000?oooooooooo00kooooo0ol00005ooooo`03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`03ooooo`?o0000
oooooomLooooo`008?ooool00ol0003oooooooooo`0?ooooo`;o00001Oooool00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00Co0000oooooooooooooooo1?l0003ooooooegooooo
000Pooooo`03o`000?oooooooooo00oooooo0_l00005ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`04o`000?ooooooG_ooool0023ooooo00?o0000
ooooooooool03oooool3o`0000Cooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oooooo000000;o0000oooooomPooooo`008?ooool3o`00013ooooo0_l00004oooo
o`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@go00003?oTfmd4o`000?ooooooHOooool0023ooooo00?o0000ooooooooool04?ooool2o`0000Co
oooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@0:onCKg@?o0000oooooomRooooo`00
8?ooool00ol0003oooooooooo`0@ooooo`;o00001?ooool00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09ooooo`03o`00
0?oTfmgoi=_M00Soi=_M1?l0003oooooof?ooooo000Pooooo`03o`000?oooooooooo013ooooo0ol0
0003ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd01ooTfmd4o`000?ooooooI?oo
ool0023ooooo00?o0000ooooooooool04Oooool2o`0000?ooooo00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd0
0ol0003oi=_MonCKg@09onCKg@ko00002oooool00ol0003oi=_MonCKg@06onCKg@?o000000?oi=_M
o`000?ooool0oooooomSooooo`008?ooool00ol0003oooooooooo`0Aooooo`;o00000oooool00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_Mo`00000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool05_ooool00ol0
003oi=_MonCKg@05onCKg@?o00000_oTfmd00ol0003oooooooooo`3oooooof;ooooo000Pooooo`03
o`000?oooooooooo017ooooo0_l00003ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000coi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oooooooooo`0Fooooo`03o`000?oTfmgoi=_M00Coi=_M0ol00003onCKg@03
o`000?oooooooooo0?ooooooH_ooool0023ooooo00?o0000ooooooooool04Oooool3o`0000;ooooo
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo01Kooooo
00?o0000onCKgOoTfmd00ooTfmd3o`0000Coi=_M00?o0000ooooooooool0oooooomRooooo`008?oo
ool00ol0003oooooooooo`0Booooo`;o00000_ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000ooooooooool05_ooool01?l0003oi=_MonCKgOoTfmd4o`0000Goi=_M
00?o0000ooooooooool0oooooomRooooo`008?ooool00ol0003oooooooooo`0Booooo`;o00000_oo
ool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_Mo`00000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool05_oo
ool00ol0003oi=_MonCKg@04o`0000Koi=_M00?o0000ooooooooool0oooooomRooooo`008?ooool0
0ol0003oooooooooo`0Booooo`;o00000_ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000ooooooooool05_ooool00ol0003oi=_Mo`000002o`0000Soi=_M00?o0000
ooooooooool0oooooomRooooo`008?ooool3o`0001;ooooo0ol000000ooooooo0000onCKg@0;onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool05_ooool4o`0000Woi=_M00?o0000oooo
ooooool0oooooomRooooo`008?ooool00ol0003oooooooooo`0Cooooo`;o000000?oooooo`000?oT
fmd02ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo01Kooooo0ol0000:onCKg@03
o`000?oooooooooo0?ooooooH_ooool0023ooooo00?o0000ooooooooool04oooool2o`000003oooo
ool0003oi=_M00_oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0Eooooo`?o0000
2ooTfmd00ol0003oooooooooo`3oooooof;ooooo000Pooooo`03o`000?oooooooooo01?ooooo0_l0
00000ooooooo0000onCKg@0;onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool05Ooo
ool2o`0000coi=_M00?o0000ooooooooool0oooooomRooooo`008?ooool00ol0003oooooooooo`0C
ooooo`Co00003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo01Cooooo0ol0000<
onCKg@03o`000?oooooooooo0?ooooooH_ooool0023ooooo00?o0000ooooooooool05?ooool3o`00
00coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo0000
00coi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0Cooooo`Co00003?oTfmd00ol0
003oooooooooo`3oooooof;ooooo000Pooooo`03o`000?oooooooooo01Cooooo0ol0000<onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`00000<onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool04_ooool3o`000003ooooool0003oi=_M00_o
i=_M00?o0000ooooooooool0oooooomRooooo`008?ooool00ol0003oooooooooo`0Dooooo`?o0000
3?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl00000
3?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo017ooooo0ol00002ooooo`03o`00
0?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooomRooooo`008?ooool00ol0003ooooooooo
o`0Dooooo`?o00003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo013ooooo0ol0
0003ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooomRooooo`008?ooool0
0ol0003oooooooooo`0Eooooo`;o00003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooo
oooo00oooooo0ol00004ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooomR
ooooo`008?ooool00ol0003oooooooooo`0Eooooo`;o00003?oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOl000003?oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oooooooooo00kooooo0ol00005ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000oooo
ooooool0oooooomRooooo`008?ooool3o`0001Gooooo0ol0000;onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd01ooTfmd8o`0000Goi=_M3Ol000000ooTfmgo0000ooooo`03ooooo`ko
00001?ooool>o`000003onCKgOl0003ooooo00;ooooo3_l00005ooooo`go00001_ooool=o`0000Go
oooo3_l00005ooooo`go00001_ooool=o`0000Gooooo3_l00005ooooo`ko00001Oooool=o`0000Go
oooo3_l00005ooooo`ko00001Oooool=o`0000Kooooo3Ol00005ooooo`ko00001Oooool>o`0000Go
oooo3Ol00005ooooo`ko00001Oooool>o`0000Gooooo2Ol00006ooooo`008?ooool00ol0003ooooo
ooooo`0Fooooo`;o00002ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00cooooo
0ol00007ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooomRooooo`008?oo
ool00ol0003oooooooooo`0Fooooo`;o00002ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oo
oooooooo00cooooo0_l00008ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooo
oomRooooo`008?ooool00ol0003oooooooooo`0Fooooo`;o00002ooTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oooooooooo00_ooooo0ol00008ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000
ooooooooool0oooooomRooooo`008?ooool00ol0003oooooooooo`0Fooooo`?o00002_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oooooooooo00[ooooo0ol00009ooooo`03o`000?oTfmgoi=_M
00[oi=_M00?o0000ooooooooool0oooooomRooooo`008?ooool00ol0003oooooooooo`0Fooooo`?o
00002_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00Wooooo0ol0000:ooooo`03
o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooomRooooo`008?ooool00ol0003ooooo
ooooo`0Fooooo`?o00002_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00Sooooo
0ol0000;ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooomRooooo`008?oo
ool00ol0003oooooooooo`0Fooooo`?o00002_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oo
oooooooo00Oooooo0ol0000<ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooo
oomRooooo`008?ooool00ol0003oooooooooo`0Fooooo`Co00002OoTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oooooooooo00Kooooo0ol0000=ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000
ooooooooool0oooooomRooooo`008?ooool00ol0003oooooooooo`0Fooooo`04o`000?oTfmgo0000
o`0000Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@ko00002ooTfmd0
0ol0003oooooooooo`05ooooo`?o00003_ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooo
oooo0?ooooooH_ooool0023ooooo00?o0000ooooooooool05_ooool01?l0003oi=_Mo`000?l00009
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:
ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool01?ooool3o`0000oooooo00?o0000
onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooof;ooooo000Pooooo`?o00005_ooool01?l0
003oi=_Mo`000?l00009onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool01?ooool2
o`00013ooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooof;ooooo000Poooo
o`03o`000?oooooooooo01Kooooo00?o0000onCKgOl000000_l00008onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M
00Woi=_M00?o0000ooooooooool00oooool3o`00013ooooo00?o0000onCKgOoTfmd02_oTfmd00ol0
003oooooooooo`3oooooof;ooooo000Pooooo`03o`000?oooooooooo01Kooooo00?o0000onCKgOoT
fmd00_l00008onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
ooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool00_ooool3o`00017o
oooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooof;ooooo000Pooooo`03o`00
0?oooooooooo01Kooooo00?o0000onCKgOoTfmd00_l00008onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M
00Co0000oooooooooooooooo0ol0000Booooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000oooooooo
ool0oooooomRooooo`008?ooool00ol0003oooooooooo`0Fooooo`03o`000?oTfmgoi=_M00;o0000
2?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool0
2_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00?o00004oooool00ol0003oi=_M
onCKg@0:onCKg@03o`000?oooooooooo0?ooooooH_ooool0023ooooo00?o0000ooooooooool05_oo
ool00ol0003oi=_MonCKg@02o`0000Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooo`00
0002o`0001Cooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooof;ooooo000P
ooooo`03o`000?oooooooooo01Kooooo00?o0000onCKgOoTfmd00ol00007onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgo
i=_M00Woi=_M1?l0000Eooooo`ko0000oooooomTooooo`008?ooool00ol0003oooooooooo`0Foooo
o`04o`000?oTfmgoi=_MonCKg@;o00001ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@?o0000oooooon8
ooooo`008?ooool00ol0003oooooooooo`0Fooooo`04o`000?oTfmgoi=_MonCKg@;o00001ooTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_ooool0
0ol0003oi=_MonCKg@08onCKg@?o0000oooooon9ooooo`002?ooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooooooool00ol0000:ooooo`03o`000?oooooooooo01Kooooo00Co0000
onCKgOoTfmgoi=_M0_l00007onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Ooi=_M0ol0003ooooooa;ooooo1?l0
0002ooooo`?o00000_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0
0_l0001Oooooo`001oooool00ol0003oooooo`000005ooooo`03o`000?oooooo000000Cooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0Fooooo`04o`000?oTfmgoi=_MonCKg@;o0000
1ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool0
2_ooool00ol0003oi=_MonCKg@07onCKg@?o0000oooooolCooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooo`000004ooooo`05o`000?oooooo0000oooo
ool00000G_ooool000Oooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Oooooo1Ol0000Dooooo`04o`000?oTfmgoi=_MonCKg@?o00001_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_oo
ool00ol0003oi=_MonCKg@06onCKg@Co0000oooooolDooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool01?l0003oooooooooool00003ooooo`05o`000?oooooo0000ooooool0
0000G_ooool000Oooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05_ooool00ol0003oi=_MonCKg@02onCK
g@;o00001_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000oooo
ooooool02_ooool00ol0003oi=_MonCKg@05onCKg@?o000000?oi=_Mo`000?ooool0oooooolDoooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003oooooooooool0003o
oooo00;o000000?oooooo`000?ooool00_l0001Nooooo`001oooool01?l0003oooooooooool00004
ooooo`05o`000?ooooooooooo`000?ooool00_l0000:ooooo`03o`000?oooooooooo01Kooooo00?o
0000onCKgOoTfmd00_oTfmd2o`0000Koi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd01OoTfmd2o`0000;oi=_M00?o
0000ooooooooool0oooooolDooooo`05o`000?ooooooooooooooool000001Oooool01ol0003ooooo
ooooool0003oooooo`000?ooool00_l0001Qooooo`002?ooool00ol0003oooooo`000005ooooo`05
o`000?oooooo0000ooooool000002oooool00ol0003oooooooooo`0Fooooo`03o`000?oTfmgoi=_M
00;oi=_M0_l00006onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M0ol00002onCKg@03o`000?oooooooooo
0?oooooo4Oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Cooooo00Ko0000
ooooool0003oooooo`000?ooool2o`00067ooooo0009ooooo`03o`000?oooooooooo00Gooooo00Co
0000oooooooooooooooo0ol00008ooooo`03o`000?oooooooooo01Kooooo3_l0000;onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_ooool=o`000?oooooo5?ooool2o`0000?ooooo
0ol00006ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`1Nooooo`00
8?ooool00ol0003oooooooooo`0Kooooo`?o00001Oooool00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000ooooooooool03oooool3o`000?ooooooSoooool0023ooooo00?o
0000ooooooooool07?ooool2o`0000Gooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo00oooooo0_l0003ooooooi3ooooo000Pooooo`03o`000?oooooo
oooo01cooooo0_l00005ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oooooooooo`0>ooooo`?o0000oooooon@ooooo`008?ooool00ol0003oooooooooo`0Loooo
o`;o00001Oooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000oooo
ooooool03Oooool3o`000?ooooooTOooool0023ooooo00?o0000ooooooooool07?ooool2o`0000Go
oooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00go
oooo0_l0003ooooooi;ooooo000Pooooo`03o`000?oooooooooo01cooooo0ol00004ooooo`03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0<ooooo`?o0000
oooooonBooooo`008?ooool3o`0001gooooo0_l00004ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0;ooooo`?o0000oooooonCooooo`008?ooool0
0ol0003oooooooooo`0Mooooo`;o00001?ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000ooooooooool02_ooool3o`000?ooooooU?ooool0023ooooo00?o0000oooo
ooooool07Oooool2o`0000Cooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oooooooooo00[ooooo0_l0003ooooooiGooooo000Pooooo`03o`000?oooooooooo01go
oooo0_l00004ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
ooooooooo`09ooooo`?o0000oooooonEooooo`008?ooool00ol0003oooooooooo`0Mooooo`?o0000
0oooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool0
2?ooool3o`000?ooooooU_ooool0023ooooo00?o0000ooooooooool07_ooool2o`0000?ooooo00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00Sooooo0_l0
003ooooooiOooooo000Pooooo`03o`000?oooooooooo01kooooo0_l00003ooooo`03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`07ooooo`?o0000oooooonG
ooooo`008?ooool00ol0003oooooooooo`0Nooooo`;o00000oooool00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool01_ooool3o`000?ooooooV?ooool0023o
oooo00?o0000ooooooooool07_ooool2o`0000?ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oooooooooo00Gooooo0ol0003ooooooiWooooo000Pooooo`03o`00
0?oooooooooo01kooooo0ol00002ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oooooooooo`05ooooo`;o0000oooooonJooooo`008?ooool00ol0003ooooooooo
o`0Oooooo`;o00000_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000ooooooooool01?ooool3o`000?ooooooV_ooool0023ooooo0ol0000Oooooo`;o00000_ooool0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M3Ol0000<onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000ooooooooool00oooool3o`000?ooooooVoooool0023ooooo00?o0000oooo
ooooool07oooool2o`0000;ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oooooooooo00?ooooo0_l0003ooooooicooooo000Pooooo`03o`000?oooooooooo01oo
oooo0_l00002ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
ooooooooo`09ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
ooooooooo`02ooooo`?o0000oooooonLooooo`008?ooool00ol0003oooooooooo`0Oooooo`?o0000
00?oooooo`000?oTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00Wooooo
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@04o`000?ooooooooooooooo`?o
0000oooooonMooooo`008?ooool00ol0003oooooooooo`0Pooooo`;o000000?oooooo`000?oTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00?o0000oooooonNooooo`008?oo
ool00ol0003oooooooooo`0Pooooo`;o000000?oooooo`000?oTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo00;o0000oooooonOooooo`008?ooool00ol0003oooooooooo`0P
ooooo`;o000000?oooooo`000?oTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooo
oooo00Wooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooo
000000;o0000oooooonOooooo`008?ooool00ol0003oooooooooo`0Pooooo`;o000000?oooooo`00
0?oTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00Wooooo00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@Co0000oooooonPooooo`008?ooool00ol0003o
ooooooooo`0Pooooo`Co00002ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00Wo
oooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@?o0000oooooonQooooo`00
8?ooool00ol0003oooooooooo`0Qooooo`?o00002ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oooooooooo00Wooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@?o0000
oooooonQooooo`008?ooool00ol0003oooooooooo`0Qooooo`?o00002ooTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@08onCKg@?o0000oooooonRooooo`008?ooool3o`00027ooooo0ol0000;onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Ooi=_M0ol0003ooooooj?ooooo000Pooooo`03o`000?oooooooooo027ooooo0ol0000;onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Ooi=_M0ol0003ooooooj?ooooo000Pooooo`03o`000?oooooooooo027o
oooo0ol0000;onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool02Oooool00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Koi=_M1?l0003ooooooj?ooooo000Pooooo`03o`00
0?oooooooooo02;ooooo0_l0000;onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0
2Oooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Goi=_M0ol000000ooTfmgo0000
ooooo`3ooooooj;ooooo000Pooooo`03o`000?oooooooooo02;ooooo0_l0000;onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Goi=_M0_l00002onCKg@03o`000?oooooooooo0?ooooooXOooool0023ooooo00?o0000
ooooooooool08_ooool2o`0000_oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09
ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd01?oTfmd3o`0000;oi=_M00?o0000
ooooooooool0oooooonQooooo`008?ooool00ol0003oooooooooo`0Rooooo`;o00002ooTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02_oTfmd=o`00
0?ooooooXoooool0023ooooo00?o0000ooooooooool08_ooool3o`0000[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000oooooooo
ool00oooool2o`000?ooooooZ?ooool0023ooooo00?o0000ooooooooool08oooool2o`0000[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00[oi=_M
00?o0000ooooooooool00_ooool3o`000?ooooooZ?ooool0023ooooo00?o0000ooooooooool08ooo
ool2o`0000[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09ooooo`03o`000?oT
fmgoi=_M00[oi=_M00?o0000ooooooooool00_ooool2o`000?ooooooZOooool0023ooooo00?o0000
ooooooooool08oooool2o`0000[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09
ooooo`03o`000?oTfmgoi=_M00[oi=_M00Co0000oooooooooooooooo0ol0003oooooojWooooo000P
ooooo`?o00008oooool2o`0000[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09
ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool00ol0003ooooooj[ooooo000Poooo
o`03o`000?oooooooooo02?ooooo0ol00009onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000oooo
ooooool02Oooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00;o0000oooooon[oooo
o`008?ooool00ol0003oooooooooo`0Sooooo`?o00002OoTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooo`000002o`000?oo
ooooZoooool0023ooooo00?o0000ooooooooool08oooool3o`0000Woi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00[oi=_M00Co0000ooooool0003o
0000oooooon/ooooo`008?ooool00ol0003oooooooooo`0Sooooo`?o00002OoTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02_oTfmd4o`000?oooooo
[?ooool0023ooooo00?o0000ooooooooool08oooool3o`0000Woi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00[oi=_M0ol0003oooooojgooooo000P
ooooo`03o`000?oooooooooo02?ooooo1?l00008onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
ooooooooool02Oooool00ol0003oi=_MonCKg@0:onCKg@;o0000oooooon^ooooo`008?ooool00ol0
003oooooooooo`0Sooooo`04o`000?oTfmgo0000o`0000Soi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Woi=_M0ol0003oooooojkooooo000Poooo
o`03o`000?oooooooooo02?ooooo00Co0000onCKgOl0003o00002?oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd02OoTfmd2o`000?oooooo[oooool0
00?ooooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000ooo
ool3o`0000[ooooo00?o0000ooooooooool08oooool01?l0003oi=_Mo`000?l00008onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@08onCKg@?o0000
oooooon_ooooo`000_ooool00ol0003oooooo`000005ooooo`03o`000?oooooo000000?ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02?ooooo00Co
0000onCKgOl0003o00002?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00Wooooo
00?o0000onCKgOoTfmd01ooTfmd4o`000?oooooo[oooool000;ooooo00Co0000oooooooooooo0000
1?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01oooool5o`00027ooooo00?o0000onCKgOl000000_l00007onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@07onCKg@;o000000?oi=_Mo`000?oo
ool0oooooon^ooooo`000_ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
02?ooooo00?o0000onCKgOoTfmd00_l00007onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000oooo
ooooool02Oooool00ol0003oi=_MonCKg@06onCKg@?o000000?oi=_Mo`000?ooool0oooooon^oooo
o`000_ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00_l0000:ooooo`03o`000?oooooooooo02?ooooo00?o0000onCKgOoTfmd00_l00007
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@05
onCKg@?o00000_oTfmd00ol0003oooooooooo`3oooooojgooooo0003ooooo`03o`000?oooooo0000
00Gooooo00Oo0000ooooool0003oooooo`000?oooooo000000;ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oTfmgoi=_M00;o00001ooTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd01OoTfmd2o`0000?oi=_M00?o
0000ooooooooool0oooooon]ooooo`001?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Co00000_ooool3o`0000Sooooo00?o0000ooooooooool08oooool00ol0003oi=_MonCKg@03
o`0000Koi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgo
i=_M00Coi=_M0ol00003onCKg@03o`000?oooooooooo0?oooooo[Oooool0023ooooo00?o0000oooo
ooooool08oooool01?l0003oi=_MonCKgOoTfmd2o`0000Koi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M0_l00004onCKg@03o`000?oooooo
oooo0?oooooo[Oooool0023ooooo00?o0000ooooooooool08oooool01?l0003oi=_MonCKgOoTfmd2
o`0000Koi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgo
i=_M00?oi=_M0ol00004onCKg@03o`000?oooooooooo0?oooooo[Oooool0023ooooo00?o0000oooo
ooooool08oooool01?l0003oi=_MonCKgOoTfmd2o`0000Koi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00;oi=_M0ol00005onCKg@03o`000?oooooo
oooo0?oooooo[Oooool0023ooooo00?o0000ooooooooool08oooool01?l0003oi=_MonCKgOoTfmd2
o`0000Koi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09ooooo`03o`000?oTfmgo
i=_M00;oi=_M0_l00006onCKg@03o`000?oooooooooo0?oooooo[Oooool0023ooooo00?o0000oooo
ooooool08oooool01?l0003oi=_MonCKgOoTfmd3o`0000Goi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oooooooooo`09ooooo`04o`000?oTfmgoi=_MonCKg@?o00001_oTfmd00ol0003ooooooooo
o`3oooooojgooooo000Pooooo`03o`000?oooooooooo02?ooooo00?o0000onCKgOoTfmd00_oTfmd2
o`0000Goi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`09ooooo`04o`000?oTfmgo
i=_MonCKg@;o00001ooTfmd00ol0003oooooooooo`3oooooojgooooo000Pooooo`?o00008oooool0
0ol0003oi=_MonCKg@02onCKg@;o00001OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooo
oooo00Wooooo3_l0003oooooojoooooo000Pooooo`03o`000?oooooooooo02?ooooo00?o0000onCK
gOoTfmd00_oTfmd2o`0000Goi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`0;oooo
o`?o0000oooooonhooooo`008?ooool00ol0003oooooooooo`0Sooooo`03o`000?oTfmgoi=_M00;o
i=_M0ol00004onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool02oooool2o`000?oo
oooo^Oooool0023ooooo00?o0000ooooooooool08oooool00ol0003oi=_MonCKg@03onCKg@;o0000
1?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00[ooooo0ol0003ooooookWooooo
000Pooooo`03o`000?oooooooooo02?ooooo00?o0000onCKgOoTfmd00ooTfmd2o`0000Coi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`0:ooooo`;o0000oooooonjooooo`008?ooool0
0ol0003oooooooooo`0Sooooo`03o`000?oTfmgoi=_M00?oi=_M0_l00004onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000ooooooooool02Oooool3o`000?oooooo^_ooool0023ooooo00?o0000oooo
ooooool08oooool00ol0003oi=_MonCKg@03onCKg@?o00000ooTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oooooooooo00Sooooo0ol0003ooooook_ooooo000Pooooo`03o`000?oooooooooo02?o
oooo00?o0000onCKgOoTfmd01?oTfmd2o`0000?oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
ooooooooo`08ooooo`;o0000oooooonlooooo`008?ooool00ol0003oooooooooo`0Sooooo`03o`00
0?oTfmgoi=_M00Coi=_M0_l00003onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0
1oooool3o`000?oooooo_?ooool0023ooooo00?o0000ooooooooool08oooool00ol0003oi=_MonCK
g@04onCKg@;o00000ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00Oooooo0_l0
003ooooookgooooo000Pooooo`03o`000?oooooooooo02?ooooo00?o0000onCKgOoTfmd01?oTfmd2
o`0000?oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`06ooooo`?o0000oooooonm
ooooo`008?ooool3o`0002?ooooo00?o0000onCKgOoTfmd01?oTfmd3o`0000;oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oooooooooo`05ooooo`?o0000oooooonnooooo`008?ooool00ol0003o
ooooooooo`0Sooooo`03o`000?oTfmgoi=_M00Goi=_M0_l00002onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000ooooooooool01Oooool2o`000?oooooo_oooool0023ooooo00?o0000ooooooooool0
8oooool00ol0003oi=_MonCKg@05onCKg@;o00000_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oooooooooo00Cooooo0ol0003ooooookoooooo000Pooooo`03o`000?oooooooooo02?ooooo00?o
0000onCKgOoTfmd01OoTfmd2o`0000;oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003ooooooooo
o`04ooooo`;o0000ooooooo0ooooo`008?ooool00ol0003oooooooooo`0Sooooo`03o`000?oTfmgo
i=_M00Goi=_M0ol000000ooTfmgo0000onCKg@0:onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00?ooooo0ol0003o
oooool3ooooo000Pooooo`03o`000?oooooooooo02?ooooo00?o0000onCKgOoTfmd01_oTfmd2o`00
0003onCKgOl0003oi=_M00[oi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool00_ooool3o`000?oooooo`Oooool0023o
oooo00?o0000ooooooooool08oooool00ol0003oi=_MonCKg@06onCKg@;o000000?oi=_Mo`000?oT
fmd02_oTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oooooooooo`02ooooo`;o0000ooooooo2ooooo`008?ooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oTfmgoi=_M00Koi=_M0_l000000ooTfmgo0000onCKg@0:onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@04o`00
0?ooooooooooooooo`?o0000ooooooo2ooooo`008?ooool00ol0003oooooooooo`0Sooooo`03o`00
0?oTfmgoi=_M00Koi=_M1?l0000;onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@04o`000?ooooooooooooooo`;o0000ooooooo3ooooo`00
8?ooool00ol0003oooooooooo`0Sooooo`03o`000?oTfmgoi=_M00Ooi=_M0ol0000;onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oooooooooo00?o0000ooooooo3ooooo`008?ooool00ol0003oooooooooo`0Sooooo`03o`000?oT
fmgoi=_M00Ooi=_M0ol0000;onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo00;o0000ooooooo4ooooo`008?ooool3
o`0002?ooooo3Ol0000;onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oooooo000000;o0000ooooooo4ooooo`008?ooool00ol0
003oooooooooo`0]ooooo`?o00002ooTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd4o`000?ooooooaOooool0023ooooo00?o0000oooooooo
ool0;_ooool2o`0000_oi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M0ol0003oooooolKooooo000Pooooo`03o`000?oooooooooo02kooooo
0_l0000;onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@?o0000ooooooo6ooooo`008?ooool00ol0003oooooooooo`0^ooooo`;o00002ooT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd2o`000?ooooooaoooool0023ooooo00?o0000ooooooooool0;_ooool2o`0000_oi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Woi=_M0ol0003o
ooooolOooooo000Pooooo`03o`000?oooooooooo02kooooo0ol0000:onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@;o0000ooooooo8oooo
o`008?ooool00ol0003oooooooooo`0_ooooo`;o00002_oTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02?oTfmd3o`000?oooooob?ooool0023ooooo
00?o0000ooooooooool0;oooool2o`0000[oi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00Soi=_M0ol0003oooooolSooooo000Pooooo`03o`000?oo
oooooooo02oooooo0_l0000:onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@07onCKg@Co0000ooooooo8ooooo`008?ooool00ol0003oooooooooo`0_
ooooo`?o00002OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd01_oTfmd3o`000003onCKgOl0003ooooo0?ooooooaoooool0023ooooo0ol0000_oooo
o`?o00002OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd01_oTfmd2o`0000;oi=_M00?o0000ooooooooool0ooooooo6ooooo`008?ooool00ol0003o
ooooooooo`0_ooooo`?o00002OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd01OoTfmd3o`0000;oi=_M00?o0000ooooooooool0ooooooo6ooooo`00
8?ooool00ol0003oooooooooo`0_ooooo`?o00002OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd01OoTfmd2o`0000?oi=_M00?o0000ooooooooool0
ooooooo6ooooo`008?ooool00ol0003oooooooooo`0_ooooo`Co00002?oTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd01?oTfmd3o`0000?oi=_M00?o
0000ooooooooool0ooooooo6ooooo`008?ooool00ol0003oooooooooo`0_ooooo`04o`000?oTfmgo
0000o`0000Soi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Coi=_M0_l00004onCKg@03o`000?oooooooooo0?ooooooa_ooool0023ooooo00?o0000
ooooooooool0;oooool01?l0003oi=_Mo`000?l00008onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@03onCKg@?o00001?oTfmd00ol0003ooooooooo
o`3oooooolKooooo000Pooooo`03o`000?oooooooooo02oooooo3Ol0000<onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M3_l0003oooooolSooooo000Pooooo`03o`000?oooooooooo037ooooo0_l00008oooo
o`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`02oooo
o`;o0000ooooooo?ooooo`008?ooool00ol0003oooooooooo`0aooooo`?o00001oooool00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00Co0000oooooooooooooooo0ol0003ooooo
oloooooo000=ooooo`05o`000?ooooooooooooooool000000_ooool3o`0000Wooooo00?o0000oooo
ooooool0<_ooool2o`0000Oooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@04o`000?ooooooooooooooo`;o0000ooooooo@ooooo`003?ooool00ol0003oooooo`000006oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<_ooool2o`0000Oooooo00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00?o0000ooooooo@oooo
o`003?ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Oooooo1Ol0000`oooo
o`;o00001oooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000oooo
ooooool00_l0003oooooom7ooooo000<ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0booooo`?o00001_ooool00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooool000000_l0003oooooom7ooooo000<ooooo`04
o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0coooo
o`;o00001_ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M1?l0003ooooo
om;ooooo000=ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0cooooo`;o00001_ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Wo
i=_M0ol0003oooooom?ooooo000>ooooo`03o`000?oooooooooo00Cooooo0ol00008ooooo`03o`00
0?oooooooooo03?ooooo0_l00006ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd3o`000?oooooodoooool0023ooooo00?o0000ooooooooool0<oooool3o`0000Gooooo00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@;o0000oooooooDooooo`008?ooool0
0ol0003oooooooooo`0dooooo`;o00001Oooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Soi=_M0ol0003oooooomCooooo000Pooooo`03o`000?oooooooooo03Cooooo0_l00005oooo
o`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02?oTfmd2o`000?ooooooeOooool0023o
oooo00?o0000ooooooooool0=?ooool3o`0000Cooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@07onCKg@?o0000oooooooEooooo`008?ooool00ol0003oooooooooo`0eooooo`;o0000
1?ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ooi=_M0ol0003oooooomGooooo
000Pooooo`03o`000?oooooooooo03Gooooo0_l00004ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o
0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000onCKgOoTfmd01_oTfmd4o`000?ooooooeOooool0023ooooo0ol0000eooooo`?o00000oooool0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Goi=_M0ol000000ooTfmgo0000ooooo`3o
ooooomCooooo000Pooooo`03o`000?oooooooooo03Kooooo0_l00003ooooo`03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd01OoTfmd2o`0000;oi=_M00?o0000ooooooooool0oooooooCoooo
o`008?ooool00ol0003oooooooooo`0fooooo`;o00000oooool00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Coi=_M0ol00002onCKg@03o`000?oooooooooo0?oooooodoooool0023ooooo
00?o0000ooooooooool0=_ooool3o`0000;ooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@04onCKg@;o00000ooTfmd00ol0003oooooooooo`3oooooom?ooooo000Pooooo`03o`000?oo
oooooooo03Oooooo0_l00002ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oT
fmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd00ooT
fmd3o`0000?oi=_M00?o0000ooooooooool0oooooooCooooo`008?ooool00ol0003oooooooooo`0g
ooooo`;o00000_ooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00;oi=_M0ol00004
onCKg@03o`000?oooooooooo0?oooooodoooool0023ooooo00?o0000ooooooooool0=oooool3o`00
0003ooooool0003oi=_M00_oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd00_oTfmd2o`0000Goi=_M00?o0000oooo
ooooool0oooooooCooooo`008?ooool00ol0003oooooooooo`0hooooo`;o000000?oooooo`000?oT
fmd02ooTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd01?l0003oi=_MonCKgOoTfmd3o`0000Goi=_M00?o0000ooooooooool0oooooooCoooo
o`008?ooool00ol0003oooooooooo`0hooooo`;o000000?oooooo`000?oTfmd02ooTfmd00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003o
i=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
i=_MonCKg@03o`0000Koi=_M00?o0000ooooooooool0oooooooCooooo`008?ooool00ol0003ooooo
ooooo`0hooooo`Co00003?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@02o`0000Ooi=_M00?o0000ooooooooool0
oooooooCooooo`008?ooool00ol0003oooooooooo`0iooooo`?o00003?oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_Mo`00
0002o`0000Ooi=_M00?o0000ooooooooool0oooooooCooooo`008?ooool3o`0003Wooooo0ol0000<
onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:
onCKg@Co00002?oTfmd00ol0003oooooooooo`3oooooom?ooooo000Pooooo`03o`000?oooooooooo
03Wooooo0ol0000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oi=_MonCKg@0:onCKg@?o00002OoTfmd00ol0003oooooooooo`3oooooom?ooooo000Pooooo`03
o`000?oooooooooo03[ooooo0_l0000<onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@?o00002OoTfmd00ol0003oooooooooo`3oooooom?o
oooo000Pooooo`03o`000?oooooooooo03[ooooo0_l0000<onCKg@03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@09onCKg@?o00002_oTfmd00ol0003ooooo
ooooo`3oooooom?ooooo000Pooooo`03o`000?oooooooooo03[ooooo0ol0000;onCKg@03o`000?oT
fmgoi=_M00Woi=_M3_l0000;onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmdJo`000?ooooooeOooool0023ooooo00?o0000ooooooooool0>oooool2o`0000_oi=_M00?o0000
onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00Sooooo0ol0003o
ooooon7ooooo000Pooooo`03o`000?oooooooooo03_ooooo0_l0000;onCKg@03o`000?oTfmgoi=_M
00Woi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M
00[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`07ooooo`?o0000oooooooRoooo
o`008?ooool00ol0003oooooooooo`0kooooo`?o00002_oTfmd00ol0003oi=_MonCKg@09onCKg@03
o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03
o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool01oooool2o`000?oooooohoooool0023ooooo
00?o0000ooooooooool0>oooool3o`0000[oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003ooooo
ooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oooooooooo00Kooooo0ol0003oooooon?ooooo000Pooooo`03o`000?oo
oooooooo03_ooooo1?l00009onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_oo
ool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oooooooooo`05ooooo`?o0000oooooooTooooo`008?ooool00ol0003oooooooooo`0k
ooooo`04o`000?oTfmgo0000o`0000Woi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003ooooooooo
o`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo00Gooooo0_l0003oooooonGooooo000Pooooo`?o0000>oooool0
1?l0003oi=_Mo`000?l00009onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_oo
ool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oooooooooo`04ooooo`?o0000oooooooUooooo`008?ooool00ol0003oooooooooo`0k
ooooo`03o`000?oTfmgo000000;o00002?oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooo
oooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M00?o0000ooooooooool01?ooool2o`000?ooooooi_ooool0023ooooo00?o0000oooo
ooooool0>oooool00ol0003oi=_MonCKg@02o`0000Soi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0
003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0
003oi=_MonCKg@09onCKg@03o`000?oooooooooo00?ooooo0ol0003oooooonKooooo000Pooooo`03
o`000?oooooooooo03_ooooo00?o0000onCKgOoTfmd00_l00008onCKg@03o`000?oTfmgoi=_M00Wo
i=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`02ooooo`?o0000oooooooWooooo`00
8?ooool00ol0003oooooooooo`0kooooo`03o`000?oTfmgoi=_M00?o00001ooTfmd00ol0003oi=_M
onCKg@09onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_M
onCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool00_ooool2o`000?oooooo
j?ooool0023ooooo00?o0000ooooooooool0>oooool01?l0003oi=_MonCKgOoTfmd2o`0000Ooi=_M
00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M
00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@04o`000?ooooooooooooooo`?o
0000oooooooXooooo`008?ooool00ol0003oooooooooo`0kooooo`04o`000?oTfmgoi=_MonCKg@?o
00001_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoT
fmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000oooooooo
ool00ol0003oooooonWooooo000Pooooo`03o`000?oooooooooo03_ooooo00?o0000onCKgOoTfmd0
0_oTfmd2o`0000Koi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`00
0?oooooooooo00;o0000oooooooZooooo`008?ooool00ol0003oooooooooo`0kooooo`03o`000?oT
fmgoi=_M00;oi=_M0_l00006onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_oo
ool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02OoT
fmd00ol0003oooooo`000002o`000?ooooooj_ooool0023ooooo00?o0000ooooooooool0>oooool0
0ol0003oi=_MonCKg@02onCKg@?o00001OoTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooo
oooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgo
i=_M00Woi=_M1?l0003oooooon_ooooo000Pooooo`03o`000?oooooooooo03_ooooo00?o0000onCK
gOoTfmd00ooTfmd2o`0000Goi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:oooo
o`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCK
g@?o0000ooooooo/ooooo`008?ooool3o`0003_ooooo00?o0000onCKgOoTfmd00ooTfmd3o`0000Co
i=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Wo
i=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_MonCKg@09onCKg@?o0000ooooooo/ooooo`00
8?ooool00ol0003oooooooooo`0kooooo`03o`000?oTfmgoi=_M00Coi=_M0_l00004onCKg@03o`00
0?oTfmgoi=_M00Woi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd02?oTfmd3o`000?ooooookOooool0023ooooo00?o
0000ooooooooool0>oooool00ol0003oi=_MonCKg@04onCKg@?o00000ooTfmd00ol0003oi=_MonCK
g@09onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00Soi=_M0_l0003oooooonkooooo000Pooooo`03o`000?oooooo
oooo03_ooooo00?o0000onCKgOoTfmd01OoTfmd2o`0000?oi=_M00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@07onCKg@?o0000ooooooo^ooooo`008?ooool00ol0003oooooooooo`0koooo
o`03o`000?oTfmgoi=_M00Goi=_M0_l00003onCKg@03o`000?oTfmgoi=_M00Woi=_M00?o0000oooo
ooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCK
gOoTfmd01_oTfmd4o`000?ooooook_ooool0023ooooo00?o0000ooooooooool0>oooool00ol0003o
i=_MonCKg@05onCKg@?o00000_oTfmd00ol0003oi=_MonCKg@09onCKg@03o`000?oooooooooo00[o
oooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oTfmgoi=_M00Ko
i=_M0_l000000ooTfmgo0000ooooo`3oooooongooooo000Pooooo`03o`000?oooooooooo03_ooooo
00?o0000onCKgOoTfmd01_oTfmd2o`0000;oi=_M00?o0000onCKgOoTfmd02OoTfmd00ol0003ooooo
ooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oi=_M
onCKg@05onCKg@?o000000?oi=_Mo`000?ooool0ooooooo]ooooo`008?ooool00ol0003ooooooooo
o`0kooooo`03o`000?oTfmgoi=_M00Koi=_M0ol000000ooTfmgo0000onCKg@0:onCKg@03o`000?oo
oooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oT
fmgoi=_M00Coi=_M0ol00002onCKg@03o`000?oooooooooo0?ooooook?ooool0023ooooo00?o0000
ooooooooool0>oooool00ol0003oi=_MonCKg@07onCKg@;o000000?oi=_Mo`000?oTfmd02_oTfmd0
0ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oi=_MonCKg@04onCKg@;o00000ooTfmd00ol0003oooooooooo`3ooooooncooooo0003oooo
o`05o`000?ooooooooooooooool000000_ooool3o`000003ooooool0003o000000;o000000Cooooo
o`000?l0003o00002_ooool00ol0003oooooooooo`0kooooo`03o`000?oTfmgoi=_M00Ooi=_M1?l0
000;onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oTfmgoi=_M00?oi=_M0ol00003onCKg@03o`000?oooooooooo0?ooooook?oo
ool000;ooooo00?o0000ooooool000001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Go
0000ooooooooooooooooo`000009ooooo`03o`000?oooooooooo03_ooooo00?o0000onCKgOoTfmd0
2?oTfmd3o`0000_oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd00_oTfmd3o`0000Coi=_M00?o0000ooooooooool0
ooooooo/ooooo`000_ooool01?l0003oooooooooool00006ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`07ooooo`Go0000>Oooool00ol0003oi=_MonCKg@08onCKg@?o
00002ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoT
fmd02_oTfmd01?l0003oi=_MonCKgOoTfmd3o`0000Goi=_M00?o0000ooooooooool0ooooooo/oooo
o`000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03_ooooo00?o0000onCK
gOoTfmd02?oTfmd3o`0000_oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCK
g@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOoTfmd00ol00006onCKg@03o`000?oooooooooo
0?ooooook?ooool000;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`03oooo
o`04o`000?oooooo0000o`0000[ooooo00?o0000ooooooooool0>oooool>o`0000_oi=_M00?o0000
ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000
onCKgOoTfmd00_l00007onCKg@03o`000?oooooooooo0?ooooook?ooool000?ooooo00?o0000oooo
ool000001_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000_ooooo00?o0000
ooooooooool0Aoooool3o`0000[oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09
onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000onCKgOl000000_l00007onCKg@03o`000?oooooo
oooo0?ooooook?ooool000Cooooo00?o0000ooooooooool01?ooool3o`0000;ooooo0_l00003oooo
o`?o00002?ooool00ol0003oooooooooo`18ooooo`?o00002OoTfmd00ol0003oooooooooo`0:oooo
o`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd4o`0000Soi=_M00?o0000oooo
ooooool0ooooooo/ooooo`008?ooool00ol0003oooooooooo`18ooooo`?o00002OoTfmd00ol0003o
ooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd3o`0000Wo
i=_M00?o0000ooooooooool0ooooooo/ooooo`008?ooool00ol0003oooooooooo`18ooooo`Co0000
2?oTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2OoTfmd>o`000?ooooook_ooool0023ooooo00?o0000ooooooooool0B?ooool00ol0003oi=_Mo`00
0002o`0000Ooi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oT
fmgoi=_M00Soi=_M0ol0003ooooooo[ooooo000Pooooo`03o`000?oooooooooo04Sooooo00?o0000
onCKgOoTfmd00_l00007onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd02OoTfmd0
0ol0003oi=_MonCKg@08onCKg@?o0000ooooooojooooo`008?ooool00ol0003oooooooooo`18oooo
o`03o`000?oTfmgoi=_M00?o00001_oTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M
00Woi=_M00?o0000onCKgOoTfmd01ooTfmd4o`000?oooooon_ooool0023ooooo00?o0000oooooooo
ool0B?ooool01?l0003oi=_MonCKgOoTfmd3o`0000Goi=_M00?o0000ooooooooool02_ooool00ol0
003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00Koi=_M0ol000000ooTfmgo0000ooooo`3ooooo
ooWooooo000Pooooo`?o0000B?ooool00ol0003oi=_MonCKg@02onCKg@;o00001OoTfmd00ol0003o
ooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd01OoTfmd3o`0000;o
i=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`18ooooo`03o`00
0?oTfmgoi=_M00;oi=_M0ol00004onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@03onCKg@Co00000ooTfmd00ol0003oooooooooo`3oooooooSooooo
000Pooooo`03o`000?oooooooooo04Sooooo00?o0000onCKgOoTfmd00ooTfmd3o`0000?oi=_M00?o
0000ooooooooool02_ooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00;oi=_M1?l0
0004onCKg@03o`000?oooooooooo0?oooooon?ooool0023ooooo00?o0000ooooooooool0B?ooool0
0ol0003oi=_MonCKg@04onCKg@Co000000?oi=_Mo`000?ooool02oooool00ol0003oi=_MonCKg@09
onCKg@04o`000?oTfmgoi=_MonCKg@?o00001_oTfmd00ol0003oooooooooo`3oooooooSooooo000P
ooooo`03o`000?oooooooooo04Sooooo3Ol0000<ooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000
onCKgOoTfmd00ol00007onCKg@03o`000?oooooooooo0?oooooon?ooool0023ooooo00?o0000oooo
ooooool0D_ooool3o`0000cooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_Mo`000002o`00
00Soi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`1Cooooo`?o
00002oooool00ol0003oi=_MonCKg@09onCKg@Co00002OoTfmd00ol0003oooooooooo`3oooooooSo
oooo000Pooooo`03o`000?oooooooooo05Cooooo0_l0000;ooooo`03o`000?oTfmgoi=_M00Ooi=_M
1Ol0000:onCKg@03o`000?oooooooooo0?oooooon?ooool0023ooooo00?o0000ooooooooool0E?oo
ool3o`0000[ooooo00?o0000onCKgOoTfmd01OoTfmd5o`0000coi=_M00?o0000ooooooooool0oooo
ooohooooo`008?ooool00ol0003oooooooooo`1Eooooo`Ko00001_ooool00ol0003oi=_MonCKg@04
onCKg@Co000000?oi=_Mo`000?oTfmd02ooTfmd00ol0003oooooooooo`3oooooooSooooo000Poooo
o`03o`000?oooooooooo05Kooooo1_l00005ooooo`04o`000?oTfmgoi=_MonCKg@Go00000ooTfmd0
0ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool0023ooooo0ol0001Joooo
o`oo00001?oTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool0023o
oooo00?o0000ooooooooool0Foooool;o`0000Ooi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003o
ooooooooo`3oooooooSooooo000Pooooo`03o`000?oooooooooo067ooooo00?o0000onCKgOoTfmd0
2OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool0023ooooo00?o
0000ooooooooool0HOooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o
0000ooooooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`1Qooooo`03o`000?oTfmgo
i=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000Poooo
o`03o`000?oooooooooo067ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCK
g@03o`000?oooooooooo0?oooooon?ooool0023ooooo00?o0000ooooooooool0HOooool00ol0003o
i=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`00
8?ooool00ol0003oooooooooo`1Qooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd0
2_oTfmd00ol0003oooooooooo`3oooooooSooooo000Pooooo`03o`000?oooooooooo067ooooo00?o
0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?oo
ool0023ooooo00?o0000ooooooooool0HOooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgo
i=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`1Qoooo
o`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3ooooo
ooSooooo000Pooooo`?o0000HOooool00ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[o
i=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`1Qooooo`03o`00
0?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo
000Pooooo`03o`000?oooooooooo067ooooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCK
g@0:onCKg@03o`000?oooooooooo0?oooooon?ooool0023ooooo00?o0000ooooooooool0HOooool0
0ol0003oi=_MonCKg@09onCKg@03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooooh
ooooo`008?ooool00ol0003oooooooooo`1Qooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCK
gOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000Pooooo`03o`000?oooooooooo067o
oooo00?o0000onCKgOoTfmd02OoTfmd00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oo
oooon?ooool0023ooooo00?o0000ooooooooool0HOooool00ol0003oi=_MonCKg@09onCKg@03o`00
0?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003ooooooooo
o`1Qooooo`03o`000?oTfmgoi=_M00Woi=_M00?o0000onCKgOoTfmd02_oTfmd00ol0003ooooooooo
o`3oooooooSooooo000Pooooo`03o`000?oooooooooo067ooooo3Ol0000<onCKg@03o`000?oooooo
oooo0?oooooon?ooool0023ooooo00?o0000ooooooooool0KOooool00ol0003oi=_MonCKg@0:onCK
g@03o`000?oooooooooo0?oooooon?ooool0023ooooo00?o0000ooooooooool0KOooool00ol0003o
i=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool0023ooooo0ol0001]ooooo`03o`00
0?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003ooooooooo
o`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool0
0ol0003oooooooooo`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooooh
ooooo`008?ooool00ol0003oooooooooo`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000oooo
ooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`1]ooooo`03o`000?oTfmgoi=_M00[o
i=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`1]ooooo`03o`00
0?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003ooooooooo
o`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool0
0ol0003oooooooooo`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooooooh
ooooo`008?ooool00ol0003oooooooooo`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000oooo
ooooool0ooooooohooooo`002?ooool01Ol0003ooooooooooooooooo000000;ooooo0ol000001?oo
oooo0000o`000?l0000:ooooo`03o`000?oooooooooo06gooooo00?o0000onCKgOoTfmd02_oTfmd0
0ol0003oooooooooo`3oooooooSooooo0007ooooo`03o`000?oooooo000000Kooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo06gooooo00?o0000onCK
gOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo0007ooooo`04o`000?ooooooooooo`00
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`Go0000Joooool00ol0
003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool000Oooooo00Co0000oooooooo
oooo00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0KOooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool000Oo
oooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02o`0000[ooooo00?o0000oooo
ooooool0KOooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool000So
oooo00?o0000ooooool000001_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo
06gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo0009ooooo`03
o`000?oooooooooo00Cooooo0ol00002ooooo`?o00002?ooool00ol0003oooooooooo`1]ooooo`03
o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003ooooo
ooooo`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?oo
ool00ol0003oooooooooo`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0oooo
ooohooooo`008?ooool00ol0003oooooooooo`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000
ooooooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`1]ooooo`03o`000?oTfmgoi=_M
00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003oooooooooo`1]ooooo`03
o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?ooool00ol0003ooooo
ooooo`1]ooooo`03o`000?oTfmgoi=_M00[oi=_M00?o0000ooooooooool0ooooooohooooo`008?oo
ool3o`0006gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000P
ooooo`03o`000?oooooooooo06gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3o
ooooooSooooo000Pooooo`03o`000?oooooooooo06gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0
003oooooooooo`3oooooooSooooo000Pooooo`03o`000?oooooooooo06gooooo00?o0000onCKgOoT
fmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000Pooooo`03o`000?oooooooooo06gooooo
00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000Pooooo`03o`000?oo
oooooooo06gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000P
ooooo`03o`000?oooooooooo06gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3o
ooooooSooooo000Pooooo`03o`000?oooooooooo06gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0
003oooooooooo`3oooooooSooooo000Pooooo`03o`000?oooooooooo06gooooo00?o0000onCKgOoT
fmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000Pooooo`03o`000?oooooooooo06gooooo
00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000Pooooo`03o`000?oo
oooooooo06gooooo00?o0000onCKgOoTfmd02_oTfmd00ol0003oooooooooo`3oooooooSooooo000P
ooooo`?o0000KOooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool0
023ooooo00?o0000ooooooooool0KOooool00ol0003oi=_MonCKg@0:onCKg@03o`000?oooooooooo
0?oooooon?ooool0023ooooo00?o0000ooooooooool0KOooool00ol0003oi=_MonCKg@0:onCKg@03
o`000?oooooooooo0?oooooon?ooool0023ooooo00?o0000ooooooooool0KOooool00ol0003oi=_M
onCKg@0:onCKg@03o`000?oooooooooo0?oooooon?ooool0023ooooo00?o0000ooooooooool0KOoo
ool>o`000?oooooon_ooool0023ooooo00?o0000ooooooooool0ooooooooooooogKooooo000Poooo
o`03o`000?oooooooooo0?oooooooooooomfooooo`008?ooool00ol0003oooooooooo`3ooooooooo
ooooM_ooool0023ooooo00?o0000ooooooooool0ooooooooooooogKooooo000Pooooo`03o`000?oo
oooooooo0?oooooooooooomfooooo`008?ooool00ol0003oooooooooo`3oooooooooooooM_ooool0
023ooooo0ol0003oooooooooooooM_ooool0023ooooo00?o0000ooooooooool0ooooooooooooogKo
oooo000Pooooo`03o`000?oooooooooo0?oooooooooooomfooooo`00oooooooooooooiWooooo003o
ooooooooooooVOooool00?oooooooooooonIooooo`00oooooooooooooiWooooo003ooooooooooooo
VOooool00?oooooooooooonIooooo`00oooooooooooooiWooooo003oooooooooooooVOooool00?oo
oooooooooonIooooo`00oooooomEooooo`?o0000oooooom1ooooo`00oooooomFooooo`03o`000?oo
oooooooo0?oooooo@?ooool00?oooooo>?ooool3o`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol000000ooooooo0000ooooo`05
o`0000;ooooo0ol00002ooooo`04o`000?ooooooooooooooo`;o000000Koooooo`000?l0003o0000
ooooool00002ooooo`04o`000?oooooo0000o`0000;ooooo0ol000000ooooooo0000o`00003ooooo
oaoooooo003oooooocWooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000
ooooool000000_ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo00;ooooo0_l00000
1ooooooo0000oooooooooooo0000ooooool000001?ooool01_l0003ooooooooooooooooo0000oooo
o`;o00000oooool02_l0003oooooooooool0003oooooo`000?oooooo0000ooooool00005ooooo`03
o`000?oooooooooo0?oooooo7?ooool00?oooooo>_ooool01?l0003oooooooooool00002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool01?l0003oooooooooooooool3o`00
00?ooooo00Co0000oooooooooooo00000_ooool4o`0000?ooooo00Ko0000ooooooooooooooooo`00
0?ooool3o`0000;ooooo00Go0000ooooool0003oooooo`000003ooooo`?o00000oooool00ol0003o
ooooooooo`3ooooooacooooo003ooooooc[ooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooooooo00;o000000Koooooo`000?oooooo0000ooooool00002
ooooo`;o00000_ooool01ol0003oooooooooool0003oooooo`000?ooool00ol00002ooooo`09o`00
0?oooooo0000ooooool0003oooooo`000?oooooo00000?oooooo7oooool00?oooooo>_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooooooo`03ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000002
ooooo`;o000000Coooooo`000?l0003ooooo0ol00003ooooo`Co000000?oooooo`000?ooool00_oo
ool2o`0000;ooooo0_l00002ooooo`;o0000oooooolMooooo`00ooooooljooooo`07o`000?oooooo
ooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
oooooom>ooooo`00ooooooliooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo0?oooooo<?ooool00?ooooooGoooool00ol0003oooooooooo`3oooooocOooooo003ooooo
ooooooooVOooool00?oooooooooooonIooooo`00\
\>"],
  ImageRangeCache->{{{0, 662.688}, {409.188, 0}} -> {-1.30672, -0.0102521, \
0.0320675, 0.000363931}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 742}},
ScreenStyleEnvironment->"Printout",
WindowToolbars->"EditBar",
WindowSize->{836, 702},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->8],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{27, 10}, {10, 30}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "SlideShow"]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{27, 10}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "SlideShow"]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "SlideShow"]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 1}},
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "SlideShow"]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "SlideShow"]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{60, Inherited}, {2, 10}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "SlideShow"]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "SlideShow"]],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "SlideShow"]],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["Input", "SlideShow"]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["InputOnly", "SlideShow"]],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "SlideShow"]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Message", "SlideShow"]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Print", "SlideShow"]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    Magnification->0.6],
  
  Cell[StyleData["Graphics", "SlideShow"]],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "SlideShow"]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "SlideShow"]],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "SlideShow"]],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "SlideShow"]],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Program", "SlideShow"]],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "SlideShow"]],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "SlideShow"]],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "SlideShow"]],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "SlideShow"]],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Condensed"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"]],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"]],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"]],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"]],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"]],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"]],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"]],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"]],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"]],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"]],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"]],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"]],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"]],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"]],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"]],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"]],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"]],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"]],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"]],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"]],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"]],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"]],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"]],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"]],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"]],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"]],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"]],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"]],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"]],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"]],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"]],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"]],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"]],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}},
    FontSize->36],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 34, 0, 75, "Section"],
Cell[1813, 55, 155, 3, 82, "Input"],
Cell[1971, 60, 2636, 46, 582, "Input"],

Cell[CellGroupData[{
Cell[4632, 110, 54, 1, 47, "Input"],
Cell[4689, 113, 64324, 1918, 364, 24909, 1427, "GraphicsData", "PostScript", \
"Graphics"],
Cell[69016, 2033, 130, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69183, 2041, 54, 1, 47, "Input"],
Cell[69240, 2044, 86605, 2132, 385, 22703, 1339, "GraphicsData", \
"PostScript", "Graphics"],
Cell[155848, 4178, 130, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[156015, 4186, 54, 1, 47, "Input"],
Cell[156072, 4189, 111989, 2500, 353, 24122, 1411, "GraphicsData", \
"PostScript", "Graphics"],
Cell[268064, 6691, 130, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[268231, 6699, 54, 1, 47, "Input"],
Cell[268288, 6702, 130686, 2690, 353, 22504, 1350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[398977, 9394, 130, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[399144, 9402, 55, 1, 47, "Input"],
Cell[399202, 9405, 183442, 3411, 416, 25114, 1452, "GraphicsData", \
"PostScript", "Graphics"],
Cell[582647, 12818, 130, 3, 51, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

 m
.4 .06357 L
.425 .06357 L
.425 .02635 L
.4 .02635 L
s
.891 .857 .867 r
.425 .02635 m
.425 .04496 L
.45 .04496 L
.45 .02635 L
F
0 g
.425 .02635 m
.425 .04496 L
.45 .04496 L
.45 .02635 L
.425 .02635 L
s
.891 .857 .867 r
.45 .02635 m
.45 .05427 L
.475 .05427 L
.475 .02635 L
F
0 g
.45 .02635 m
.45 .05427 L
.475 .05427 L
.475 .02635 L
.45 .02635 L
s
.891 .857 .867 r
.475 .02635 m
.475 .06357 L
.5 .06357 L
.5 .02635 L
F
0 g
.475 .02635 m
.475 .06357 L
.5 .06357 L
.5 .02635 L
.475 .02635 L
s
.891 .857 .867 r
.5 .02635 m
.5 .03565 L
.525 .03565 L
.525 .02635 L
F
0 g
.5 .02635 m
.5 .03565 L
.525 .03565 L
.525 .02635 L
.5 .02635 L
s
.891 .857 .867 r
.525 .02635 m
.525 .02635 L
.55 .02635 L
.55 .02635 L
F
0 g
.525 .02635 m
.525 .02635 L
.55 .02635 L
.55 .02635 L
.525 .02635 L
s
.891 .857 .867 r
.55 .02635 m
.55 .02635 L
.575 .02635 L
.575 .02635 L
F
0 g
.55 .02635 m
.55 .02635 L
.575 .02635 L
.575 .02635 L
.55 .02635 L
s
.891 .857 .867 r
.575 .02635 m
.575 .02635 L
.6 .02635 L
.6 .02635 L
F
0 g
.575 .02635 m
.575 .02635 L
.6 .02635 L
.6 .02635 L
.575 .02635 L
s
.891 .857 .867 r
.6 .02635 m
.6 .03565 L
.625 .03565 L
.625 .02635 L
F
0 g
.6 .02635 m
.6 .03565 L
.625 .03565 L
.625 .02635 L
.6 .02635 L
s
.891 .857 .867 r
.625 .02635 m
.625 .03565 L
.65 .03565 L
.65 .02635 L
F
0 g
.625 .02635 m
.625 .03565 L
.65 .03565 L
.65 .02635 L
.625 .02635 L
s
.891 .857 .867 r
.65 .02635 m
.65 .03565 L
.675 .03565 L
.675 .02635 L
F
0 g
.65 .02635 m
.65 .03565 L
.675 .03565 L
.675 .02635 L
.65 .02635 L
s
.891 .857 .867 r
.675 .02635 m
.675 .02635 L
.7 .02635 L
.7 .02635 L
F
0 g
.675 .02635 m
.675 .02635 L
.7 .02635 L
.7 .02635 L
.675 .02635 L
s
.891 .857 .867 r
.7 .02635 m
.7 .02635 L
.725 .02635 L
.725 .02635 L
F
0 g
.7 .02635 m
.7 .02635 L
.725 .02635 L
.725 .02635 L
.7 .02635 L
s
.891 .857 .867 r
.725 .02635 m
.725 .02635 L
.75 .02635 L
.75 .02635 L
F
0 g
.725 .02635 m
.725 .02635 L
.75 .02635 L
.75 .02635 L
.725 .02635 L
s
.891 .857 .867 r
.75 .02635 m
.75 .03565 L
.775 .03565 L
.775 .02635 L
F
0 g
.75 .02635 m
.75 .03565 L
.775 .03565 L
.775 .02635 L
.75 .02635 L
s
.891 .857 .867 r
.775 .02635 m
.775 .02635 L
.8 .02635 L
.8 .02635 L
F
0 g
.775 .02635 m
.775 .02635 L
.8 .02635 L
.8 .02635 L
.775 .02635 L
s
.891 .857 .867 r
.8 .02635 m
.8 .02635 L
.825 .02635 L
.825 .02635 L
F
0 g
.8 .02635 m
.8 .02635 L
.825 .02635 L
.825 .02635 L
.8 .02635 L
s
.891 .857 .867 r
.825 .02635 m
.825 .02635 L
.85 .02635 L
.85 .02635 L
F
0 g
.825 .02635 m
.825 .02635 L
.85 .02635 L
.85 .02635 L
.825 .02635 L
s
.891 .857 .867 r
.85 .02635 m
.85 .02635 L
.875 .02635 L
.875 .02635 L
F
0 g
.85 .02635 m
.85 .02635 L
.875 .02635 L
.875 .02635 L
.85 .02635 L
s
.891 .857 .867 r
.875 .02635 m
.875 .02635 L
.9 .02635 L
.9 .02635 L
F
0 g
.875 .02635 m
.875 .02635 L
.9 .02635 L
.9 .02635 L
.875 .02635 L
s
.891 .857 .867 r
.9 .02635 m
.9 .02635 L
.925 .02635 L
.925 .02635 L
F
0 g
.9 .02635 m
.9 .02635 L
.925 .02635 L
.925 .02635 L
.9 .02635 L
s
.891 .857 .867 r
.925 .02635 m
.925 .02635 L
.95 .02635 L
.95 .02635 L
F
0 g
.925 .02635 m
.925 .02635 L
.95 .02635 L
.95 .02635 L
.925 .02635 L
s
.891 .857 .867 r
.95 .02635 m
.95 .02635 L
.975 .02635 L
.975 .02635 L
F
0 g
.95 .02635 m
.95 .02635 L
.975 .02635 L
.975 .02635 L
.95 .02635 L
s
.891 .857 .867 r
.975 .02635 m
.975 .02635 L
1 .02635 L
1 .02635 L
F
0 g
.975 .02635 m
.975 .02635 L
1 .02635 L
1 .02635 L
.975 .02635 L
s
.004 w
0 .02719 m
.00123 .17039 L
.00236 .22319 L
.00365 .26825 L
.00488 .30248 L
.00942 .39307 L
.012 .42961 L
.01438 .45737 L
.01715 .48425 L
.01975 .50512 L
.02456 .53517 L
.02711 .54748 L
.02985 .55842 L
.03272 .56765 L
.03545 .57459 L
.0379 .5795 L
.04057 .58358 L
.04201 .58527 L
.04357 .58675 L
.04504 .58781 L
.04639 .58852 L
.04762 .58896 L
.04896 .58923 L
.04964 .58928 L
.05036 .58928 L
.05167 .58914 L
.05246 .58896 L
.05319 .58874 L
.05485 .58805 L
.05631 .58723 L
.05786 .58615 L
.06351 .58063 L
.06873 .57363 L
.07363 .56571 L
.08481 .54399 L
.12543 .44571 L
.16863 .34203 L
.21023 .25886 L
.25025 .19637 L
.29284 .14648 L
.33383 .11148 L
.35474 .09754 L
.37741 .08489 L
.41939 .0669 L
.44026 .06007 L
.46235 .05406 L
.50213 .04575 L
.52255 .04248 L
.54449 .03957 L
.56523 .0373 L
Mistroke
.58783 .03526 L
.62958 .03242 L
.65028 .03137 L
.67231 .03044 L
.69333 .02972 L
.71603 .02908 L
.75815 .02819 L
.77913 .02786 L
.80126 .02758 L
.84119 .02719 L
.86171 .02704 L
.88369 .02691 L
.90453 .02681 L
.92717 .02672 L
.96906 .0266 L
1 .02654 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .11941 L
1 .11941 L
s
gsave
.65 .14267 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.60) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{508.812, 314.5},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006G0000nb000`400?l00000o`00003ooooooonH
ooooo`00oooooonHooooo`00oooooonHooooo`00oooooonHooooo`00MOooool3o`0002Wooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool2o`0000?ooooo0_l0000Oooooo`?o0000
0oooool00ol0003oooooooooo`1Cooooo`?o000000Coooooo`000?l0003o0000EOooool4o`0000?o
oooo00?o0000ooooooooool01Oooool007Sooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`04ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`0Moooo
o`07o`000?ooooooooooooooool0003oooooo`00001Eooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0Doooool02?l0003oooooooooool0003oooooo`000?oooooo00001_ooool001_o
oooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Co
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo01kooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0E?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0
0oooool001_ooooo0_l0001Kooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool00ooo
ool3o`0000;ooooo0ol0000Qooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
Doooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Gooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`03ooooo`006oooool00ol0003oooooooooo`1Hooooo`;o0000
:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
8?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool00_l0001Iooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00oooool001_ooooo
00?o0000ooooooooool0F?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo000000Kooooo
0_l00003ooooo`;o00008Oooool01ol0003ooooooooooooooooo0000ooooool00000EOooool01?l0
003oooooooooool0001Gooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001Ooo
ool001_ooooo00?o0000ooooooooool0FOooool3o`0002Oooooo1?l00007ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool07Oooool3o`0000?ooooo00?o0000ooooooooool0Doooool3
o`0000;ooooo0ol0001Eooooo`;o00001?ooool00ol0003oooooooooo`04ooooo`006oooool00ol0
003oooooooooo`2:ooooo`03o`000?oooooooooo0>cooooo000Kooooo`03o`000?oooooooooo08[o
oooo00?o0000ooooooooool0k?ooool001_ooooo00?o0000ooooooooool0R_ooool00ol0003ooooo
ooooo`3/ooooo`006oooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo0>cooooo000K
ooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool001_oooooool0001do`00
00Wooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oooooooooo01Wooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_MonCKgAgo00001?ooool00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooooooo057ooooo00?o0000ooooooooool01oooool001_ooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCK
gOoTfmgo00001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
ooooooooool06Oooool00ol0003oi=_MonCKg@0Co`0000Goi=_M00?o0000ooooooooool06Oooool0
0ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo057ooooo00?o0000ooooooooool01oooool0
01_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00Co0000onCKgOoTfmgo00001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@[o00004_oooolU
o`0001_ooooo2_l0001Mooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooooooool04Oooool8o`000:Oooooo000Kooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`09ooooo`So0000[oooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?ooooooooooooooo`So
0000]oooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001_oTfmd00ol0003oi=_MonCKg@06onCKg@[o
00002?oTfmd00ol0003oi=_MonCKg@05onCKg@Ko0000_oooool001_ooooo00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo
00001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Kooooo00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@05o`0000;oi=_M00?o0000ooooooooool0`?ooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00Co0000onCKgOoTfmgo00001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Ko
oooo00?o0000onCKgOoTfmd01?oTfmd5o`0000Ooi=_M00?o0000ooooooooool0`?ooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00Co0000onCKgOoTfmgo00001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Ko
oooo2_l00009onCKg@03o`000?oooooooooo0<3ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`05ooooo`Co00001_ooool00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo0<3ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02ooooo`?o00002_ooool00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo0<3ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooo`000002o`0000gooooo00?o0000onCKgOoT
fmd01ooTfmd00ol0003oooooooooo`30ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl00006onCKg@_o
00004?ooool;o`000<;ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
0oooool2o`000>3ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool00ol0
003Rooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@?o0000iOooool001_ooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCK
gOoTfmgo00001?oTfmd3o`000>Oooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@05o`000?oTfmgoi=_Mo`000?oTfmd00ol00002
onCKg@03o`000?oooooooooo0>Gooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo000000;o00001OoTfmd00ol0
003oooooooooo`3Uooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd2o`000003onCKgOl0003oi=_M00Goi=_M00?o0000oooooooo
ool0iOooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Goi=_M0_l00002onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0
iOooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00?oi=_M0_l000001OoTfmgo0000onCKgOoTfmgo000000Koi=_M00?o0000ooooooooool0
iOooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKgACo0000iooo
ool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oooooo
ooooo`0000Sooooo00?o0000ooooooooool0k?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@?o0000n?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?Sooooo000Kooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01?oTfmd3o`000?[ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd00_oTfmd2o`0000;oi=_M00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`3/ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@05o`000?oTfmgoi=_MonCKgOl00000
1?oTfmd00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0>cooooo000Kooooo`03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKgA?o00002ooo
ool00ol0003oooooooooo`3/ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0k?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo0>cooooo000Kooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Go
oooo00?o0000ooooooooool04oooool3o`0000?ooooo2?l00003ooooo`So00000oooool9o`0000;o
oooo2Ol00002ooooo`Wo00000_ooool9o`0000?ooooo2?l00003ooooo`So00000oooool8o`0000?o
oooo2?l00003ooooo`So00000oooool8o`0000?ooooo2Ol00002ooooo`Wo00000_ooool9o`0000;o
oooo2Ol00003ooooo`So00000oooool8o`0000?ooooo2?l00003ooooo`So00000oooool2o`0000Wo
oooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool4ooooo`006ooo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo1Oooool001_ooooo00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Co0000
oooooooooooooooo0_l0003oooooo`Sooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?ooooooooooo`000?oooooo2_oo
ool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooool00000ooooool;ooooo`006oooool00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd2o`000?oooooo3?ooool000Ko
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00?o00001oooool00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oooooooooo`1cooooo`05o`000?ooooooooooooooool000000oooool2o`0000?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02o`00083ooooo0005ooooo`03o`000?oooooo0000
00Gooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@;o0000MOooool00ol0
003oooooooooo`04ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool00004ooooo`05o`00
0?oooooo0000ooooool00000Ooooool000Gooooo00Co0000oooooooooooo00001?ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Goi=_M00?o0000onCKgOl00000Loooool5o`00
00Cooooo00Ko0000oooooooooooo0000ooooool00002ooooo`09o`000?ooooooooooooooool0003o
ooooo`000?oooooo000007oooooo0005ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`0007Cooooo00?o
0000ooooool000001Oooool3o`0000;ooooo00Go0000oooooooooooo0000ooooo`02o`000003oooo
ool0003ooooo00;o0000Ooooool000Gooooo00Co0000oooooooooooo00001?ooool01Ol0003ooooo
ooooool0003ooooo00;o00001oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01?oTfmd01?l0003oi=_MonCKgOl0001eooooo`;o00001_ooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000ooooool0003ooooo0_l00022ooooo`001_ooool0
0ol0003oooooo`000005ooooo`05o`000?oooooo0000ooooool000002?ooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00ooTfmd01Ol0003oi=_MonCK
gOoTfmgo000007Kooooo0_l00005ooooo`;o00000oooool01_l0003oooooo`000?oooooo0000oooo
o`;o0000P_ooool000Oooooo00?o0000ooooooooool01Oooool01?l0003oooooooooooooool3o`00
00Gooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00;oi=_M00?o0000onCKgOoTfmd00_oTfmd00ol0003oooooooooo`1eooooo`03o`000?oooooooooo
00Gooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?ooooooooooo`00087ooooo000K
ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd;o`000?oooooo3Oooool0
01_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oooooooooo
o`000?oooooo5?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oooooo00000?oooooo5Oooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooo00000?oooooo5Oooool001_ooooo00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@;o0000oooooolFooooo`006oooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooolEooooo`006oooool0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Goi=_M0_l0003ooooooaOooooo000Koooo
o`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@[o00001_oTfmd00ol0003oi=_Mo`00003ooooooaOooooo000Kooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Ko
oooo00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_MonCKgOl0003ooooooaOooooo000Kooooo`03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oooooooooo00Kooooo00?o0000onCKgOoTfmd00_oTfmd01Ol0003oi=_MonCKgOoTfmgo0000
0?oooooo5oooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01_ooool:o`000?oooooo5oooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000ooooooooool02_ooool00ol0003oooooooooo`3ooooooa[ooooo000Kooooo`03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool0oooooolKooooo`006oooool00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo0?oooooo7?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01oooool00ol0
003oooooooooo`3ooooooagooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0oooooolNooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?oooooo
7_ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000ooooooooool01Oooool00ol0003oooooooooo`3ooooooaoooooo000K
ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooolPooooo`006oooool00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo8?ooool001_ooooo00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000oooooooo
ool00oooool00ol0003oooooooooo`3oooooob7ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0oooooolRooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo0?oooooo8_ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00Go0000ooooooooooooooooo`00003oooooobGooooo000K
ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@04o`000?ooooooooooo`000?oooooo9_ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000oooooooooooo0000oooo
oolVooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooo`00003oooooobOooooo000Kooooo`03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@;o0000oooooolXoooo
o`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M2ol0003oooooobSo
oooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo0?oooooo9oooool001_ooooo00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooo
oolWooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
ooooooooool01Oooool00ol0003oooooooooo`3oooooobSooooo000Kooooo`03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0?oooooo:Oooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooolYooooo`006oooool2o`0000Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo
:_ooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3oooooob_ooooo000:ooooo`05o`000?ooooooooooooooool000000_oo
ool3o`0000Oooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3oooooob_ooooo0009ooooo`03o`000?oooooo000000Kooooo00?o0000
ooooooooool01_ooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd01Ol0003ooooooooooooo
oooo00000?oooooo;_ooool000Wooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`05ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?ooooooooooo`000?oooooo
;oooool000Wooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`05ooooo`;o0000
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?ooooooooooo`000?oooooo;oooool000Wooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`05ooooo`;o00001ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooo00000?oooooo<?ooool000[ooooo00?o0000ooooool00000
1_ooool00ol0003oooooooooo`05ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oooooo00000?oooooo<?ooool000_ooooo00?o0000ooooooooool01?ooool3o`0000Kooooo0_l0
0007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M0_l0003ooooooc7ooooo000Kooooo`;o00001ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@;o0000oooooolaooooo`006oooool2o`0000Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooc3ooooo000Kooooo`;o00001ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooo<?ooool001_ooooo0_l00007onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M0_l0003ooooooc;ooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@;o0000oooooolbooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01OoTfmd0
0ol0003oi=_Mo`00003ooooooc;ooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCK
g@03o`000?oTfmgo00000?oooooo<_ooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Co
i=_M00Co0000onCKgOoTfmgo0000oooooolbooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01?oTfmd01?l0003oi=_MonCKgOl0003ooooooc;ooooo000Kooooo`;o00001ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@03onCKg@05o`000?oTfmgoi=_MonCKgOl00000oooooolbooooo`006oooool2o`0000Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd00ooTfmd01Ol0003oi=_MonCKgOoTfmgo00000?oooooo<_ooool001_o
oooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00;oi=_M00?o0000onCKgOoTfmd00_oTfmd00ol0003o
ooooooooo`3ooooooc3ooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@02onCKg@03o`00
0?oTfmgoi=_M00;oi=_M00?o0000ooooooooool0ooooool`ooooo`006oooool2o`0000Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd00_oTfmd00ol0003oi=_MonCKg@02onCKg@03o`000?oooooooooo0?oooooo<?oo
ool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@05o`000?oTfmgoi=_MonCKgOl000001OoTfmd00ol0003ooooooooo
o`3ooooooc3ooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd;o`000?oooooo<_ooool001_ooooo0_l00007onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@04o`000?ooooooooooo`000?oooooo>Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oooooooooo
o`000?oooooo>Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo00000?oooooo>_ooool001_o
oooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooo00000?oooooo>_ooool001_ooooo00?o0000onCKgOl00000
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd2o`000?oooooo>oooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd2o`000?oooooo>ooo
ool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3ooooooc[ooooo000Koooo
o`03o`000?oTfmgo000000Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0ooooooljooooo`006oooool00ol0003o
i=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@05onCKg@;o0000oooooollooooo`006oooool00ol0003oi=_Mo`000006onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@;o0000
oooooollooooo`006oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd:o`000?oooooo??ooool001_ooooo00?o0000onCKgOl000001_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`3ooooooccooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0oooooolmooooo`006oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oo
oooo?Oooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooocgooooo
000Kooooo`03o`000?oTfmgo000000Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooolnooooo`006oooool0
0ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo?_ooool001_ooooo00?o0000onCK
gOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Go0000oooo
ooooooooooooo`00003ooooood7ooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@05o`000?ooooooooooooooool00000oooooom1
ooooo`006oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd01?l0003oooooooooool0003ooooood;ooooo000Kooooo`03o`000?oTfmgo0000
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oooooooooo
o`000?oooooo@_ooool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`?o000000Cooooo
o`000?l0003o00001oooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd01?l0003oooooooooool0003ooooood;ooooo0005ooooo`03o`00
0?oooooo000000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`04o`00
0?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oooooo00000?oooooo@oooool000Gooooo00Co0000oooooooooooo00001_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooool00000oooooom3oooo
o`001Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd2o`000?ooooooA?ooool000Gooooo00Co0000oooooooooooo00001_ooool0
0ol0003oooooooooo`02o`0000Oooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooodCooooo0006ooooo`03o`000?oooooo
000000Kooooo00Co0000oooooooooooo00002?ooool01?l0003oi=_MonCKgOl00005onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3ooooood?ooooo
0007ooooo`03o`000?oooooooooo00Cooooo0ol00002ooooo`?o00001Oooool01?l0003oi=_MonCK
gOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`3ooooood?ooooo000Kooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo@oooool001_ooooo00Co
0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Goi=_M
0_l0003oooooodGooooo000Kooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@05onCKg@;o0000oooooom5ooooo`006oooool01?l0003oi=_MonCK
gOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
o`00003oooooodGooooo000Kooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo00000?ooooooAOooool001_ooooo00Co
0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOl00000oooooom5ooooo`006oooool01?l0003oi=_MonCKgOl00005onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_MonCKgOl0003oooooodGo
oooo000Kooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@03onCKg@04o`000?oTfmgoi=_Mo`000?ooooooAOooool001_ooooo00Go0000onCKgOoT
fmgoi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00_oTfmd01Ol0
003oi=_MonCKgOoTfmgo00000?ooooooAOooool001_ooooo00Go0000onCKgOoTfmgoi=_Mo`000004
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00_oTfmd01Ol0003oi=_MonCKgOoT
fmgo00000?ooooooAOooool001_ooooo00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oooooooooo0?oooooo
@oooool001_ooooo00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oooooooooo0?oooooo@oooool001_ooooo
00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00Go0000onCKgOoT
fmgoi=_Mo`000004onCKg@03o`000?oooooooooo0?oooooo@oooool001_ooooo2_l00008onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@04
o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000ooooooooool0oooooom3ooooo`006oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl00005
onCKg@03o`000?oooooooooo0?oooooo@oooool001_ooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl000001_oTfmd00ol0003oooooooooo`3o
oooood?ooooo000Kooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgo000000Koi=_M00?o0000ooooooooool0oooooom3ooooo`006oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd2o`0000Ooi=_M00?o0000
ooooooooool0oooooom3ooooo`006oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd2o`0000Ooi=_M00?o0000ooooooooool0oooooom3ooooo`006oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd2o`0000Ooi=_M00?o0000
ooooooooool0oooooom3ooooo`006oooool2o`0000?ooooo00Go0000ooooooooooooooooo`000008
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooom3ooooo`006oooool00ol0
003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002?oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooooooo0?oooooo@oooool001_ooooo00?o0000ooooooooool00_ooool01Ol0
003ooooooooooooooooo000000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Goi=_M0_l00008onCKg@03o`000?oooooooooo0?oooooo@oooool0
01_ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Soi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Goi=_M0_l00008
onCKg@03o`000?oooooooooo0?oooooo@oooool001_ooooo00?o0000ooooooooool00_ooool01Ol0
003ooooooooooooooooo000000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Goi=_M0_l00008onCKg@03o`000?oooooooooo0?oooooo@oooool0
01_ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Soi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOl000002?oTfmd00ol0003oooooooooo`3ooooood?ooooo000Kooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooooooooooooooo`000008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000Soi=_M00?o0000
ooooooooool0oooooom3ooooo`006oooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooo
ooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd00ooTfmd01?l0003oi=_MonCKgOl00008onCKg@03o`000?oooooooooo0?oooooo@ooo
ool001_ooooo0_l00003ooooo`05o`000?ooooooooooooooool000002?oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_MonCK
gOl00008onCKg@03o`000?oooooooooo0?oooooo@oooool001_ooooo00?o0000ooooooooool00_oo
ool01Ol0003ooooooooooooooooo000000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00;oi=_M00Go0000onCKgOoTfmgoi=_Mo`000008onCKg@03
o`000?oooooooooo0?oooooo@oooool001_ooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooool00008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd:o`0000So
i=_M00?o0000ooooooooool0oooooom3ooooo`006oooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000008onCKg@03o`000?oooooooooo
0?oooooo@oooool001_ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00008onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd01Ol0003ooooooooooooooooo
000000Cooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3ooooood?ooooo000Koooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002?oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Go0000ooooooooooooooooo`000004ooooo`03o`000?oT
fmgoi=_M00Koi=_M00?o0000ooooooooool0oooooom3ooooo`006oooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@04o`000?ooooooooooo`0000Gooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`3ooooood?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000
2?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Co0000oooooooooooo
00001Oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo@oooool000[ooooo
00Ko0000ooooooooooooooooo`000?ooool4o`0000Oooooo00?o0000ooooooooool00oooool01?l0
003oooooooooool00008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
1?l0003oooooooooool00005ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooo
oom3ooooo`002Oooool00ol0003oooooo`000005ooooo`04o`000?ooooooooooo`0000Kooooo0ol0
0003ooooo`04o`000?ooooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooo000000Kooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`3ooooood?ooooo0009ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Soi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo000000Kooooo00?o0000onCKgOoT
fmd01_oTfmd00ol0003oooooooooo`3ooooood?ooooo0009ooooo`04o`000?ooooooooooo`0000Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000So
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@;o00001oooool00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo@oooool000Wooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool0
00002?oTfmd00ol0003oi=_MonCKg@06onCKg@co00001oooool00ol0003oi=_MonCKg@06onCKg@03
o`000?oooooooooo0?oooooo@oooool000[ooooo00?o0000ooooool000001?ooool01?l0003ooooo
ooooool00006ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000002?oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo@oooool000_ooooo00?o0000ooooooooool0
1?ooool2o`0000Oooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000008onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooom3ooooo`006oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooo000000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Kooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooooooo
o`3ooooood?ooooo000Kooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000002?oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool0
0ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo@oooool001_ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooo`000008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000oooo
ooooool0oooooom3ooooo`006oooool2o`0000Kooooo0_l00008onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000ooooooooool01Oooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000ooooooooool0oooooom3ooooo`006oooool00ol0003oooooooooo`05ooooo`;o0000
2?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
2?ooool:o`000?ooooooAOooool001_ooooo00?o0000ooooooooool01Oooool2o`0000Soi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooEooo
ool001_ooooo00?o0000ooooooooool01Oooool2o`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooF?ooool001_ooooo00?o0000oooo
ooooool01Oooool2o`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0?ooooooF?ooool001_ooooo00?o0000ooooooooool01_ooool00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00oooool00ol0003o
ooooooooo`3ooooooeWooooo000Kooooo`03o`000?oooooooooo00Kooooo00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
oooooomIooooo`006oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooF_oo
ool001_ooooo0_l00007ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooF_ooool001_ooooo00?o0000oooo
ooooool01_ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`3ooooooe[ooooo000Kooooo`03o`000?oooooooooo00Ko
oooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00Go0000ooooooooooooooooo`00003ooooo
oegooooo000Kooooo`03o`000?oooooooooo00Kooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00Go0000ooooooooooooooooo`00003ooooooegooooo000Kooooo`03o`000?oooooooooo00Ko
oooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000oooooooooooo0000oooooomNoooo
o`006oooool00ol0003oooooooooo`06ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@04
o`000?ooooooooooo`000?ooooooG_ooool001_ooooo00?o0000ooooooooool01_ooool2o`0000Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooo`00003ooooooeoooooo000Kooooo`03o`00
0?oooooooooo00Kooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oooooo00000?ooooooGoooool001_ooooo00?o0000ooooooooool01_ooool00ol0003oi=_Mo`00
0006onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooof3ooooo000Kooooo`;o00001oooool0
0ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooof3ooooo000Koooo
o`03o`000?oooooooooo00Kooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooooooo0?ooooooGoooool001_ooooo00?o0000ooooooooool01_ooool01?l0
003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooomO
ooooo`006oooool00ol0003oooooooooo`06ooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000
onCKgOoTfmd01OoTfmd2o`000?ooooooHOooool001_ooooo00?o0000ooooooooool01_ooool01Ol0
003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`00003o
ooooof7ooooo000Kooooo`03o`000?oooooooooo00Kooooo00Go0000onCKgOoTfmgoi=_Mo`000004
onCKg@[o0000oooooomQooooo`006oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M
00;oi=_M00Go0000onCKgOoTfmgoi=_Mo`000005ooooo`03o`000?oooooooooo0?ooooooH_ooool0
01_ooooo00?o0000ooooooooool01_ooool00ol0003oi=_MonCKg@02onCKg@05o`000?oTfmgoi=_M
onCKgOl000001?ooool00ol0003oooooooooo`3oooooof?ooooo000Kooooo`;o00001oooool00ol0
003oi=_MonCKg@03onCKg@04o`000?oTfmgoi=_Mo`0000?ooooo00?o0000ooooooooool0oooooomT
ooooo`006oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M00?oi=_M0_l000000ooT
fmgo0000ooooo`02o`000?ooooooIoooool001_ooooo00?o0000ooooooooool01_ooool00ol0003o
i=_MonCKg@05onCKg@Co0000oooooomXooooo`006oooool00ol0003oooooooooo`06ooooo`03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooomXooooo`006oooool00ol0003ooooooooo
o`06ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooomXooooo`006oooool0
0ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooomX
ooooo`006oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000oooo
ooooool0oooooomXooooo`006oooool00ol0003oooooooooo`06ooooo`[o0000oooooomZooooo`00
1_ooool01_l0003ooooooooooooooooo0000ooooo`Co000000Coooooo`000?l0003o00001oooool0
0ol0003oooooooooo`3oooooog[ooooo0005ooooo`03o`000?oooooo000000Gooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`04ooooo`?o0000oooooomjooooo`001Oooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`3oooooog[ooooo0005ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooN_ooool0
00Gooooo00Co0000oooooooooooo00001oooool01?l0003oooooo`000?l00007ooooo`03o`000?oo
oooooooo0?ooooooN_ooool000Kooooo00?o0000ooooool000001?ooool01_l0003oooooooooool0
003oooooo`0000Sooooo00?o0000ooooooooool0oooooomjooooo`001oooool00ol0003ooooooooo
o`04ooooo`;o00000oooool3o`000?ooooooP_ooool00?ooooooV?ooool00?ooooooV?ooool00?oo
ooooV?ooool00?ooooooV?ooool00?ooooooV?ooool00<gooooo0ol00037ooooo`00c_ooool00ol0
003oooooooooo`36ooooo`00]?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`?o000000?oooooo`000?ooool01Ol00002ooooo`?o00000oooool01?l0003o
ooooooooooooool2o`000006ooooool0003o0000o`000?oooooo00000_ooool01?l0003oooooo`00
0?l00002ooooo`?o000000?oooooo`000?l00000Y?ooool00;Oooooo00Ko0000oooooooooooo0000
ooooool00002ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool00_ooool2o`000007
ooooool0003oooooooooool0003oooooo`000005ooooo`06o`000?ooooooooooooooool0003ooooo
0_l00003ooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003oooooo`0000Gooooo00?o
0000ooooooooool0XOooool00;Oooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`00
0002ooooo`04o`000?ooooooooooooooo`?o00000oooool01?l0003oooooooooool00002ooooo`Co
00001?ooool01_l0003ooooooooooooooooo0000ooooo`?o00000_ooool01Ol0003oooooo`000?oo
oooo000000?ooooo0ol00003ooooo`03o`000?oooooooooo0:7ooooo002gooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool00_l000001_oooooo0000ooooool0003oooooo`0000?o
oooo0_l00002ooooo`07o`000?ooooooooooo`000?oooooo0000ooooo`03o`0000;ooooo00Wo0000
ooooool0003oooooo`000?oooooo0000ooooool00000Y?ooool00;Gooooo0_l00003ooooo`06o`00
0?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`03ooooo`;o000000?oooooo`00
0?l000000ol000000ooooooo0000o`000002ooooo`;o00000_ooool2o`000004ooooool0003o0000
o`0000?ooooo1?l000000ooooooo0000ooooo`02ooooo`;o00000_ooool2o`0000;ooooo0_l0002R
ooooo`00]Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ool00000e?ooool00;Kooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0;Gooooo0000\
\>"],
  ImageRangeCache->{{{0, 406}, {250.562, 0}} -> {-1.46611, -0.0183849, \
0.0432454, 0.000929409}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(figure1000 = chicarre[3, 1000, 7.66]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0264403 2.34504 [
[.25 .01394 -5 -14 ]
[.25 .01394 5 0 ]
[.5 .01394 -8 -14 ]
[.5 .01394 8 0 ]
[.75 .01394 -8 -14 ]
[.75 .01394 8 0 ]
[1 .01394 -8 -14 ]
[1 .01394 8 0 ]
[.383 .01394 -12.6562 -14 ]
[.383 .01394 12.6562 0 ]
[-0.0125 .14369 -25 -7 ]
[-0.0125 .14369 0 7 ]
[-0.0125 .26094 -19 -7 ]
[-0.0125 .26094 0 7 ]
[-0.0125 .3782 -25 -7 ]
[-0.0125 .3782 0 7 ]
[-0.0125 .49545 -19 -7 ]
[-0.0125 .49545 0 7 ]
[-0.0125 .6127 -25 -7 ]
[-0.0125 .6127 0 7 ]
[.5 .63053 -44.8438 0 ]
[.5 .63053 44.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02644 m
.25 .03269 L
s
gsave
.25 .01394 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02644 m
.5 .03269 L
s
gsave
.5 .01394 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02644 m
.75 .03269 L
s
gsave
.75 .01394 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02644 m
1 .03269 L
s
gsave
1 .01394 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02644 m
.383 .03269 L
s
gsave
.383 .01394 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02644 m
1 .02644 L
s
0 .14369 m
.00625 .14369 L
s
gsave
-0.0125 .14369 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .26094 m
.00625 .26094 L
s
gsave
-0.0125 .26094 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .3782 m
.00625 .3782 L
s
gsave
-0.0125 .3782 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .49545 m
.00625 .49545 L
s
gsave
-0.0125 .49545 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .6127 m
.00625 .6127 L
s
gsave
-0.0125 .6127 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04989 m
.00375 .04989 L
s
0 .07334 m
.00375 .07334 L
s
0 .09679 m
.00375 .09679 L
s
0 .12024 m
.00375 .12024 L
s
0 .16714 m
.00375 .16714 L
s
0 .19059 m
.00375 .19059 L
s
0 .21404 m
.00375 .21404 L
s
0 .23749 m
.00375 .23749 L
s
0 .28439 m
.00375 .28439 L
s
0 .30784 m
.00375 .30784 L
s
0 .33129 m
.00375 .33129 L
s
0 .35475 m
.00375 .35475 L
s
0 .40165 m
.00375 .40165 L
s
0 .4251 m
.00375 .4251 L
s
0 .44855 m
.00375 .44855 L
s
0 .472 m
.00375 .472 L
s
0 .5189 m
.00375 .5189 L
s
0 .54235 m
.00375 .54235 L
s
0 .5658 m
.00375 .5658 L
s
0 .58925 m
.00375 .58925 L
s
0 .00299 m
.00375 .00299 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -105.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
89.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
148.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02644 m
0 .45793 L
.025 .45793 L
.025 .02644 L
F
0 g
.5 Mabswid
0 .02644 m
0 .45793 L
.025 .45793 L
.025 .02644 L
0 .02644 L
s
.891 .857 .867 r
.025 .02644 m
.025 .60332 L
.05 .60332 L
.05 .02644 L
F
0 g
.025 .02644 m
.025 .60332 L
.05 .60332 L
.05 .02644 L
.025 .02644 L
s
.891 .857 .867 r
.05 .02644 m
.05 .54704 L
.075 .54704 L
.075 .02644 L
F
0 g
.05 .02644 m
.05 .54704 L
.075 .54704 L
.075 .02644 L
.05 .02644 L
s
.891 .857 .867 r
.075 .02644 m
.075 .52828 L
.1 .52828 L
.1 .02644 L
F
0 g
.075 .02644 m
.075 .52828 L
.1 .52828 L
.1 .02644 L
.075 .02644 L
s
.891 .857 .867 r
.1 .02644 m
.1 .49545 L
.125 .49545 L
.125 .02644 L
F
0 g
.1 .02644 m
.1 .49545 L
.125 .49545 L
.125 .02644 L
.1 .02644 L
s
.891 .857 .867 r
.125 .02644 m
.125 .40634 L
.15 .40634 L
.15 .02644 L
F
0 g
.125 .02644 m
.125 .40634 L
.15 .40634 L
.15 .02644 L
.125 .02644 L
s
.891 .857 .867 r
.15 .02644 m
.15 .40634 L
.175 .40634 L
.175 .02644 L
F
0 g
.15 .02644 m
.15 .40634 L
.175 .40634 L
.175 .02644 L
.15 .02644 L
s
.891 .857 .867 r
.175 .02644 m
.175 .37351 L
.2 .37351 L
.2 .02644 L
F
0 g
.175 .02644 m
.175 .37351 L
.2 .37351 L
.2 .02644 L
.175 .02644 L
s
.891 .857 .867 r
.2 .02644 m
.2 .24687 L
.225 .24687 L
.225 .02644 L
F
0 g
.2 .02644 m
.2 .24687 L
.225 .24687 L
.225 .02644 L
.2 .02644 L
s
.891 .857 .867 r
.225 .02644 m
.225 .18121 L
.25 .18121 L
.25 .02644 L
F
0 g
.225 .02644 m
.225 .18121 L
.25 .18121 L
.25 .02644 L
.225 .02644 L
s
.891 .857 .867 r
.25 .02644 m
.25 .15307 L
.275 .15307 L
.275 .02644 L
F
0 g
.25 .02644 m
.25 .15307 L
.275 .15307 L
.275 .02644 L
.25 .02644 L
s
.891 .857 .867 r
.275 .02644 m
.275 .12024 L
.3 .12024 L
.3 .02644 L
F
0 g
.275 .02644 m
.275 .12024 L
.3 .12024 L
.3 .02644 L
.275 .02644 L
s
.891 .857 .867 r
.3 .02644 m
.3 .10148 L
.325 .10148 L
.325 .02644 L
F
0 g
.3 .02644 m
.3 .10148 L
.325 .10148 L
.325 .02644 L
.3 .02644 L
s
.891 .857 .867 r
.325 .02644 m
.325 .09679 L
.35 .09679 L
.35 .02644 L
F
0 g
.325 .02644 m
.325 .09679 L
.35 .09679 L
.35 .02644 L
.325 .02644 L
s
.891 .857 .867 r
.35 .02644 m
.35 .0921 L
.375 .0921 L
.375 .02644 L
F
0 g
.35 .02644 m
.35 .0921 L
.375 .0921 L
.375 .02644 L
.35 .02644 L
s
.891 .857 .867 r
.375 .02644 m
.375 .10148 L
.4 .10148 L
.4 .02644 L
F
0 g
.375 .02644 m
.375 .10148 L
.4 .10148 L
.4 .02644 L
.375 .02644 L
s
.891 .857 .867 r
.4 .02644 m
.4 .06396 L
.425 .06396 L
.425 .02644 L
F
0 g
.4 .02644 m
.4 .06396 L
.425 .06396 L
.425 .02644 L
.4 .02644 L
s
.891 .857 .867 r
.425 .02644 m
.425 .05458 L
.45 .05458 L
.45 .02644 L
F
0 g
.425 .02644 m
.425 .05458 L
.45 .05458 L
.45 .02644 L
.425 .02644 L
s
.891 .857 .867 r
.45 .02644 m
.45 .04989 L
.475 .04989 L
.475 .02644 L
F
0 g
.45 .02644 m
.45 .04989 L
.475 .04989 L
.475 .02644 L
.45 .02644 L
s
.891 .857 .867 r
.475 .02644 m
.475 .04989 L
.5 .04989 L
.5 .02644 L
F
0 g
.475 .02644 m
.475 .04989 L
.5 .04989 L
.5 .02644 L
.475 .02644 L
s
.891 .857 .867 r
.5 .02644 m
.5 .03582 L
.525 .03582 L
.525 .02644 L
F
0 g
.5 .02644 m
.5 .03582 L
.525 .03582 L
.525 .02644 L
.5 .02644 L
s
.891 .857 .867 r
.525 .02644 m
.525 .0452 L
.55 .0452 L
.55 .02644 L
F
0 g
.525 .02644 m
.525 .0452 L
.55 .0452 L
.55 .02644 L
.525 .02644 L
s
.891 .857 .867 r
.55 .02644 m
.55 .04051 L
.575 .04051 L
.575 .02644 L
F
0 g
.55 .02644 m
.55 .04051 L
.575 .04051 L
.575 .02644 L
.55 .02644 L
s
.891 .857 .867 r
.575 .02644 m
.575 .04051 L
.6 .04051 L
.6 .02644 L
F
0 g
.575 .02644 m
.575 .04051 L
.6 .04051 L
.6 .02644 L
.575 .02644 L
s
.891 .857 .867 r
.6 .02644 m
.6 .02644 L
.625 .02644 L
.625 .02644 L
F
0 g
.6 .02644 m
.6 .02644 L
.625 .02644 L
.625 .02644 L
.6 .02644 L
s
.891 .857 .867 r
.625 .02644 m
.625 .02644 L
.65 .02644 L
.65 .02644 L
F
0 g
.625 .02644 m
.625 .02644 L
.65 .02644 L
.65 .02644 L
.625 .02644 L
s
.891 .857 .867 r
.65 .02644 m
.65 .03113 L
.675 .03113 L
.675 .02644 L
F
0 g
.65 .02644 m
.65 .03113 L
.675 .03113 L
.675 .02644 L
.65 .02644 L
s
.891 .857 .867 r
.675 .02644 m
.675 .04051 L
.7 .04051 L
.7 .02644 L
F
0 g
.675 .02644 m
.675 .04051 L
.7 .04051 L
.7 .02644 L
.675 .02644 L
s
.891 .857 .867 r
.7 .02644 m
.7 .02644 L
.725 .02644 L
.725 .02644 L
F
0 g
.7 .02644 m
.7 .02644 L
.725 .02644 L
.725 .02644 L
.7 .02644 L
s
.891 .857 .867 r
.725 .02644 m
.725 .02644 L
.75 .02644 L
.75 .02644 L
F
0 g
.725 .02644 m
.725 .02644 L
.75 .02644 L
.75 .02644 L
.725 .02644 L
s
.891 .857 .867 r
.75 .02644 m
.75 .03113 L
.775 .03113 L
.775 .02644 L
F
0 g
.75 .02644 m
.75 .03113 L
.775 .03113 L
.775 .02644 L
.75 .02644 L
s
.891 .857 .867 r
.775 .02644 m
.775 .03582 L
.8 .03582 L
.8 .02644 L
F
0 g
.775 .02644 m
.775 .03582 L
.8 .03582 L
.8 .02644 L
.775 .02644 L
s
.891 .857 .867 r
.8 .02644 m
.8 .02644 L
.825 .02644 L
.825 .02644 L
F
0 g
.8 .02644 m
.8 .02644 L
.825 .02644 L
.825 .02644 L
.8 .02644 L
s
.891 .857 .867 r
.825 .02644 m
.825 .02644 L
.85 .02644 L
.85 .02644 L
F
0 g
.825 .02644 m
.825 .02644 L
.85 .02644 L
.85 .02644 L
.825 .02644 L
s
.891 .857 .867 r
.85 .02644 m
.85 .02644 L
.875 .02644 L
.875 .02644 L
F
0 g
.85 .02644 m
.85 .02644 L
.875 .02644 L
.875 .02644 L
.85 .02644 L
s
.891 .857 .867 r
.875 .02644 m
.875 .02644 L
.9 .02644 L
.9 .02644 L
F
0 g
.875 .02644 m
.875 .02644 L
.9 .02644 L
.9 .02644 L
.875 .02644 L
s
.891 .857 .867 r
.9 .02644 m
.9 .02644 L
.925 .02644 L
.925 .02644 L
F
0 g
.9 .02644 m
.9 .02644 L
.925 .02644 L
.925 .02644 L
.9 .02644 L
s
.891 .857 .867 r
.925 .02644 m
.925 .02644 L
.95 .02644 L
.95 .02644 L
F
0 g
.925 .02644 m
.925 .02644 L
.95 .02644 L
.95 .02644 L
.925 .02644 L
s
.891 .857 .867 r
.95 .02644 m
.95 .02644 L
.975 .02644 L
.975 .02644 L
F
0 g
.95 .02644 m
.95 .02644 L
.975 .02644 L
.975 .02644 L
.95 .02644 L
s
.891 .857 .867 r
.975 .02644 m
.975 .02644 L
1 .02644 L
1 .02644 L
F
0 g
.975 .02644 m
.975 .02644 L
1 .02644 L
1 .02644 L
.975 .02644 L
s
.004 w
0 .02729 m
.00123 .17163 L
.00236 .22485 L
.00365 .27027 L
.00488 .30477 L
.00942 .39608 L
.012 .43291 L
.01438 .4609 L
.01715 .48799 L
.01975 .50902 L
.02456 .53932 L
.02711 .55173 L
.02985 .56276 L
.03272 .57205 L
.03545 .57905 L
.0379 .584 L
.04057 .58811 L
.04201 .58982 L
.04357 .5913 L
.04504 .59237 L
.04639 .59309 L
.04762 .59354 L
.04896 .59381 L
.04964 .59386 L
.05036 .59386 L
.05167 .59372 L
.05246 .59354 L
.05319 .59331 L
.05485 .59262 L
.05631 .59179 L
.05786 .5907 L
.06351 .58514 L
.06873 .57808 L
.07363 .5701 L
.08481 .54821 L
.12543 .44915 L
.16863 .34464 L
.21023 .26081 L
.25025 .19782 L
.29284 .14753 L
.33383 .11225 L
.35474 .0982 L
.37741 .08545 L
.41939 .06732 L
.44026 .06044 L
.46235 .05437 L
.50213 .04599 L
.52255 .0427 L
.54449 .03977 L
.56523 .03748 L
Mistroke
.58783 .03542 L
.62958 .03256 L
.65028 .0315 L
.67231 .03057 L
.69333 .02984 L
.71603 .02919 L
.75815 .0283 L
.77913 .02797 L
.80126 .02768 L
.84119 .02729 L
.86171 .02714 L
.88369 .02701 L
.90453 .02691 L
.92717 .02682 L
.96906 .0267 L
1 .02663 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .12024 L
1 .12024 L
s
gsave
.65 .14369 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.50) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{504.875, 312.062},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006C0000nB000`400?l00000o`00003ooooooonD
ooooo`00oooooonDooooo`00oooooonDooooo`00oooooonDooooo`00M?ooool3o`0002Wooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool2o`0000?ooooo0_l0000Nooooo`?o0000
0oooool00ol0003oooooooooo`1Cooooo`?o000000Coooooo`000?l0003o0000E?ooool4o`0000?o
oooo00?o0000ooooooooool01?ooool007Oooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`04ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`0Loooo
o`07o`000?ooooooooooooooool0003oooooo`00001Eooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0D_ooool02?l0003oooooooooool0003oooooo`000?oooooo00001Oooool001_o
oooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Co
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo01gooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0Doooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0
0_ooool001_ooooo0_l0001Jooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool00ooo
ool3o`0000;ooooo0ol0000Pooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
Doooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Cooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`02ooooo`006oooool00ol0003oooooooooo`1Gooooo`;o0000
:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
7oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool00_l0001Hooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool001_ooooo
00?o0000ooooooooool0Eoooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo000000Kooooo
0_l00003ooooo`;o00008?ooool01ol0003ooooooooooooooooo0000ooooool00000EOooool01?l0
003oooooooooool0001Fooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001?oo
ool001_ooooo00?o0000ooooooooool0F?ooool3o`0002Oooooo1?l00007ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool07?ooool3o`0000?ooooo00?o0000ooooooooool0Doooool3
o`0000;ooooo0ol0001Dooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`006oooool00ol0
003oooooooooo`29ooooo`03o`000?oooooooooo0>Wooooo000Kooooo`03o`000?oooooooooo08Wo
oooo00?o0000ooooooooool0jOooool001_ooooo00?o0000ooooooooool0ROooool00ol0003ooooo
ooooo`3Yooooo`006oooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo0>Wooooo000K
ooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00oooooo000Koooooooo0000L?l00009ooooo`006oooool00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003o
i=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oooooooooo`0?ooooob3o00001Oooool:o`0000Soi=_M00?o0000ooooooooool0A_ooool00ol0
003oooooooooo`07ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`0Co`0000Gooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Kooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oooooooooo`16ooooo`03o`000?oooooooooo00Oooooo000Kooooo`03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04
o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd:o`0000Soi=_M00?o0000onCK
gOoTfmd01ooTfmd<o`0001Sooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`0Ioooo
o`[o0000D_ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oooooooooo00Kooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000008o`0000So
i=_M00?o0000ooooooooool06?ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo07Go
oooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`06ooooo`03o`000?oTfmgoi=_M01[o00006_ooool:o`0007Oooooo000Kooooo`03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oT
fmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02ooooo`Oo0000
1_oTfmd00ol0003oooooooooo`2/ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Goi=_M1_l00004ooooo`[o0000[_ooool001_ooooo00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo0000
1OoTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M4ol00030ooooo`006ooo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oooooooooo`04ooooo`Go0000aoooool001_ooooo00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo0000
1OoTfmd00ol0003oi=_MonCKg@07onCKg@[o000000?oooooo`000?l000000ol0003<ooooo`006ooo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
1?ooool4o`000=7ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd0
1ooTfmd01?l0003oooooooooooooool3o`000=Gooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Go
i=_M3_l0003Hooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oooooooooo00Go
oooo0ol0003Kooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?ooooo
0_l0003Nooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?o0000h?oo
ool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00Co0000onCKgOoTfmgo00001OoTfmd3o`000>?ooooo000Kooooo`03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgo
i=_Mo`0000?oi=_M0ol0003Uooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01Ol0003oi=_MonCKgOl0003oi=_M00;o00000_oT
fmd00ol0003oooooooooo`3Sooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000002o`0000Coi=_M00?o0000
ooooooooool0hoooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M0_l000000ooTfmgo0000onCKg@04onCKg@03o`000?oooooooooo
0>?ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@05onCKg@;o00000_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0>?o
oooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@03onCKg@;o000000Goi=_Mo`000?oTfmgoi=_Mo`000005onCKg@03o`000?oooooooooo0>?o
oooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd:o`0000;oi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3Sooooo`006oooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@[o00000_ooool00ol0003oooooooooo`03ooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M
00?o0000ooooooooool0hoooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooooooo
o`07ooooo`;o00001_ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0>?ooooo000K
ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@[o00002?ooool00ol0003oooooooooo`06ooooo`[o0000iOooool001_ooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000oooo
ooooool03Oooool2o`0000cooooo00?o0000ooooooooool0jOooool001_ooooo00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000oooooooo
ool02oooool2o`0000kooooo00?o0000ooooooooool0jOooool001_ooooo00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo0>Wooooo000Kooooo`03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oo
oooooooo00Sooooo0_l0000Aooooo`03o`000?oooooooooo0>Wooooo000Kooooo`03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`3Yooooo`006oooool00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0jOooool001_o
oooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@_o00001oooool00ol0003o
ooooooooo`0Cooooo`?o00000_ooool9o`0000;ooooo2Ol00002ooooo`Wo00000_ooool9o`0000;o
oooo2Ol00002ooooo`Wo00000_ooool9o`0000;ooooo2Ol00002ooooo`Wo00000_ooool9o`0000;o
oooo2Ol00002ooooo`Wo00000_ooool9o`0000;ooooo2Ol00002ooooo`Wo00000_ooool9o`0000;o
oooo2Ol00002ooooo`Wo00000_ooool9o`0000;ooooo2Ol00002ooooo`;o00002Oooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00kooooo
00?o0000ooooooooool0ooooool1ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000ooooooooool03Oooool00ol0003oooooooooo`3oooooo`;ooooo000K
ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`0;
ooooo`;o0000ooooool5ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000ooooooooool02_ooool00ol0003oooooooooo`3oooooo`Gooooo000Kooooo`03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0?oooooo1_ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oooooooooo00Sooooo00?o0000ooooooooool0ooooool7ooooo`001_oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00ol00007ooooo`03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo073ooooo0ol00003ooooo`03o`000?oooooo000000;o00001?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;o0000O_ooool000Gooooo00?o0000ooooool000001Ooo
ool00ol0003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Kooooo00?o0000ooooooooool0M?oo
ool00ol0003oooooooooo`05ooooo`06o`000?ooooooooooo`000?oooooo00001?ooool01Ol0003o
ooooo`000?oooooo000007gooooo0005ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooooooo`05ooooo`03o`000?oooooooooo07Gooooo00?o0000
ooooooooool01Oooool01?l0003oooooooooool00002ooooo`09o`000?ooooooooooooooool0003o
ooooo`000?oooooo000007gooooo0005ooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooooooo07Kooooo00?o0000
ooooooooool01Oooool01?l0003oooooooooool00002ooooo`07o`000?oooooo0000o`000?oooooo
0000ooooo`02o`0007gooooo0005ooooo`04o`000?ooooooooooo`0000Cooooo00Go0000oooooooo
oooo0000ooooo`02o`0000Oooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oooooooooo00Cooooo00?o0000ooooooooool0M?ooool2o`0000Kooooo0_l00003oooo
o`07o`000?ooooooooooo`000?oooooo0000ooooo`02o`00083ooooo0006ooooo`03o`000?oooooo
000000Gooooo00Go0000ooooool0003oooooo`000008ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M2_l0
0005ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`06o`000?oooooo0000ooooool0003ooooo0_l00020ooooo`001oooool00ol0003ooooo
ooooo`05ooooo`04o`000?ooooooooooooooo`?o00001Oooool00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oooooooooo00_ooooo00?o0000ooooooooool0Moooool3o`0000Gooooo0ol00003ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`1mooooo`006oooool00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooooooo00[ooooo00?o0000ooooooooool0ooooool>ooooo`00
6oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
ooooool?ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0ooooool@ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0ooooool@ooooo`006oooool00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oooooooooo00Oooooo00?o0000ooooooooool0oooooolAooooo`006oooool00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooolBooooo`00
6oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
oooooolCooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0oooooolDooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd:o`0000Gooooo00?o0000ooooooooool0oooooolE
ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?oooooo5_ooool001_o
oooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000ooooooooool02oooool00ol0003oooooooooo`3ooooooaKooooo000Kooooo`03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool0oooooolGooooo`006oooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo0?oooooo6?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`3ooooooaWooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0oooooolJooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?oo
oooo6oooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01_ooool00ol0003oooooooooo`3ooooooa_ooooo
000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooooolLooooo`006oooool0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo7Oooool001_ooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`3ooooooagooooo000Kooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0oooooolNooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo0?oooooo7_ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`3ooooooaoooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@05o`000?ooooooooooooooool00000oooooolRooooo`006oooool0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
1Ol0003ooooooooooooooooo00000?oooooo8_ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000oooooooooooo0000oooo
oolSooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd01?l0003oooooooooool0003oooooob?ooooo000Kooooo`03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo
00000?oooooo9?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooobGooooo000Kooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@;o0000oooooolUooooo`00
6oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oooooooooo`3oooooobCooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo9?oo
ool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Goi=_M0_l0003oooooobKooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@[o0000oooooolVooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0?oooooo9_ooool001_ooooo0_l00007onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooobOooooo
000:ooooo`05o`000?ooooooooooooooool000000_ooool3o`0000Oooooo0_l00007onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooobOooooo
0009ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool2o`0000Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo:?oo
ool000Wooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`05ooooo`;o00001ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@05o`000?ooooooooooooooool00000ooooool[ooooo`002Ooo
ool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Gooooo0_l00007onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00Go0000ooooooooooooooooo`00003oooooob_ooooo0009ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool01Oooool2o`0000Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd01?l0003oooooooooool0003oooooobcooooo000:ooooo`03o`000?oooooo000000Ko
oooo00?o0000ooooooooool01Oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003o
ooooooooool0003oooooobcooooo000;ooooo`03o`000?oooooooooo00Cooooo0ol00006ooooo`;o
00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo00000?oooooo;Oooool001_ooooo
0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooool00000ooooool]ooooo`006ooo
ool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd2o`000?oooooo;_ooool001_ooooo0_l00007
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooobkooooo000Kooooo`;o00001ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo;Oooool001_ooooo0_l00007onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Goi=_M0_l0003ooooooboooooo000Kooooo`;o00001ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@05onCKg@;o0000ooooool_ooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_Mo`00003ooooooboooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgo00000?oooooo;oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00?oi=_M00Co0000onCKgOoTfmgo0000ooooool_ooooo`006oooool2o`0000Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd00ooTfmd01?l0003oi=_MonCKgOl0003ooooooboooooo000Kooooo`;o00001ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@02onCKg@05o`000?oTfmgoi=_MonCKgOl00000ooooool_ooooo`006oooool2o`00
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd00_oTfmd01Ol0003oi=_MonCKgOoTfmgo00000?oooooo;oooool0
01_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@05o`000?oTfmgoi=_MonCKgOl000001?oTfmd00ol0003oooooooooo`3o
ooooobgooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000
ooooooooool0ooooool]ooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001OoTfmd0
0ol0003oooooooooo`3oooooobgooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl00005
onCKg@03o`000?oooooooooo0?oooooo;Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo0000
00Koi=_M00?o0000ooooooooool0ooooool]ooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl0
00001_oTfmd00ol0003oooooooooo`3oooooobgooooo000Kooooo`;o00001ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd2o`0000Ooi=_M
00?o0000ooooooooool0ooooool]ooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oooooooooo`3oooooobgooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3oooooobgooooo000Kooooo`03o`000?oTfmgo0000
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Goi=_M0_l00008onCKg@03o`000?oooooooooo0?oooooo;Oooool001_ooooo00?o0000onCKgOl0
00001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01OoTfmd2o`0000Soi=_M00?o0000ooooooooool0ooooool]ooooo`006oooool00ol0003oi=_M
o`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgo000000Soi=_M00?o0000ooooooooool0ooooool]ooooo`006ooo
ool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000Soi=_M00?o0000ooooooooool0oooo
ool]ooooo`006oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@03onCKg@04o`000?oTfmgoi=_Mo`0000Soi=_M00?o
0000ooooooooool0ooooool]ooooo`006oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@03onCKg@04o`000?oTfmgo
i=_Mo`0000Soi=_M00?o0000ooooooooool0ooooool]ooooo`006oooool00ol0003oi=_Mo`000006
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@02
onCKg@05o`000?oTfmgoi=_MonCKgOl000002?oTfmd00ol0003oooooooooo`3oooooobgooooo000K
ooooo`03o`000?oTfmgo000000Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00;oi=_M00Go0000onCKgOoTfmgoi=_Mo`000008onCKg@03o`000?oo
oooooooo0?oooooo;Oooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00_oTfmd01Ol0003oi=_MonCKgOoT
fmgo000000Soi=_M00?o0000ooooooooool0ooooool]ooooo`006oooool00ol0003oi=_Mo`000006
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd01Ol0003oi=_MonCKgOoT
fmgo000000Coi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3oooooobgooooo000K
ooooo`03o`000?oTfmgo000000Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@05o`000?oTfmgoi=_MonCKgOl000001?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oo
oooooooo0?oooooo;Oooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oooooooooo0?oooooo;Oooool001_ooooo00?o0000onCKgOl000001_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Co0000onCKgOoTfmgo00001OoT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo;Oooool001_ooooo00?o0000
onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Co0000
onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo;Ooo
ool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo
oooo0?oooooo;Oooool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`?o000000Cooooo
o`000?l0003o00001oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`000006onCKg@[o0000ooooool_ooooo`001Oooool0
0ol0003oooooo`000006ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool0
1?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_Mo`000006onCKg@03o`000?oooooooooo0?oooooo=_ooool000Gooooo00Co0000
oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00Co
0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
0_l00007onCKg@03o`000?oooooooooo0?oooooo=_ooool000Gooooo00Co0000oooooooooooo0000
1_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00Co0000onCKgOoTfmgo
00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M0_l00007onCKg@03
o`000?oooooooooo0?oooooo=_ooool000Gooooo00Co0000oooooooooooo00001_ooool00ol0003o
ooooooooo`02o`0000Oooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3ooooo
ocKooooo0006ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00002?ooool01?l0
003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo=_ooool000Oooooo00?o0000oooo
ooooool01?ooool3o`0000;ooooo0ol00005ooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
ooooooooool0oooooolfooooo`006oooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd2o`0000Soi=_M00?o0000ooooooooool0oooooolf
ooooo`006oooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd2o`0000Soi=_M00?o0000ooooooooool0oooooolfooooo`006oooool01?l0
003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01OoTfmd0
0ol0003oi=_Mo`000008onCKg@03o`000?oooooooooo0?oooooo=_ooool001_ooooo00Co0000onCK
gOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Goi=_M00?o0000
onCKgOl000002?oTfmd00ol0003oooooooooo`3oooooocKooooo000Kooooo`04o`000?oTfmgoi=_M
o`0000Goi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@03o`000?oTfmgo
000000Soi=_M00?o0000ooooooooool0oooooolfooooo`006oooool01?l0003oi=_MonCKgOl00005
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M5?l0003oooooocSooooo000Kooooo`04o`000?oTfmgoi=_M
o`0000Goi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0?oooooo@_ooool001_ooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooom2ooooo`006oooool01?l0
003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00oooool0
0ol0003oooooooooo`3ooooood?ooooo000Kooooo`05o`000?oTfmgoi=_MonCKgOl000001?oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooooom3
ooooo`006oooool01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooA?ooool001_ooooo00Go0000onCK
gOoTfmgoi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3oooooodCooooo000Kooooo`05o`000?oTfmgoi=_MonCKgOl000001?oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooom4
ooooo`006oooool01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
1Ol0003ooooooooooooooooo00000?ooooooAoooool001_ooooo00Go0000onCKgOoTfmgoi=_Mo`00
0004onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Go0000ooooooooooooooooo`00003oooooodOooooo
000Kooooo`05o`000?oTfmgoi=_MonCKgOl000001?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`00
0?ooooooooooo`000?ooooooB?ooool001_ooooo00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00Co0000oooooooooooo0000oooooom8ooooo`006oooool01Ol0003o
i=_MonCKgOoTfmgo000000Coi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oooooooooool0003o
ooooodSooooo000Kooooo`05o`000?oTfmgoi=_MonCKgOl000001?oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooo00000?ooooooBOooool001_ooooo00Go0000onCKgOoTfmgoi=_Mo`000004
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooool00000oooooom9ooooo`006oooool01Ol0
003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooo`00003o
ooooodWooooo000Kooooo`03o`000?oTfmgoi=_M00;oi=_M00Go0000onCKgOoTfmgoi=_Mo`000008
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@;o0000oooooom:ooooo`006oooool00ol0003oi=_MonCKg@02onCKg@05o`000?oTfmgoi=_M
onCKgOl000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd2o`000?ooooooB_ooool001_ooooo00?o0000onCKgOoTfmd00_oTfmd01Ol0
003oi=_MonCKgOoTfmgo000000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooom9ooooo`006oooool:o`00
00Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000ooooooooool0oooooom9ooooo`006oooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3oooooodWooooo000Kooooo`03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000008onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@;o0000oooooom;oooo
o`006oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002?oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01OoTfmd2o`00
0?ooooooBoooool001_ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOl00000oooooom;ooooo`006oooool2o`0000?ooooo00Go0000oooooooo
ooooooooo`000008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgo00000?ooooooBoooool001_ooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo0000oooooom;
ooooo`006oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Soi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000
onCKgOoTfmgo0000oooooom;ooooo`006oooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
ooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo0000oooooom;ooooo`006oooool00ol0003ooooooooo
o`03ooooo`04o`000?ooooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00;oi=_M00Go0000onCKgOoTfmgoi=_Mo`00003ooooood_o
oooo000Kooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002?oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00_oTfmd01Ol0003o
i=_MonCKgOoTfmgo00000?ooooooBoooool001_ooooo00?o0000ooooooooool00oooool01?l0003o
ooooooooool00008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01Ol0
003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000ooooooooool0oooooom9ooooo`002_ooool01_l0
003ooooooooooooooooo0000ooooo`Co00001oooool00ol0003oooooooooo`03ooooo`04o`000?oo
ooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@05o`00
0?oTfmgoi=_MonCKgOl000001?oTfmd00ol0003oooooooooo`3oooooodWooooo0009ooooo`03o`00
0?oooooo000000Gooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@05o`000?oTfmgoi=_MonCKgOl000001?oTfmd00ol0003oooooooooo`3oooooodWooooo0009oooo
o`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool01_ooool3o`0000?ooooo00Co0000
oooooooooooo00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M2_l0
003ooooood_ooooo0009ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Soi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?ooooooooooo`000?ooooooDOooool000Wooooo
00Co0000oooooooooooo00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000ooooool00000oooooomBooooo`002_ooool00ol0003oooooo`000004ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000008onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooo`00003ooooooe;o
oooo000;ooooo`03o`000?oooooooooo00Cooooo0_l00007ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
0_l0003ooooooe?ooooo000Kooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000002?oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003ooooooe?ooooo000K
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000002?oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003ooooooe?ooooo000Kooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000ooooooooool0oooooomBooooo`006oooool2o`0000Gooooo00?o0000ooooool0
00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000oooooooo
ool0oooooomBooooo`006oooool00ol0003oooooooooo`05ooooo`;o00002?oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Goi=_M0_l0003ooooooeCooooo000Kooooo`03o`000?oo
oooooooo00Gooooo0_l00008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01OoT
fmd2o`000?ooooooE?ooool001_ooooo00?o0000ooooooooool01Oooool2o`0000Soi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@;o0000oooooomDooooo`006oooool00ol0
003oooooooooo`05ooooo`;o00002?oTfmd00ol0003oi=_MonCKg@06onCKg@[o0000oooooomDoooo
o`006oooool00ol0003oooooooooo`05ooooo`;o00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooomDooooo`006oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo0?ooooooEOooool001_ooooo00?o0000ooooooooool01_oo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`3ooooooeGooooo000Kooooo`03o`000?oooooooooo00Kooooo00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0oooooomFooooo`006oooool2o`0000Oooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooomFoooo
o`006oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooE_ooool001_ooooo
00?o0000ooooooooool01_ooool2o`0000Ooi=_M2_l00003ooooo`03o`000?oooooooooo0?oooooo
Eoooool001_ooooo00?o0000ooooooooool01_ooool2o`0000Ooi=_M00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`3ooooooeOooooo000Kooooo`03o`000?oooooooooo00Kooooo0_l00007
onCKg@03o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooooomHooooo`006oooool00ol0
003oooooooooo`06ooooo`;o00001ooTfmd00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
0?ooooooF?ooool001_ooooo00?o0000ooooooooool01_ooool00ol0003oi=_Mo`000006onCKg@03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0oooooomIooooo`006oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oTfmgo000000Koi=_M00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`3ooooooeWooooo000Kooooo`03o`000?oooooooooo00Kooooo00?o0000onCKgOl000001_oT
fmd00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooF_ooool001_ooooo0_l00007
ooooo`03o`000?oTfmgo000000Koi=_M00?o0000ooooooooool01oooool00ol0003oooooooooo`3o
oooooe[ooooo000Kooooo`03o`000?oooooooooo00Kooooo00Co0000onCKgOoTfmgo00001OoTfmd0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?ooooooFoooool001_ooooo00?o0000oooo
ooooool01_ooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0oooooomKooooo`006oooool00ol0003oooooooooo`06ooooo`04o`000?oTfmgoi=_M
o`0000Goi=_M00?o0000ooooooooool01Oooool00ol0003oooooooooo`3ooooooecooooo000Koooo
o`03o`000?oooooooooo00Kooooo00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0oooooomMooooo`006oooool00ol0003oooooooooo`06oooo
o`05o`000?oTfmgoi=_MonCKgOl000001?oTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0?ooooooGOooool001_ooooo00?o0000ooooooooool01_ooool01Ol0003oi=_MonCKgOoTfmgo
000000Coi=_M00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooooekooooo000Koooo
o`03o`000?oooooooooo00Kooooo00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0oooooomOooooo`006oooool2o`0000Oooooo00?o0000onCK
gOoTfmd00_oTfmd2o`0000;oi=_M00Go0000ooooooooooooooooo`00003oooooof;ooooo000Koooo
o`03o`000?oooooooooo00Kooooo00?o0000onCKgOoTfmd01?oTfmd01?l0003oi=_Mo`000?ooool2
o`000?ooooooHoooool001_ooooo00?o0000ooooooooool01_ooool00ol0003oi=_MonCKg@05onCK
g@?o0000oooooomUooooo`006oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000ooooooooool0oooooomTooooo`006oooool00ol0003oooooooooo`06ooooo`03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooomTooooo`006oooool00ol0003ooooooooo
o`06ooooo`[o0000oooooomVooooo`006oooool00ol0003oooooooooo`3oooooogKooooo0006oooo
o`06o`000?ooooooooooooooool0003ooooo1?l000001?oooooo0000o`000?l00007ooooo`03o`00
0?oooooooooo0?ooooooM_ooool000Gooooo00?o0000ooooool000001Oooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooomfooooo`001Ooo
ool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1?ooool3o`000?ooooooM_ooool000Gooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooomfooooo`001Ooo
ool01?l0003oooooooooool00007ooooo`04o`000?oooooo0000o`0000Oooooo00?o0000oooooooo
ool0oooooomfooooo`001_ooool00ol0003oooooo`000004ooooo`06o`000?ooooooooooo`000?oo
oooo0000oooooon1ooooo`001oooool00ol0003oooooooooo`04ooooo`;o00000oooool3o`000?oo
ooooO_ooool00?ooooooU?ooool00?ooooooU?ooool00?ooooooU?ooool00?ooooooU?ooool00<ko
oooo0ol00032ooooo`00coooool00ol0003oooooooooo`31ooooo`00/Oooool3o`0000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol0
00000ooooooo0000ooooo`05o`0000;ooooo0ol00002ooooo`04o`000?ooooooooooooooo`;o0000
00Koooooo`000?l0003o0000ooooool00002ooooo`04o`000?oooooo0000o`0000;ooooo0ol00000
0ooooooo0000o`00002Pooooo`00/_ooool01ol0003ooooooooooooooooo0000ooooool000000_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool00_oo
ool2o`000007ooooool0003oooooooooool0003oooooo`000004ooooo`06o`000?oooooooooooooo
ool0003ooooo0_l00003ooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003oooooo`00
00Gooooo00?o0000ooooooooool0WOooool00;?ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooooooo0ol00003
ooooo`04o`000?ooooooooooo`0000;ooooo1?l00003ooooo`06o`000?ooooooooooooooool0003o
oooo0ol00002ooooo`05o`000?oooooo0000ooooool000000oooool3o`0000?ooooo00?o0000oooo
ooooool0WOooool00;?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000002oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002oooo
o`03o`000?oooooooooo00;o000000Koooooo`000?oooooo0000ooooool00002ooooo`;o00000_oo
ool01ol0003oooooooooool0003oooooo`000?ooool00ol00002ooooo`09o`000?oooooo0000oooo
ool0003oooooo`000?oooooo00000:3ooooo002cooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00?ooooo0_l0
00000ooooooo0000o`000003o`000003ooooool0003o000000;ooooo0_l000001?oooooo0000o`00
0?ooool3o`0000?ooooo1?l000000ooooooo0000ooooo`02ooooo`;o00000_ooool2o`0000;ooooo
0_l0002Nooooo`00/oooool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo00000<oooooo002booooo`?o00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo0;7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 402.875}, {248.625, 0}} -> {-1.47639, -0.0183494, \
0.0436094, 0.000929822}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(figure5000 = chicarre[3, 5000, 7.66]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0265535 2.36767 [
[.25 .01405 -5 -14 ]
[.25 .01405 5 0 ]
[.5 .01405 -8 -14 ]
[.5 .01405 8 0 ]
[.75 .01405 -8 -14 ]
[.75 .01405 8 0 ]
[1 .01405 -8 -14 ]
[1 .01405 8 0 ]
[.383 .01405 -12.6562 -14 ]
[.383 .01405 12.6562 0 ]
[-0.0125 .14494 -25 -7 ]
[-0.0125 .14494 0 7 ]
[-0.0125 .26332 -19 -7 ]
[-0.0125 .26332 0 7 ]
[-0.0125 .3817 -25 -7 ]
[-0.0125 .3817 0 7 ]
[-0.0125 .50009 -19 -7 ]
[-0.0125 .50009 0 7 ]
[.5 .63053 -44.8438 0 ]
[.5 .63053 44.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02655 m
.25 .0328 L
s
gsave
.25 .01405 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02655 m
.5 .0328 L
s
gsave
.5 .01405 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02655 m
.75 .0328 L
s
gsave
.75 .01405 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02655 m
1 .0328 L
s
gsave
1 .01405 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02655 m
.383 .0328 L
s
gsave
.383 .01405 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02655 m
1 .02655 L
s
0 .14494 m
.00625 .14494 L
s
gsave
-0.0125 .14494 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .26332 m
.00625 .26332 L
s
gsave
-0.0125 .26332 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .3817 m
.00625 .3817 L
s
gsave
-0.0125 .3817 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .50009 m
.00625 .50009 L
s
gsave
-0.0125 .50009 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05023 m
.00375 .05023 L
s
0 .07391 m
.00375 .07391 L
s
0 .09758 m
.00375 .09758 L
s
0 .12126 m
.00375 .12126 L
s
0 .16861 m
.00375 .16861 L
s
0 .19229 m
.00375 .19229 L
s
0 .21597 m
.00375 .21597 L
s
0 .23964 m
.00375 .23964 L
s
0 .287 m
.00375 .287 L
s
0 .31067 m
.00375 .31067 L
s
0 .33435 m
.00375 .33435 L
s
0 .35803 m
.00375 .35803 L
s
0 .40538 m
.00375 .40538 L
s
0 .42906 m
.00375 .42906 L
s
0 .45273 m
.00375 .45273 L
s
0 .47641 m
.00375 .47641 L
s
0 .52377 m
.00375 .52377 L
s
0 .54744 m
.00375 .54744 L
s
0 .57112 m
.00375 .57112 L
s
0 .5948 m
.00375 .5948 L
s
0 .00288 m
.00375 .00288 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -105.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
89.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
148.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02655 m
0 .40349 L
.025 .40349 L
.025 .02655 L
F
0 g
.5 Mabswid
0 .02655 m
0 .40349 L
.025 .40349 L
.025 .02655 L
0 .02655 L
s
.891 .857 .867 r
.025 .02655 m
.025 .58059 L
.05 .58059 L
.05 .02655 L
F
0 g
.025 .02655 m
.025 .58059 L
.05 .58059 L
.05 .02655 L
.025 .02655 L
s
.891 .857 .867 r
.05 .02655 m
.05 .60332 L
.075 .60332 L
.075 .02655 L
F
0 g
.05 .02655 m
.05 .60332 L
.075 .60332 L
.075 .02655 L
.05 .02655 L
s
.891 .857 .867 r
.075 .02655 m
.075 .54744 L
.1 .54744 L
.1 .02655 L
F
0 g
.075 .02655 m
.075 .54744 L
.1 .54744 L
.1 .02655 L
.075 .02655 L
s
.891 .857 .867 r
.1 .02655 m
.1 .51335 L
.125 .51335 L
.125 .02655 L
F
0 g
.1 .02655 m
.1 .51335 L
.125 .51335 L
.125 .02655 L
.1 .02655 L
s
.891 .857 .867 r
.125 .02655 m
.125 .38644 L
.15 .38644 L
.15 .02655 L
F
0 g
.125 .02655 m
.125 .38644 L
.15 .38644 L
.15 .02655 L
.125 .02655 L
s
.891 .857 .867 r
.15 .02655 m
.15 .38644 L
.175 .38644 L
.175 .02655 L
F
0 g
.15 .02655 m
.15 .38644 L
.175 .38644 L
.175 .02655 L
.15 .02655 L
s
.891 .857 .867 r
.175 .02655 m
.175 .28605 L
.2 .28605 L
.2 .02655 L
F
0 g
.175 .02655 m
.175 .28605 L
.2 .28605 L
.2 .02655 L
.175 .02655 L
s
.891 .857 .867 r
.2 .02655 m
.2 .27184 L
.225 .27184 L
.225 .02655 L
F
0 g
.2 .02655 m
.2 .27184 L
.225 .27184 L
.225 .02655 L
.2 .02655 L
s
.891 .857 .867 r
.225 .02655 m
.225 .20366 L
.25 .20366 L
.25 .02655 L
F
0 g
.225 .02655 m
.225 .20366 L
.25 .20366 L
.25 .02655 L
.225 .02655 L
s
.891 .857 .867 r
.25 .02655 m
.25 .20081 L
.275 .20081 L
.275 .02655 L
F
0 g
.25 .02655 m
.25 .20081 L
.275 .20081 L
.275 .02655 L
.25 .02655 L
s
.891 .857 .867 r
.275 .02655 m
.275 .16009 L
.3 .16009 L
.3 .02655 L
F
0 g
.275 .02655 m
.275 .16009 L
.3 .16009 L
.3 .02655 L
.275 .02655 L
s
.891 .857 .867 r
.3 .02655 m
.3 .13547 L
.325 .13547 L
.325 .02655 L
F
0 g
.3 .02655 m
.3 .13547 L
.325 .13547 L
.325 .02655 L
.3 .02655 L
s
.891 .857 .867 r
.325 .02655 m
.325 .09664 L
.35 .09664 L
.35 .02655 L
F
0 g
.325 .02655 m
.325 .09664 L
.35 .09664 L
.35 .02655 L
.325 .02655 L
s
.891 .857 .867 r
.35 .02655 m
.35 .09095 L
.375 .09095 L
.375 .02655 L
F
0 g
.35 .02655 m
.35 .09095 L
.375 .09095 L
.375 .02655 L
.35 .02655 L
s
.891 .857 .867 r
.375 .02655 m
.375 .08906 L
.4 .08906 L
.4 .02655 L
F
0 g
.375 .02655 m
.375 .08906 L
.4 .08906 L
.4 .02655 L
.375 .02655 L
s
.891 .857 .867 r
.4 .02655 m
.4 .07107 L
.425 .07107 L
.425 .02655 L
F
0 g
.4 .02655 m
.4 .07107 L
.425 .07107 L
.425 .02655 L
.4 .02655 L
s
.891 .857 .867 r
.425 .02655 m
.425 .05591 L
.45 .05591 L
.45 .02655 L
F
0 g
.425 .02655 m
.425 .05591 L
.45 .05591 L
.45 .02655 L
.425 .02655 L
s
.891 .857 .867 r
.45 .02655 m
.45 .04834 L
.475 .04834 L
.475 .02655 L
F
0 g
.45 .02655 m
.45 .04834 L
.475 .04834 L
.475 .02655 L
.45 .02655 L
s
.891 .857 .867 r
.475 .02655 m
.475 .04455 L
.5 .04455 L
.5 .02655 L
F
0 g
.475 .02655 m
.475 .04455 L
.5 .04455 L
.5 .02655 L
.475 .02655 L
s
.891 .857 .867 r
.5 .02655 m
.5 .04644 L
.525 .04644 L
.525 .02655 L
F
0 g
.5 .02655 m
.5 .04644 L
.525 .04644 L
.525 .02655 L
.5 .02655 L
s
.891 .857 .867 r
.525 .02655 m
.525 .03508 L
.55 .03508 L
.55 .02655 L
F
0 g
.525 .02655 m
.525 .03508 L
.55 .03508 L
.55 .02655 L
.525 .02655 L
s
.891 .857 .867 r
.55 .02655 m
.55 .03697 L
.575 .03697 L
.575 .02655 L
F
0 g
.55 .02655 m
.55 .03697 L
.575 .03697 L
.575 .02655 L
.55 .02655 L
s
.891 .857 .867 r
.575 .02655 m
.575 .03413 L
.6 .03413 L
.6 .02655 L
F
0 g
.575 .02655 m
.575 .03413 L
.6 .03413 L
.6 .02655 L
.575 .02655 L
s
.891 .857 .867 r
.6 .02655 m
.6 .03318 L
.625 .03318 L
.625 .02655 L
F
0 g
.6 .02655 m
.6 .03318 L
.625 .03318 L
.625 .02655 L
.6 .02655 L
s
.891 .857 .867 r
.625 .02655 m
.625 .03129 L
.65 .03129 L
.65 .02655 L
F
0 g
.625 .02655 m
.625 .03129 L
.65 .03129 L
.65 .02655 L
.625 .02655 L
s
.891 .857 .867 r
.65 .02655 m
.65 .03129 L
.675 .03129 L
.675 .02655 L
F
0 g
.65 .02655 m
.65 .03129 L
.675 .03129 L
.675 .02655 L
.65 .02655 L
s
.891 .857 .867 r
.675 .02655 m
.675 .03413 L
.7 .03413 L
.7 .02655 L
F
0 g
.675 .02655 m
.675 .03413 L
.7 .03413 L
.7 .02655 L
.675 .02655 L
s
.891 .857 .867 r
.7 .02655 m
.7 .03508 L
.725 .03508 L
.725 .02655 L
F
0 g
.7 .02655 m
.7 .03508 L
.725 .03508 L
.725 .02655 L
.7 .02655 L
s
.891 .857 .867 r
.725 .02655 m
.725 .02939 L
.75 .02939 L
.75 .02655 L
F
0 g
.725 .02655 m
.725 .02939 L
.75 .02939 L
.75 .02655 L
.725 .02655 L
s
.891 .857 .867 r
.75 .02655 m
.75 .0275 L
.775 .0275 L
.775 .02655 L
F
0 g
.75 .02655 m
.75 .0275 L
.775 .0275 L
.775 .02655 L
.75 .02655 L
s
.891 .857 .867 r
.775 .02655 m
.775 .02655 L
.8 .02655 L
.8 .02655 L
F
0 g
.775 .02655 m
.775 .02655 L
.8 .02655 L
.8 .02655 L
.775 .02655 L
s
.891 .857 .867 r
.8 .02655 m
.8 .02845 L
.825 .02845 L
.825 .02655 L
F
0 g
.8 .02655 m
.8 .02845 L
.825 .02845 L
.825 .02655 L
.8 .02655 L
s
.891 .857 .867 r
.825 .02655 m
.825 .02655 L
.85 .02655 L
.85 .02655 L
F
0 g
.825 .02655 m
.825 .02655 L
.85 .02655 L
.85 .02655 L
.825 .02655 L
s
.891 .857 .867 r
.85 .02655 m
.85 .0275 L
.875 .0275 L
.875 .02655 L
F
0 g
.85 .02655 m
.85 .0275 L
.875 .0275 L
.875 .02655 L
.85 .02655 L
s
.891 .857 .867 r
.875 .02655 m
.875 .02939 L
.9 .02939 L
.9 .02655 L
F
0 g
.875 .02655 m
.875 .02939 L
.9 .02939 L
.9 .02655 L
.875 .02655 L
s
.891 .857 .867 r
.9 .02655 m
.9 .02655 L
.925 .02655 L
.925 .02655 L
F
0 g
.9 .02655 m
.9 .02655 L
.925 .02655 L
.925 .02655 L
.9 .02655 L
s
.891 .857 .867 r
.925 .02655 m
.925 .0275 L
.95 .0275 L
.95 .02655 L
F
0 g
.925 .02655 m
.925 .0275 L
.95 .0275 L
.95 .02655 L
.925 .02655 L
s
.891 .857 .867 r
.95 .02655 m
.95 .0275 L
.975 .0275 L
.975 .02655 L
F
0 g
.95 .02655 m
.95 .0275 L
.975 .0275 L
.975 .02655 L
.95 .02655 L
s
.891 .857 .867 r
.975 .02655 m
.975 .02655 L
1 .02655 L
1 .02655 L
F
0 g
.975 .02655 m
.975 .02655 L
1 .02655 L
1 .02655 L
.975 .02655 L
s
.004 w
0 .02742 m
.00123 .17315 L
.00236 .22688 L
.00365 .27274 L
.00488 .30757 L
.00942 .39976 L
.012 .43695 L
.01438 .46521 L
.01715 .49256 L
.01975 .5138 L
.02456 .54438 L
.02711 .55691 L
.02985 .56805 L
.03272 .57743 L
.03545 .5845 L
.0379 .58949 L
.04057 .59365 L
.04201 .59537 L
.04357 .59687 L
.04504 .59795 L
.04639 .59868 L
.04762 .59912 L
.04896 .5994 L
.04964 .59945 L
.05036 .59945 L
.05167 .5993 L
.05246 .59912 L
.05319 .5989 L
.05485 .5982 L
.05631 .59736 L
.05786 .59626 L
.06351 .59064 L
.06873 .58352 L
.07363 .57546 L
.08481 .55336 L
.12543 .45334 L
.16863 .34782 L
.21023 .26318 L
.25025 .19958 L
.29284 .14881 L
.33383 .11319 L
.35474 .09901 L
.37741 .08613 L
.41939 .06783 L
.44026 .06088 L
.46235 .05475 L
.50213 .0463 L
.52255 .04297 L
.54449 .04001 L
.56523 .0377 L
Mistroke
.58783 .03562 L
.62958 .03273 L
.65028 .03166 L
.67231 .03072 L
.69333 .02998 L
.71603 .02933 L
.75815 .02843 L
.77913 .02809 L
.80126 .02781 L
.84119 .02741 L
.86171 .02726 L
.88369 .02713 L
.90453 .02703 L
.92717 .02694 L
.96906 .02681 L
1 .02675 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .12126 L
1 .12126 L
s
gsave
.65 .14494 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.32) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.438, 309.938},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006A0000mb000`400?l00000o`00003ooooooonB
ooooo`00oooooonBooooo`00oooooonBooooo`00oooooonBooooo`00Loooool3o`0002Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool2o`0000?ooooo0_l0000Oooooo`?o0000
0oooool00ol0003oooooooooo`1Booooo`?o000000Coooooo`000?l0003o0000Doooool4o`0000?o
oooo00?o0000ooooooooool01Oooool007Kooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`04ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`0Moooo
o`07o`000?ooooooooooooooool0003oooooo`00001Dooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0DOooool02?l0003oooooooooool0003oooooo`000?oooooo00001_ooool001_o
oooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00Co
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo01kooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0D_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0
0oooool001_ooooo0_l0001Iooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool00ooo
ool3o`0000;ooooo0ol0000Qooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
D_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05?ooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`03ooooo`006oooool00ol0003oooooooooo`1Fooooo`;o0000
:_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
8?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool00_l0001Gooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00oooool001_ooooo
00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo000000Kooooo
0_l00003ooooo`;o00008Oooool01ol0003ooooooooooooooooo0000ooooool00000E?ooool01?l0
003oooooooooool0001Eooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001Ooo
ool001_ooooo00?o0000ooooooooool0Eoooool3o`0002Kooooo1?l00007ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool07Oooool3o`0000?ooooo00?o0000ooooooooool0D_ooool3
o`0000;ooooo0ol0001Cooooo`;o00001?ooool00ol0003oooooooooo`04ooooo`006oooool00ol0
003oooooooooo`28ooooo`03o`000?oooooooooo0>Sooooo000Kooooo`03o`000?oooooooooo08So
oooo00?o0000ooooooooool0j?ooool001_ooooo00?o0000ooooooooool0R?ooool00ol0003ooooo
ooooo`3Xooooo`006oooool00ol0003oooooooooo`28ooooo`03o`000?oooooooooo0>Sooooo000K
oooooooo0000K_l00009ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
000004Oo00002?oooolDo`0000Sooooo00?o0000ooooooooool01oooool001_ooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCK
gOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmdMo`0000Soi=_M00?o0000ooooooooool01_ooool00ol0003oooooooooo`1H
ooooo`03o`000?oooooooooo00Oooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@[o00002?oTfmdHo`0000cooooo5?l00008
ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool01oooool001_ooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000oooo
ooooool01_oooolFo`0009Sooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00So0000[?ooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00?oi=_M
1_l0002dooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@[o000000?oi=_Mo`000?l00000
0_l00003onCKg@03o`000?oooooooooo0;Cooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@_o00001_ooool<o`000;Kooooo
000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oooooooooo00Wooooo1Ol00032ooooo`006oooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCK
gOl00005onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`04ooooo`Go0000aoooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_M
onCKg@06onCKg@[o00000_ooool4o`000<cooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`05ooooo`Co0000d?ooool001_ooooo00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co
0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?ooooooooooooooo`Co
0000e?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@Co
0000f?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@03onCKg@Co0000
foooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOoTfmd2o`0000?oi=_M
00?o0000ooooooooool0fOooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd:o`000=_ooooo000K
ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@04o`000?oTfmgoi=_Mo`0000Coi=_M0ol0003Sooooo`006oooool00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOl0
0002onCKg@;o000000?oi=_Mo`000?ooool0hoooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00ol00003
onCKg@03o`000?oooooooooo0>;ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgo0000o`0000Goi=_M00?o0000
ooooooooool0h_ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Koi=_M0_l000000ooTfmgo0000onCKg@04onCKg@03o`000?oooooooooo
0>;ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@05onCKg@_o0000i?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@[o00000_ooool00ol0003oooooooooo`3Xooooo`006oooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000oooooooooooooooo0_l00006ooooo`03o`00
0?oooooooooo0>Sooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M2_l00002ooooo`03o`000?oo
oooooooo0?7ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01oooool2
o`000?Cooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01_ooool00ol0
003oooooooooo`3dooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Co
oooo0_l0000<ooooo`03o`000?oooooooooo0>Sooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000ooooooooool00_ooool2o`0000kooooo00?o0000ooooooooool0j?ooool001_ooooo00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd01Ol0003ooooooooooooooooo0000013ooooo00?o0000ooooooooool0
j?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oooooo`000?l0000Aooooo`03o`00
0?oooooooooo0>Sooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0000Cooooo`03o`000?oo
oooooooo0>Sooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`3Xooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@;o00005?ooool2o`00
00?ooooo2?l00003ooooo`So00000oooool8o`0000?ooooo2?l00003ooooo`So00000oooool8o`00
00?ooooo2?l00002ooooo`Wo00000_ooool9o`0000;ooooo2Ol00002ooooo`Wo00000_ooool8o`00
00?ooooo2?l00003ooooo`So00000oooool8o`0000?ooooo2?l00003ooooo`So00000oooool8o`00
00?ooooo2?l00003ooooo`So00000_ooool3o`0000Wooooo000Kooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOl00000ooooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_M
onCKgOl0003oooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd01?l0003oi=_MonCKgOoTfmd2o`0000?oi=_M00?o0000oooooooo
ool0oOooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oooooooooo`3mooooo`00
6oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd:o`000?oooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@;o0000ooooool8ooooo`001_ooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool00ol00007ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo06oooooo0ol0
0003ooooo`03o`000?oooooo000000;o00000_ooool4o`0000Cooooo00?o0000ooooooooool00_l0
001mooooo`001Oooool00ol0003oooooo`000005ooooo`03o`000?oooooo000000Cooooo00?o0000
ooooooooool01?ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01OoTfmd2o`0007Cooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooool0003oooooo`00001looooo`001Ooo
ool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool01?ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_Mo`00001dooooo`03o`000?oooooooooo00Gooooo00Go0000oooooooo
ooooooooo`000006ooooo`05o`000?oooooo0000ooooool00000O?ooool000Gooooo00Co0000oooo
oooooooo00001?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Cooooo00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co
0000onCKgOoTfmgo0000M?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooooooo0_l000000ooooooo0000ooooo`02o`0007cooooo0005ooooo`04o`00
0?ooooooooooo`0000Cooooo00Go0000oooooooooooo0000ooooo`02o`0000Oooooo00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000onCK
gOoTfmgo0000L_ooool2o`0000Kooooo0ol00005ooooo`05o`000?ooooooooooo`000?ooool00_l0
001oooooo`001_ooool00ol0003oooooo`000005ooooo`05o`000?oooooo0000ooooool000002?oo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00_oT
fmd01Ol0003oi=_MonCKgOoTfmgo000007;ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
o`000002ooooo`05o`000?ooooooooooo`000?ooool00_l0001oooooo`001oooool00ol0003ooooo
ooooo`05ooooo`04o`000?ooooooooooooooo`?o00001Oooool00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oooooooooo
077ooooo0ol00005ooooo`?o00000_ooool2o`0000Cooooo00Co0000oooooooooooo0000O_ooool0
01_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@[o0000ooooool9oooo
o`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooool0
0000ooooool@ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
0_l0003ooooooa7ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd2o`000?oooooo4Oooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooooooo0?oooooo4?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@05onCKg@;o0000oooooolBooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOl00000oooooolBooooo`006oooool00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo0000oooooolBooooo`00
6oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00;oi=_M00Go0000onCKgOoTfmgo
i=_Mo`00003ooooooa;ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
0_oTfmd01Ol0003oi=_MonCKgOoTfmgo00000?oooooo4_ooool001_ooooo00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000ooooooooool0ooooool@ooooo`00
6oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000oooooooo
ool0ooooool@ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000Koi=_M
00?o0000ooooooooool0ooooool@ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@;o00001ooT
fmd00ol0003oooooooooo`3ooooooa3ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3ooooooa3ooooo000Kooooo`03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M2_l0003ooooooa;ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@_o0000oooooolKooooo`006oooool00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo0?oooooo6oooool001_ooooo00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`3ooooooa_ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0oooooolLooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0?oooooo7?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooooago
oooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooolNooooo`006ooo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo7_ooool001_ooooo00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Go0000
ooooooooooooooooo`00003oooooob7ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?ooooooooooo`000?oooooo8_oo
ool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00Co0000oooooooooooo0000oooooolRooooo`006oooool00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooo`00003o
ooooob?ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oooooo00000?oooooo8oooool001_ooooo00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooobCo
oooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oooooooooo0?oooooo8oooool001_ooooo00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooo
oolSooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01OoTfmd2o`000?oooooo9Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`00003oooooobGooooo000Kooooo`;o
00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOl0
0000oooooolUooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@03onCKg@04o`000?oTfmgoi=_Mo`000?oooooo9Oooool000[ooooo00Go0000oooooooooooo
ooooo`000002ooooo`?o00001oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@03onCKg@04o`000?oTfmgoi=_Mo`000?oooooo9Oooool000Wooooo00?o0000ooooool0
00001_ooool00ol0003oooooooooo`06ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00;oi=_M00Go0000onCKgOoTfmgoi=_Mo`00003oooooobGooooo0009ooooo`04
o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01Oooool2o`0000Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000ooooooooool0oooooolS
ooooo`002Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Gooooo0_l00007
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oo
oooooooo0?oooooo8oooool000Wooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`05ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M
00?o0000ooooooooool0oooooolSooooo`002_ooool00ol0003oooooo`000006ooooo`03o`000?oo
oooooooo00Gooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M2_l0003oooooobGooooo000;
ooooo`03o`000?oooooooooo00Cooooo0ol00006ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooo00000?oooooo;?ooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000ooooool00000ooooool/ooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd2o`000?oooooo;Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
0_l0003oooooobgooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd:o`000?oooooo;_ooool001_ooooo0_l00007
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooooooo00Kooooo00?o0000ooooooooool0ooooool/ooooo`006oooool2o`00
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooobgooooo000Kooooo`;o
00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooo;Oooool001_ooooo
0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooool^ooooo`006ooo
ool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000ooooooooool01?ooool00ol0003oooooooooo`3oooooobkooooo000K
ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo;oooool0
01_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0ooooool_oooo
o`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00_ooool00ol0003oooooooooo`3ooooooc3o
oooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo
<?ooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@05o`000?ooooooooooooooool00000oooooolcooooo`006ooo
ool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00Go0000ooooooooooooooooo`00003ooooooc?ooooo000Kooooo`;o00001ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd01?l0003oooooooooool0003oooooocCooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003ooooooooo
ool0003oooooocCooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooo`00003oooooocGooooo000K
ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooo`00003oooooocGooooo000Kooooo`;o00001ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd2o`00
0?oooooo=_ooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd2o`000?oooooo=_ooool001_ooooo
00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3oooooocGooooo000Kooooo`03o`000?oT
fmgo000000Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000ooooooooool0ooooooleooooo`006oooool00ol0003oi=_Mo`000006
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05
onCKg@;o0000oooooolgooooo`006oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@;o0000oooooolgoooo
o`006oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo00000?oooooo=oooool001_ooooo
00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`00003oooooocOooooo000Kooooo`03o`000?oT
fmgo000000Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo0000oooooolgooooo`006oooool00ol0003oi=_Mo`00
0006onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@03onCKg@04o`000?oTfmgoi=_Mo`000?oooooo=oooool001_ooooo00?o0000onCKgOl000001_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00ooT
fmd01?l0003oi=_MonCKgOl0003oooooocOooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00;oi=_M00Go
0000onCKgOoTfmgoi=_Mo`00003oooooocOooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00;oi=_M00Go
0000onCKgOoTfmgoi=_Mo`00003oooooocOooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@05o`000?oTfmgoi=_MonCKgOl00000
1?oTfmd00ol0003oooooooooo`3oooooocGooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@05o`000?oTfmgoi=_MonCKgOl00000
1?oTfmd00ol0003oooooooooo`3oooooocGooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@05o`000?oTfmgoi=_MonCKgOl00000
1?oTfmd00ol0003oooooooooo`3oooooocGooooo000Kooooo`03o`000?oTfmgo000000Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M
00?o0000ooooooooool0ooooooleooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo
0ol000001?oooooo0000o`000?l00007ooooo`03o`000?oTfmgo000000Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000oooo
ooooool0ooooooleooooo`001Oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01?ooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_Mo`000006onCKg@03o`000?oooooooooo
0?oooooo=Oooool000Gooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOl000001_oTfmd00ol0003oooooooooo`3o
ooooocGooooo0005ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmdCo`000?oooooo=oooool000Gooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`02o`0000Oooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool0oooooolmooooo`001_ooool00ol0003oooooo`00
0006ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooooooo00Oooooo00?o0000ooooooooool0oooooolmooooo`00
1oooool00ol0003oooooooooo`04ooooo`?o00000_ooool3o`0000Gooooo00Co0000onCKgOoTfmgo
00001OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0oooooolnooooo`006oooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooockooooo000Kooooo`04o`00
0?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo0?oooooo?oooool001_ooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooooloooooo`00
6oooool:o`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooocoooooo
000Kooooo`04o`000?ooooooooooo`0000Gooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0?oooooo@?ooool001_ooooo00Co0000oooooooooooo0000
1Oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
oooooom0ooooo`006oooool01?l0003oooooooooool00005ooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooood7ooooo000Kooooo`04o`000?oo
ooooooooo`0000Gooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo0?oooooo@Oooool001_ooooo00Co0000oooooooooooo00001Oooool00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooooom1ooooo`006ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0?oooooo@_ooool001_ooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`3ooooood;ooooo000Kooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@06onCKg@05o`000?ooooooooooooooool00000oooooom5ooooo`006oooool2o`0000;ooooo
00?o0000ooooooooool00_ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@05o`000?ooooooooooooooool0
0000oooooom5ooooo`006oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd01?l0003oooooooooool0003oooooodKooooo000Kooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?ooooooooooo`000?ooooooA_ooool0
01_ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000
oooooooooooo0000oooooom6ooooo`006oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oooooo`00003oooooodOooooo000Kooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo00000?ooooooAooo
ool001_ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0
003oooooodSooooo000Kooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@;o0000oooooom8ooooo`006oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd2o`000?ooooooB?ooool001_ooooo0_l00003ooooo`05o`000?oooooo
ooooooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3oooooodOooooo000Kooooo`03o`000?oooooo
oooo00;ooooo00Go0000ooooooooooooooooo`000008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?ooooooAooo
ool001_ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Soi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Goi=_M0_l0
003oooooodWooooo000Kooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00
0008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@05onCKg@;o0000oooooom9ooooo`006oooool00ol0003oooooooooo`02ooooo`05o`000?oooooo
ooooooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01OoTfmd2o`000?ooooooBOooool001_ooooo00?o0000ooooooooool00_ooool0
1Ol0003ooooooooooooooooo000000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOl00000oooooom9ooooo`006oooool0
0ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002?oTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`00
003oooooodWooooo000Kooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`00
0008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@03onCKg@04o`000?oTfmgoi=_Mo`000?ooooooBOooool001_ooooo0_l00003ooooo`05o`000?oo
ooooooooooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_MonCKgOl0003oooooodWooooo000Kooooo`03o`00
0?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000008onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@02onCKg@05o`000?oTfmgoi=_MonCK
gOl00000oooooom9ooooo`006oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`00
00Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00;oi=_M00Go0000onCKgOoTfmgoi=_Mo`00003oooooodWooooo000Kooooo`03o`000?oooooooooo
00?ooooo00Co0000oooooooooooo00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd00_oTfmd01Ol0003oi=_MonCKgOoTfmgo00000?ooooooBOoo
ool001_ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00008onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M
00?o0000ooooooooool0oooooom7ooooo`006oooool00ol0003oooooooooo`03ooooo`04o`000?oo
ooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@05o`00
0?oTfmgoi=_MonCKgOl000001?oTfmd00ol0003oooooooooo`3oooooodOooooo000Kooooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oooooooooo`3ooooo
odOooooo000:ooooo`06o`000?ooooooooooooooool0003ooooo1?l00007ooooo`03o`000?oooooo
oooo00?ooooo00Co0000oooooooooooo00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oooooooooo`3oooooodOooooo
0009ooooo`03o`000?oooooo000000Gooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`03ooooo`04o`000?ooooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@06onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000ooooooooool0oooooom7oooo
o`002Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Kooooo0ol00003oooo
o`04o`000?ooooooooooo`0000Soi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgo000000Koi=_M00?o0000ooooooooool0oooooom7ooooo`002Oooool01?l0
003oooooooooool00006ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool0
1?l0003oooooooooool00008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_Mo`000006onCKg@03o`000?oooooooooo0?ooooooAoooool000Wooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0
0007onCKg@03o`000?oooooooooo0?ooooooAoooool000[ooooo00?o0000ooooool000001?ooool0
1?l0003oooooooooool00006ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000002?oT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l00007onCKg@03o`000?oo
oooooooo0?ooooooAoooool000_ooooo00?o0000ooooooooool01?ooool2o`0000Oooooo00?o0000
ooooooooool01?ooool00ol0003oooooo`000008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?ooooooAoooool0
01_ooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000008onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01_oTfmd:o`000?ooooooBOooool001_ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooo`000008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oooooooooo`3ooooooe3ooooo000Kooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Goi=_M
0_l0003ooooooe;ooooo000Kooooo`;o00001Oooool00ol0003oooooo`000008onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01OoTfmd2o`000?ooooooD_ooool001_ooooo00?o0000
ooooooooool01?ooool00ol0003oooooo`000008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`00003ooooooe;ooooo000Kooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooool000002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOl00000oooooomBooooo`006oooool00ol0003oooooooooo`05ooooo`;o
00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOl0
0000oooooomBooooo`006oooool00ol0003oooooooooo`05ooooo`;o00002?oTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo0000oooooomBooooo`00
6oooool00ol0003oooooooooo`05ooooo`;o00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo0000oooooomBooooo`006oooool00ol0003ooooo
ooooo`05ooooo`;o00002?oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00;oi=_M
00Go0000onCKgOoTfmgoi=_Mo`00003ooooooe;ooooo000Kooooo`03o`000?oooooooooo00Gooooo
0_l00008onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00_oTfmd01Ol0003oi=_M
onCKgOoTfmgo00000?ooooooD_ooool001_ooooo00?o0000ooooooooool01Oooool2o`0000Soi=_M
00?o0000onCKgOoTfmd01_oTfmd01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000oooooooo
ool0oooooom@ooooo`006oooool2o`0000Kooooo0_l00008onCKg@03o`000?oTfmgoi=_M00Koi=_M
2_l0003ooooooe;ooooo000Kooooo`03o`000?oooooooooo00Gooooo0_l00008onCKg@03o`000?oT
fmgoi=_M00Koi=_M00Go0000ooooooooooooooooo`00003ooooooeOooooo000Kooooo`03o`000?oo
oooooooo00Kooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oo
ooooooooo`000?ooooooF?ooool001_ooooo00?o0000ooooooooool01_ooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000oooooooooooo0000oooooomHooooo`006ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oooooo`00003ooooooeWooooo000Kooooo`03o`000?oooooooooo00Kooooo00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo00000?ooooooFOooool0
01_ooooo00?o0000ooooooooool01_ooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd2o`00
0?ooooooF_ooool001_ooooo00?o0000ooooooooool01_ooool2o`0000Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd2o`000?ooooooF_ooool001_ooooo00?o0000ooooooooool01_ooool2o`0000Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3ooooooeWooooo000Kooooo`;o00001ooo
ool2o`0000Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3ooooooeWooooo000K
ooooo`03o`000?oooooooooo00Kooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@05
onCKg@;o0000oooooomKooooo`006oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgo0000
00Koi=_M00?o0000onCKgOoTfmd01OoTfmd2o`000?ooooooFoooool001_ooooo00?o0000oooooooo
ool01_ooool:o`0000Koi=_M00?o0000onCKgOl00000oooooomKooooo`006oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
o`00003ooooooe_ooooo000Kooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00ooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo00000?ooooooFoooool001_ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`000?oTfmgoi=_M00?oi=_M00Co0000
onCKgOoTfmgo0000oooooomKooooo`006oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000onCKgOoTfmd00_oTfmd01Ol0003oi=_MonCKgOoTfmgo00000?ooooooFooo
ool001_ooooo0_l0000<ooooo`;o00000_ooool01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o
0000ooooooooool0oooooomIooooo`006oooool00ol0003oooooooooo`0<ooooo`;o000000?ooooo
o`000?oTfmd00_l00005onCKg@03o`000?oooooooooo0?ooooooFOooool001_ooooo00?o0000oooo
ooooool03Oooool5o`0000Koi=_M00?o0000ooooooooool0oooooomIooooo`006oooool00ol0003o
ooooooooo`0?ooooo`[o0000oooooomKooooo`006oooool00ol0003oooooooooo`3oooooogCooooo
000Kooooo`03o`000?oooooooooo0?ooooooM?ooool001_ooooo00?o0000ooooooooool0oooooomd
ooooo`006oooool00ol0003oooooooooo`3oooooogCooooo000Kooooo`03o`000?oooooooooo0?oo
ooooM?ooool001_ooooo00?o0000ooooooooool0oooooomdooooo`00oooooonBooooo`00oooooonB
ooooo`00oooooonBooooo`00oooooonBooooo`00oooooonBooooo`00oooooonBooooo`00cOooool3
o`000<7ooooo003>ooooo`03o`000?oooooooooo0<3ooooo002^ooooo`?o00001?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool3o`000003
ooooool0003ooooo00Go00000_ooool3o`0000;ooooo00Co0000oooooooooooooooo0_l000001_oo
oooo0000o`000?l0003oooooo`0000;ooooo00Co0000ooooool0003o00000_ooool3o`000003oooo
ool0003o000009oooooo002aooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool00_ooool2o`000007
ooooool0003oooooooooool0003oooooo`000004ooooo`06o`000?ooooooooooooooool0003ooooo
0_l00003ooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003oooooo`0000Gooooo00?o
0000ooooooooool0W?ooool00;7ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`00
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool3o`0000?ooooo00Co
0000oooooooooooo00000_ooool4o`0000?ooooo00Ko0000ooooooooooooooooo`000?ooool3o`00
00;ooooo00Go0000ooooool0003oooooo`000003ooooo`?o00000oooool00ol0003oooooooooo`2L
ooooo`00/Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooooooool00_l000001_oooooo0000ooooool0003oooooo`0000;ooooo0_l00002ooooo`07o`00
0?ooooooooooo`000?oooooo0000ooooo`03o`0000;ooooo00Wo0000ooooool0003oooooo`000?oo
oooo0000ooooool00000Woooool00:oooooo0_l00003ooooo`06o`000?ooooooooooo`000?oooooo
00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Cooooo0_l000000ooooooo
0000o`000003o`000003ooooool0003o000000;ooooo0_l000001?oooooo0000o`000?ooool3o`00
00?ooooo1?l000000ooooooo0000ooooo`02ooooo`;o00000_ooool2o`0000;ooooo0_l0002Moooo
o`00[oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
00000_ooool00ol0003oooooo`00003?ooooo`00/?ooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`2`ooooo`00\
\>"],
  ImageRangeCache->{{{0, 400.125}, {246.938, 0}} -> {-1.48416, -0.0182699, \
0.0439293, 0.000927691}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(figure5000bis = chicarre[3, 5000, 7.66]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0266317 2.38332 [
[.25 .01413 -5 -14 ]
[.25 .01413 5 0 ]
[.5 .01413 -8 -14 ]
[.5 .01413 8 0 ]
[.75 .01413 -8 -14 ]
[.75 .01413 8 0 ]
[1 .01413 -8 -14 ]
[1 .01413 8 0 ]
[.383 .01413 -12.6562 -14 ]
[.383 .01413 12.6562 0 ]
[-0.0125 .1458 -25 -7 ]
[-0.0125 .1458 0 7 ]
[-0.0125 .26496 -19 -7 ]
[-0.0125 .26496 0 7 ]
[-0.0125 .38413 -25 -7 ]
[-0.0125 .38413 0 7 ]
[-0.0125 .5033 -19 -7 ]
[-0.0125 .5033 0 7 ]
[.5 .63053 -44.8438 0 ]
[.5 .63053 44.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02663 m
.25 .03288 L
s
gsave
.25 .01413 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02663 m
.5 .03288 L
s
gsave
.5 .01413 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02663 m
.75 .03288 L
s
gsave
.75 .01413 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02663 m
1 .03288 L
s
gsave
1 .01413 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02663 m
.383 .03288 L
s
gsave
.383 .01413 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02663 m
1 .02663 L
s
0 .1458 m
.00625 .1458 L
s
gsave
-0.0125 .1458 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .26496 m
.00625 .26496 L
s
gsave
-0.0125 .26496 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .38413 m
.00625 .38413 L
s
gsave
-0.0125 .38413 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .5033 m
.00625 .5033 L
s
gsave
-0.0125 .5033 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05046 m
.00375 .05046 L
s
0 .0743 m
.00375 .0743 L
s
0 .09813 m
.00375 .09813 L
s
0 .12196 m
.00375 .12196 L
s
0 .16963 m
.00375 .16963 L
s
0 .19346 m
.00375 .19346 L
s
0 .2173 m
.00375 .2173 L
s
0 .24113 m
.00375 .24113 L
s
0 .2888 m
.00375 .2888 L
s
0 .31263 m
.00375 .31263 L
s
0 .33646 m
.00375 .33646 L
s
0 .3603 m
.00375 .3603 L
s
0 .40796 m
.00375 .40796 L
s
0 .4318 m
.00375 .4318 L
s
0 .45563 m
.00375 .45563 L
s
0 .47946 m
.00375 .47946 L
s
0 .52713 m
.00375 .52713 L
s
0 .55096 m
.00375 .55096 L
s
0 .5748 m
.00375 .5748 L
s
0 .59863 m
.00375 .59863 L
s
0 .0028 m
.00375 .0028 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -105.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
89.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
148.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02663 m
0 .43942 L
.025 .43942 L
.025 .02663 L
F
0 g
.5 Mabswid
0 .02663 m
0 .43942 L
.025 .43942 L
.025 .02663 L
0 .02663 L
s
.891 .857 .867 r
.025 .02663 m
.025 .54429 L
.05 .54429 L
.05 .02663 L
F
0 g
.025 .02663 m
.025 .54429 L
.05 .54429 L
.05 .02663 L
.025 .02663 L
s
.891 .857 .867 r
.05 .02663 m
.05 .58338 L
.075 .58338 L
.075 .02663 L
F
0 g
.05 .02663 m
.05 .58338 L
.075 .58338 L
.075 .02663 L
.05 .02663 L
s
.891 .857 .867 r
.075 .02663 m
.075 .53666 L
.1 .53666 L
.1 .02663 L
F
0 g
.075 .02663 m
.075 .53666 L
.1 .53666 L
.1 .02663 L
.075 .02663 L
s
.891 .857 .867 r
.1 .02663 m
.1 .48518 L
.125 .48518 L
.125 .02663 L
F
0 g
.1 .02663 m
.1 .48518 L
.125 .48518 L
.125 .02663 L
.1 .02663 L
s
.891 .857 .867 r
.125 .02663 m
.125 .4051 L
.15 .4051 L
.15 .02663 L
F
0 g
.125 .02663 m
.125 .4051 L
.15 .4051 L
.15 .02663 L
.125 .02663 L
s
.891 .857 .867 r
.15 .02663 m
.15 .38794 L
.175 .38794 L
.175 .02663 L
F
0 g
.15 .02663 m
.15 .38794 L
.175 .38794 L
.175 .02663 L
.15 .02663 L
s
.891 .857 .867 r
.175 .02663 m
.175 .33074 L
.2 .33074 L
.2 .02663 L
F
0 g
.175 .02663 m
.175 .33074 L
.2 .33074 L
.2 .02663 L
.175 .02663 L
s
.891 .857 .867 r
.2 .02663 m
.2 .25448 L
.225 .25448 L
.225 .02663 L
F
0 g
.2 .02663 m
.2 .25448 L
.225 .25448 L
.225 .02663 L
.2 .02663 L
s
.891 .857 .867 r
.225 .02663 m
.225 .22397 L
.25 .22397 L
.25 .02663 L
F
0 g
.225 .02663 m
.225 .22397 L
.25 .22397 L
.25 .02663 L
.225 .02663 L
s
.891 .857 .867 r
.25 .02663 m
.25 .19442 L
.275 .19442 L
.275 .02663 L
F
0 g
.25 .02663 m
.25 .19442 L
.275 .19442 L
.275 .02663 L
.25 .02663 L
s
.891 .857 .867 r
.275 .02663 m
.275 .16868 L
.3 .16868 L
.3 .02663 L
F
0 g
.275 .02663 m
.275 .16868 L
.3 .16868 L
.3 .02663 L
.275 .02663 L
s
.891 .857 .867 r
.3 .02663 m
.3 .14103 L
.325 .14103 L
.325 .02663 L
F
0 g
.3 .02663 m
.3 .14103 L
.325 .14103 L
.325 .02663 L
.3 .02663 L
s
.891 .857 .867 r
.325 .02663 m
.325 .11243 L
.35 .11243 L
.35 .02663 L
F
0 g
.325 .02663 m
.325 .11243 L
.35 .11243 L
.35 .02663 L
.325 .02663 L
s
.891 .857 .867 r
.35 .02663 m
.35 .0886 L
.375 .0886 L
.375 .02663 L
F
0 g
.35 .02663 m
.35 .0886 L
.375 .0886 L
.375 .02663 L
.35 .02663 L
s
.891 .857 .867 r
.375 .02663 m
.375 .0743 L
.4 .0743 L
.4 .02663 L
F
0 g
.375 .02663 m
.375 .0743 L
.4 .0743 L
.4 .02663 L
.375 .02663 L
s
.891 .857 .867 r
.4 .02663 m
.4 .06667 L
.425 .06667 L
.425 .02663 L
F
0 g
.4 .02663 m
.4 .06667 L
.425 .06667 L
.425 .02663 L
.4 .02663 L
s
.891 .857 .867 r
.425 .02663 m
.425 .06381 L
.45 .06381 L
.45 .02663 L
F
0 g
.425 .02663 m
.425 .06381 L
.45 .06381 L
.45 .02663 L
.425 .02663 L
s
.891 .857 .867 r
.45 .02663 m
.45 .0619 L
.475 .0619 L
.475 .02663 L
F
0 g
.45 .02663 m
.45 .0619 L
.475 .0619 L
.475 .02663 L
.45 .02663 L
s
.891 .857 .867 r
.475 .02663 m
.475 .04951 L
.5 .04951 L
.5 .02663 L
F
0 g
.475 .02663 m
.475 .04951 L
.5 .04951 L
.5 .02663 L
.475 .02663 L
s
.891 .857 .867 r
.5 .02663 m
.5 .0457 L
.525 .0457 L
.525 .02663 L
F
0 g
.5 .02663 m
.5 .0457 L
.525 .0457 L
.525 .02663 L
.5 .02663 L
s
.891 .857 .867 r
.525 .02663 m
.525 .03998 L
.55 .03998 L
.55 .02663 L
F
0 g
.525 .02663 m
.525 .03998 L
.55 .03998 L
.55 .02663 L
.525 .02663 L
s
.891 .857 .867 r
.55 .02663 m
.55 .04188 L
.575 .04188 L
.575 .02663 L
F
0 g
.55 .02663 m
.55 .04188 L
.575 .04188 L
.575 .02663 L
.55 .02663 L
s
.891 .857 .867 r
.575 .02663 m
.575 .03521 L
.6 .03521 L
.6 .02663 L
F
0 g
.575 .02663 m
.575 .03521 L
.6 .03521 L
.6 .02663 L
.575 .02663 L
s
.891 .857 .867 r
.6 .02663 m
.6 .03998 L
.625 .03998 L
.625 .02663 L
F
0 g
.6 .02663 m
.6 .03998 L
.625 .03998 L
.625 .02663 L
.6 .02663 L
s
.891 .857 .867 r
.625 .02663 m
.625 .02759 L
.65 .02759 L
.65 .02663 L
F
0 g
.625 .02663 m
.625 .02759 L
.65 .02759 L
.65 .02663 L
.625 .02663 L
s
.891 .857 .867 r
.65 .02663 m
.65 .02759 L
.675 .02759 L
.675 .02663 L
F
0 g
.65 .02663 m
.65 .02759 L
.675 .02759 L
.675 .02663 L
.65 .02663 L
s
.891 .857 .867 r
.675 .02663 m
.675 .0314 L
.7 .0314 L
.7 .02663 L
F
0 g
.675 .02663 m
.675 .0314 L
.7 .0314 L
.7 .02663 L
.675 .02663 L
s
.891 .857 .867 r
.7 .02663 m
.7 .02759 L
.725 .02759 L
.725 .02663 L
F
0 g
.7 .02663 m
.7 .02759 L
.725 .02759 L
.725 .02663 L
.7 .02663 L
s
.891 .857 .867 r
.725 .02663 m
.725 .02759 L
.75 .02759 L
.75 .02663 L
F
0 g
.725 .02663 m
.725 .02759 L
.75 .02759 L
.75 .02663 L
.725 .02663 L
s
.891 .857 .867 r
.75 .02663 m
.75 .02759 L
.775 .02759 L
.775 .02663 L
F
0 g
.75 .02663 m
.75 .02759 L
.775 .02759 L
.775 .02663 L
.75 .02663 L
s
.891 .857 .867 r
.775 .02663 m
.775 .02663 L
.8 .02663 L
.8 .02663 L
F
0 g
.775 .02663 m
.775 .02663 L
.8 .02663 L
.8 .02663 L
.775 .02663 L
s
.891 .857 .867 r
.8 .02663 m
.8 .02759 L
.825 .02759 L
.825 .02663 L
F
0 g
.8 .02663 m
.8 .02759 L
.825 .02759 L
.825 .02663 L
.8 .02663 L
s
.891 .857 .867 r
.825 .02663 m
.825 .02759 L
.85 .02759 L
.85 .02663 L
F
0 g
.825 .02663 m
.825 .02759 L
.85 .02759 L
.85 .02663 L
.825 .02663 L
s
.891 .857 .867 r
.85 .02663 m
.85 .02759 L
.875 .02759 L
.875 .02663 L
F
0 g
.85 .02663 m
.85 .02759 L
.875 .02759 L
.875 .02663 L
.85 .02663 L
s
.891 .857 .867 r
.875 .02663 m
.875 .02759 L
.9 .02759 L
.9 .02663 L
F
0 g
.875 .02663 m
.875 .02759 L
.9 .02759 L
.9 .02663 L
.875 .02663 L
s
.891 .857 .867 r
.9 .02663 m
.9 .02759 L
.925 .02759 L
.925 .02663 L
F
0 g
.9 .02663 m
.9 .02759 L
.925 .02759 L
.925 .02663 L
.9 .02663 L
s
.891 .857 .867 r
.925 .02663 m
.925 .02663 L
.95 .02663 L
.95 .02663 L
F
0 g
.925 .02663 m
.925 .02663 L
.95 .02663 L
.95 .02663 L
.925 .02663 L
s
.891 .857 .867 r
.95 .02663 m
.95 .02663 L
.975 .02663 L
.975 .02663 L
F
0 g
.95 .02663 m
.95 .02663 L
.975 .02663 L
.975 .02663 L
.95 .02663 L
s
.891 .857 .867 r
.975 .02663 m
.975 .02663 L
1 .02663 L
1 .02663 L
F
0 g
.975 .02663 m
.975 .02663 L
1 .02663 L
1 .02663 L
.975 .02663 L
s
.004 w
0 .0275 m
.00123 .1742 L
.00236 .22828 L
.00365 .27444 L
.00488 .30951 L
.00942 .40231 L
.012 .43974 L
.01438 .46818 L
.01715 .49572 L
.01975 .51709 L
.02456 .54788 L
.02711 .5605 L
.02985 .5717 L
.03272 .58115 L
.03545 .58827 L
.0379 .59329 L
.04057 .59747 L
.04201 .59921 L
.04357 .60072 L
.04504 .60181 L
.04639 .60254 L
.04762 .60299 L
.04896 .60326 L
.04964 .60332 L
.05036 .60332 L
.05167 .60317 L
.05246 .60299 L
.05319 .60276 L
.05485 .60205 L
.05631 .60121 L
.05786 .6001 L
.06351 .59445 L
.06873 .58728 L
.07363 .57917 L
.08481 .55692 L
.12543 .45624 L
.16863 .35003 L
.21023 .26482 L
.25025 .20081 L
.29284 .1497 L
.33383 .11384 L
.35474 .09957 L
.37741 .08661 L
.41939 .06818 L
.44026 .06118 L
.46235 .05502 L
.50213 .04651 L
.52255 .04316 L
.54449 .04018 L
.56523 .03785 L
Mistroke
.58783 .03576 L
.62958 .03285 L
.65028 .03177 L
.67231 .03083 L
.69333 .03008 L
.71603 .02943 L
.75815 .02852 L
.77913 .02818 L
.80126 .02789 L
.84119 .0275 L
.86171 .02735 L
.88369 .02721 L
.90453 .02711 L
.92717 .02702 L
.96906 .02689 L
1 .02682 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .12196 L
1 .12196 L
s
gsave
.65 .1458 -79.75 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.36) show
86.562 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.562 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.500 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{525.812, 325},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000112000`400?l00000o`00003ooooooonU
ooooo`00oooooonUooooo`00oooooonUooooo`00oooooonUooooo`00oooooonUooooo`00N?ooool3
o`0002_ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool2o`0000?ooooo0_l0
000Qooooo`?o00000oooool00ol0003oooooooooo`1Gooooo`?o000000Coooooo`000?l0003o0000
F?ooool4o`0000?ooooo00?o0000ooooooooool01?ooool001_ooooo00?o0000ooooooooool0GOoo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Cooooo00Ko0000oooooooooooo0000
ooooool00002ooooo`03o`000?oooooooooo01oooooo00Oo0000ooooooooooooooooo`000?oooooo
000005Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Fooooo`08o`000?oooooo
ooooo`000?oooooo0000ooooool00005ooooo`006oooool2o`0005kooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`04ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0
003oooooooooo`0Pooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0Eoooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo05Oooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo00;ooooo000Kooooo`03o`000?oooooooooo05gooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`03ooooo`?o00000_ooool3o`0002?ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0F?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo
000Kooooo`03o`000?oooooooooo05_ooooo0_l0000]ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Rooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool0Eoooool00ol0003oooooooooo`02o`0005cooooo00?o0000ooooool00000
0_ooool00ol0003oooooooooo`02ooooo`006oooool00ol0003oooooooooo`1Kooooo`03o`000?oo
oooooooo02[ooooo00?o0000ooooool000001_ooool2o`0000?ooooo0_l0000Sooooo`07o`000?oo
ooooooooooooool0003oooooo`00001Iooooo`04o`000?ooooooooooo`0005[ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooo`000004ooooo`006oooool00ol0003oooooooooo`1Loooo
o`?o0000:Oooool4o`0000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Ooooo
o`?o00000oooool00ol0003oooooooooo`1Gooooo`?o00000_ooool3o`0005Sooooo0_l00004oooo
o`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo093ooooo00?o0000oooooooo
ool0loooool001_ooooo00?o0000ooooooooool0T?ooool00ol0003oooooooooo`3cooooo`006ooo
ool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo0??ooooo000Kooooo`03o`000?oooooo
oooo093ooooo00?o0000ooooooooool0loooool001_oooooool00021o`0000Wooooo000Kooooo`03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@04
o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M5Ol00008onCKgGCo00002Oooool001_ooooo00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Co0000onCKgOoT
fmgo00001OoTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oooooooooo`03ooooobKo00001?ooool00ol0003oooooooooo`1Moooo
o`03o`000?oooooooooo00Oooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00co0000:_ooool00ol0
003oooooooooo`1Mooooo`03o`000?oooooooooo00Oooooo000Kooooo`03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?oTfmgoi=_Mo`00
00Goi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd=o`0000Koi=_M00?o0000ooooooooool0Uoooool001_o
oooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`000007o`0000Wooooo00?o0000onCKgOoT
fmd01_oTfmd00ol0003oooooooooo`2Gooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmdDo`0000Wooooo2_l0002Iooooo`006ooo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooT
fmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Co0000onCKgOoTfmgo
i=_M2Ol0002looooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Go
i=_M3?l0002oooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@_o0000b?ooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01OoTfmd5o`000=3ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?oTfmgoi=_Mo`0000Go
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@04o`000?oTfmgoi=_MonCK
g@Co00000_oTfmd00ol0003oooooooooo`3@ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oi=_MonCKgOl00005onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd4o`0000Koi=_M00?o0000oooo
ooooool0d?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Coi=_M0ol00009onCKg@03o`000?oooooooooo0=3ooooo000Kooooo`03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@04
o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oi=_MonCKgOoTfmd3
o`0000;oi=_M2ol0003Booooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgo
i=_M00Ooi=_M2_l0003Looooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@_o0000iOooool001_o
oooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02ooooo`;o0000jOooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02o`000>_ooooo000Kooooo`03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@co0000kOoo
ool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00Co0000oooooooooooo00000oooool3o`000>oooooo000Kooooo`03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@05o`000?oooooo
ooooo`000?ooool00_l0003booooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`02o`000?Cooooo000Koooo
o`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@Co0000mOooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@_o
00000_ooool00ol0003oooooooooo`3cooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool01?ooool2o`0000Cooooo00?o0000ooooooooool0
loooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oo
oooooooo00;ooooo0_l00006ooooo`03o`000?oooooooooo0??ooooo000Kooooo`03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`02o`0000Sooooo00?o0000
ooooooooool0loooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@?o0000ooooool1ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000ooooooooool0ooooool1ooooo`006oooool00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Koi=_M0_l0000<ooooo`03o`000?oooooooooo0??ooooo000Kooooo`03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01?oTfmd2o`000003onCKgOl0003ooooo00_ooooo00?o
0000ooooooooool0loooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@03
onCKg@05o`000?oTfmgoi=_MonCKgOl000003?ooool00ol0003oooooooooo`3cooooo`006oooool0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@_o00003?ooool00ol0003oooooooooo`3cooooo`006oooool00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oooooooooo00;o00004_ooool00ol0003oooooooooo`3coooo
o`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo000001Cooooo00?o0000oooooooo
ool0loooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd2o`0001Gooooo00?o0000ooooooooool0
loooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`0Dooooo`;o00000_oo
ool9o`0000?ooooo2Ol00002ooooo`Wo00000oooool9o`0000;ooooo2Ol00003ooooo`Wo00000ooo
ool8o`0000?ooooo2Ol00003ooooo`So00000oooool9o`0000?ooooo2?l00003ooooo`Wo00000ooo
ool8o`0000?ooooo2Ol00003ooooo`So00000oooool9o`0000?ooooo2?l00003ooooo`Wo00000ooo
ool8o`0000?ooooo2Ol00003ooooo`;o00002Oooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01OoTfmd2
o`000?oooooo3Oooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`00003ooooo
o`gooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo0000ooooool=oooo
o`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd01?l0003oi=_MonCKgOoTfmd2o`0000?oi=_M00?o0000ooooooooool0ooooool;oooo
o`006oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oooooooooo0?oooooo2oooool001_o
oooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOl000001_oTfmd00ol0003oooooooooo`3oooooo`_ooooo000Kooooo`03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@[o0000
ooooool=ooooo`001Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
0ol00008ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oooooooooo07Kooooo0ol00003ooooo`03o`000?oooooo000000;o0000
1?ooool2o`0000Cooooo00?o0000ooooooooool00_l00023ooooo`001?ooool00ol0003oooooo`00
0005ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool01Oooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd2o`0007_ooooo00?o
0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooool0003oooooo`000022ooooo`001?ooool01?l0003oooooooooool00004ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01Oooool00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCK
g@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01OoTfmd00ol0003oi=_Mo`00001koooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`05o`000?oooooo0000ooooool00000P_ooool000Cooooo00Co0000oooooooooooo00001?oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co0000onCKgOoTfmgo
0000Noooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?o00000oooool2o`000003
ooooool0003ooooo00;o0000P_ooool000Cooooo00Co0000oooooooooooo00001?ooool01Ol0003o
ooooooooool0003ooooo00;o00002?ooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01?oTfmd01?l0003oi=_MonCKgOl0001iooooo`;o00001_ooool3
o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooo`000?l00025ooooo`001Oooool0
0ol0003oooooo`000005ooooo`05o`000?oooooo0000ooooool000002Oooool00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd00ooTfmd01Ol0003oi=_MonCK
gOoTfmgo000007Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02o`0000?ooooo
00Co0000ooooool0003o0000QOooool000Kooooo00?o0000ooooooooool01Oooool01?l0003ooooo
ooooooooool3o`0000Kooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00;oi=_M00?o0000onCKgOoTfmd00_oTfmd00ol0003oooooooooo`1hooooo`?o
00001Oooool3o`0000Cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
08;ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd01Ol0003o
i=_MonCKgOoTfmgo000000Goi=_M00?o0000ooooooooool0oooooolDooooo`006oooool00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001_oTfmd00ol0
003oooooooooo`3ooooooaCooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_Mo`000007onCKg@03o`000?oooooooooo0?oooooo5?ooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@_o0000oooooolFooooo`006ooo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003ooooooaoooooo000K
ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3o
oooooakooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01OoTfmd2o`00
0?oooooo8?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgo00000?oooooo8?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@03onCKg@04o`000?oTfmgoi=_Mo`000?oooooo8?ooool001_ooooo00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@02onCKg@05o`000?oTfmgoi=_MonCKgOl00000oooooolPooooo`00
6oooool00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00;oi=_M00Go0000onCKgOoTfmgo
i=_Mo`00003oooooob3ooooo000Kooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Go0000onCKgOoTfmgo
i=_Mo`000004onCKg@03o`000?oooooooooo0?oooooo7_ooool001_ooooo00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1ooTfmd01?l0003oi=_MonCKgOl00005onCKg@03o`000?oooooooooo0?oooooo7_ooool001_ooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd:o`000?oooooo8?ooool001_ooooo00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooT
fmd2o`000?oooooo:?ooool001_ooooo00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3o
ooooobOooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3oooooobOooooo000Kooooo`;o
00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd2o`000?oooooo:Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@05onCKg@03o`000?oTfmgo00000?oooooo
:Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@05onCKg@03o`000?oTfmgo00000?oooooo:Oooool001_ooooo0_l00007
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@04
onCKg@04o`000?oTfmgoi=_Mo`000?oooooo:Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@03onCKg@05o`000?oTfmgo
i=_MonCKgOl00000oooooolYooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00?oi=_M00Go0000onCKgOoTfmgoi=_Mo`00
003oooooobWooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd00_oTfmd00ol0003oi=_MonCKg@02onCKg@03o`000?oooooo
oooo0?oooooo9oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCK
gOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd;o`000?oooooo:Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd01Ol0003ooooooooooooooooo00000?oooooo;oooool001_o
oooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
i=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003o
ooooooooool0003ooooooc3ooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00Co0000oooooooooooo0000ooooool`ooooo`006oooool2o`0000Oo
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo00000?oo
oooo<Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd0
1ooTfmd2o`000?oooooo<_ooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd2o`000?oooooo<_ooool001_ooooo0_l00007onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3ooooooc7ooooo000Koooo
o`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003ooooo
oc?ooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ko
i=_M0_l0003ooooooc?ooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Goi=_M00?o0000onCKgOl00000oooooolcooooo`006oooool2o`0000Ooi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o
0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@03o`000?oTfmgo00000?oooooo<ooo
ool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M2ol0003ooooooc?ooooo000Koooo
o`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0ooooooleooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo0?oooooo=Oooool000[ooooo00Go0000oooooooooooo
ooooo`000002ooooo`?o00001oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003o
i=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo0?oooooo=_ooool000Wooooo00?o0000ooooool00000
1_ooool00ol0003oooooooooo`06ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@05o`00
0?ooooooooooooooool00000ooooooliooooo`002Oooool01?l0003oooooooooool00006ooooo`03
o`000?oooooooooo00Gooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00Go0000oooooooo
ooooooooo`00003oooooocWooooo0009ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooo
ooooool01Oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCK
g@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oooooooooool0003o
oooooc[ooooo0009ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool01Oooool2
o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd01?l0003oooooooooool0003ooooooc[ooooo000:
ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool01Oooool2o`0000Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooo`00003ooooooc_ooooo000;ooooo`03o`000?oooooooooo
00Cooooo0ol00006ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooo0000
0?oooooo>oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooocco
oooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@;o0000oooooollooooo`006ooo
ool2o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oT
fmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3ooooooc_ooooo000K
ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo0?oooooo>oooool0
01_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Goi=_M0_l0003oooooocgooooo000Kooooo`;o
00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoT
fmd01ooTfmd00ol0003oi=_MonCKg@05onCKg@;o0000oooooolmooooo`006oooool2o`0000Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`00003oooooocgooooo000Kooooo`;o00001ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo00000?oooooo?Oooool001_ooooo0_l00007
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo0000oooooolmooooo`006oooool2
o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_MonCKgOl0003oooooocgooooo000K
ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@02onCKg@05o`000?oTfmgoi=_MonCKgOl00000oooo
oolmooooo`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00_oTfmd01Ol0003oi=_MonCKgOoT
fmgo00000?oooooo?Oooool001_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00;oi=_M00Go0000
onCKgOoTfmgoi=_Mo`00003oooooocgooooo000Kooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd01Ol0003oi=_MonCKgOoT
fmgo000000Coi=_M00?o0000ooooooooool0oooooolkooooo`006oooool2o`0000Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00Go0000
onCKgOoTfmgoi=_Mo`000004onCKg@03o`000?oooooooooo0?oooooo>oooool001_ooooo0_l00007
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000ooooooooool0oooooolkooooo`006oooool2
o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oooooooooo`3ooooooc_ooooo000K
ooooo`;o00001ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_Mo`000006onCKg@03o`000?oooooooooo0?oooooo>oooool0
01_ooooo0_l00007onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgo000000Koi=_M00?o0000ooooooooool0oooooolkoooo
o`006oooool2o`0000Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M2_l0003oooooocgooooo000Kooooo`;o00001ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_M
onCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd2o`000?oooooo
AOooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3oooooodCooooo000K
ooooo`03o`000?oTfmgo000000Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooom4ooooo`006oooool00ol0
003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@;o0000oooooom6ooooo`006oooool00ol0003oi=_Mo`000006onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@06onCKg@;o
0000oooooom6ooooo`006oooool00ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@03o`000?oTfmgo00000?oooooo
A_ooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01OoTfmd00ol0003oi=_Mo`00003oooooodKooooo000K
ooooo`03o`000?oTfmgo000000Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co0000onCKgOoTfmgo0000oooooom6ooooo`006oooool0
0ol0003oi=_Mo`000006onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`000?ooooooA_ooool001_ooooo00?o0000
onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd00ooTfmd01Ol0003oi=_MonCKgOoTfmgo00000?ooooooA_ooool001_ooooo00?o0000
onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd00ooTfmd01Ol0003oi=_MonCKgOoTfmgo00000?ooooooA_ooool001_ooooo00?o0000
onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd00ooTfmd01Ol0003oi=_MonCKgOoTfmgo00000?ooooooA_ooool001_ooooo00?o0000
onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd00_oTfmd00ol0003oi=_MonCKg@02onCKg@03o`000?oooooooooo0?ooooooA?ooool0
01_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd00_oTfmd00ol0003oi=_MonCKg@02onCKg@03o`000?oooooooooo
0?ooooooA?ooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00Go0000onCKgOoTfmgoi=_Mo`000005onCKg@03o`000?oooooooooo
0?ooooooA?ooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00Go0000onCKgOoTfmgoi=_Mo`000005onCKg@03o`000?oooooooooo
0?ooooooA?ooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00Go0000onCKgOoTfmgoi=_Mo`000005onCKg@03o`000?oooooooooo
0?ooooooA?ooool001_ooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oTfmgoi=_M00Koi=_M00Co0000onCKgOoTfmgo00001_oTfmd00ol0003oooooooooo`3ooooo
odCooooo0005ooooo`05o`000?ooooooooooooooool000000_ooool3o`000004ooooool0003o0000
o`0000Sooooo00?o0000onCKgOl000001_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Koi=_M00Co0000onCKgOoTfmgo00001_oTfmd00ol0003oooooooooo`3oooooodCooooo0004
ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05
ooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgo000000Ooi=_M00?o0000ooooooooool0oooooom4ooooo`001?ooool0
1?l0003oooooooooool00006ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Ooo
ool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd0
1_oTfmd00ol0003oi=_Mo`000007onCKg@03o`000?oooooooooo0?ooooooA?ooool000Cooooo00Co
0000oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo
00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ko
i=_M2ol0003oooooodKooooo0004ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooooooo
ool00_l00008ooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@06onCKg@;o0000oooooom?ooooo`001Oooool00ol0003oooooo`000006ooooo`04
o`000?ooooooooooo`0000Wooooo00Co0000onCKgOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooodoooooo0006ooooo`03o`000?oooooooooo
00Cooooo0ol00002ooooo`?o00001_ooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3oooooodkooooo000Koooo
o`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oooooooooo0?ooooooC_ooool001_ooooo00Co0000onCKgOoTfmgo00001OoTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooooooool0oooooom>
ooooo`006oooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000
onCKgOoTfmd01OoTfmd2o`000?ooooooD?ooool001_ooooo00Co0000onCKgOoTfmgo00001OoTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@[o0000oooooom@ooooo`006oooool01?l0003oi=_MonCKgOl00005
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool01?ooool00ol0003oooooooooo`3o
oooooe3ooooo000Kooooo`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooD?ooool001_ooooo00Co0000onCK
gOoTfmgo00001OoTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000
onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0oooooom@ooooo`006oooool01?l0003oi=_MonCKgOl00005onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgo
i=_M00Ooi=_M00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooooe7ooooo000Koooo
o`04o`000?oTfmgoi=_Mo`0000Goi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?ooooooDOooool001_ooooo00Co0000onCKgOoTfmgo00001OoTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooomB
ooooo`006oooool01Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooD_ooool001_ooooo00Go0000onCK
gOoTfmgoi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`3ooooooe;ooooo000Kooooo`05o`000?oTfmgoi=_MonCKgOl000001?oTfmd0
0ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd0
0ol0003oi=_MonCKg@07onCKg@05o`000?ooooooooooooooool00000oooooomEooooo`006oooool0
1Ol0003oi=_MonCKgOoTfmgo000000Coi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCK
g@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd01Ol0003ooooooooo
oooooooo00000?ooooooEOooool001_ooooo00Go0000onCKgOoTfmgoi=_Mo`000004onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00Co0000oooooooooooo0000oooooomFooooo`006oooool01Ol0003oi=_M
onCKgOoTfmgo000000Coi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03
o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oooooooooool0003ooooo
oeKooooo000Kooooo`[o00002OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Oo
i=_M00?o0000onCKgOoTfmd01ooTfmd01?l0003oooooooooool0003ooooooeKooooo000Kooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooo0000
0?ooooooEoooool001_ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooool00000oooooomGooooo`006oooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01ooTfmd2o`000?ooooooF?ooool001_ooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Ooi=_M0_l0003ooooooeSooooo000Kooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@;o0000oooooomHoooo
o`006oooool2o`0000?ooooo00Go0000ooooooooooooooooo`000009onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo
0?ooooooEoooool001_ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000ooooooooool0oooooomGooooo`006oooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000002OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M
00Ooi=_M00?o0000onCKgOoTfmd01_oTfmd2o`000?ooooooFOooool001_ooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Koi=_M0_l0003ooooooeWooooo000Kooooo`03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000009onCKg@03o`000?oTfmgoi=_M
00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@06onCKg@;o0000oooooomIoooo
o`006oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002OoTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01OoTfmd00ol0
003oi=_Mo`00003ooooooeWooooo000Kooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooo
ooooooooo`000009onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0
003oi=_MonCKg@05onCKg@03o`000?oTfmgo00000?ooooooFOooool001_ooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@07onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co0000onCKgOoTfmgo0000oooooomI
ooooo`006oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002OoTfmd0
0ol0003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd01?oTfmd0
1?l0003oi=_MonCKgOl0003ooooooeWooooo000Kooooo`;o00000oooool01Ol0003ooooooooooooo
oooo000000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oT
fmgoi=_M00Coi=_M00Co0000onCKgOoTfmgo0000oooooomIooooo`006oooool00ol0003ooooooooo
o`02ooooo`05o`000?ooooooooooooooool000002OoTfmd00ol0003oi=_MonCKg@06onCKg@03o`00
0?oTfmgoi=_M00Ooi=_M00?o0000onCKgOoTfmd00ooTfmd01Ol0003oi=_MonCKgOoTfmgo00000?oo
ooooFOooool001_ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00009onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oi=_MonCKg@03onCKg@05
o`000?oTfmgoi=_MonCKgOl00000oooooomIooooo`006oooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@_o0000oooooomIooooo`006oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`00
00Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0oooooomLooooo`006oooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCK
g@05o`000?ooooooooooooooool00000oooooomOooooo`006oooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07
onCKg@05o`000?ooooooooooooooool00000oooooomOooooo`006oooool00ol0003oooooooooo`03
ooooo`04o`000?ooooooooooo`0000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCK
g@07onCKg@05o`000?ooooooooooooooool00000oooooomOooooo`002_ooool01_l0003ooooooooo
oooooooo0000ooooo`Co00001oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`00
00Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@04o`000?oooooooooo
o`000?ooooooH?ooool000Wooooo00?o0000ooooool000001Oooool01?l0003oooooooooool00006
ooooo`?o00000oooool01?l0003oooooooooool00009onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o
0000onCKgOoTfmd01ooTfmd01?l0003oooooooooool0003oooooof3ooooo0009ooooo`04o`000?oo
ooooooooo`0000Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooo`0000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03
o`000?oooooo00000?ooooooHOooool000Wooooo00Co0000oooooooooooo00001_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002OoTfmd00ol0
003oi=_MonCKg@06onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooool00000oooooomQoooo
o`002Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooo`000009onCKg@03o`000?oTfmgoi=_M00Koi=_M00?o0000onCK
gOoTfmd01ooTfmd00ol0003oooooo`00003oooooof7ooooo000:ooooo`03o`000?oooooo000000Co
oooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo0000
00Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@;o0000oooooomRoooo
o`002oooool00ol0003oooooooooo`04ooooo`;o00001oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooo000000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@;o
0000oooooomRooooo`006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo000000Woi=_M
00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@07onCKg@03o`000?oooooooooo0?oooooo
HOooool001_ooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000009onCKg@03o`000?oT
fmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01ooTfmd00ol0003oooooooooo`3oooooof7ooooo000K
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000002OoTfmd00ol0003oi=_MonCKg@06
onCKg@03o`000?oTfmgoi=_M00Ooi=_M00?o0000ooooooooool0oooooomQooooo`006oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooo000000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0
003oi=_MonCKg@06onCKg@;o0000oooooomSooooo`006oooool2o`0000Kooooo0_l00009onCKg@03
o`000?oTfmgoi=_M00Koi=_M00?o0000onCKgOoTfmd01_oTfmd2o`000?ooooooHoooool001_ooooo
00?o0000ooooooooool01Oooool2o`0000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_M
onCKg@05onCKg@03o`000?oTfmgo00000?ooooooHoooool001_ooooo00?o0000ooooooooool01Ooo
ool2o`0000Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oi=_MonCKg@05onCKg@03o`000?oT
fmgo00000?ooooooHoooool001_ooooo00?o0000ooooooooool01Oooool2o`0000Woi=_M00?o0000
onCKgOoTfmd01_oTfmd;o`000?ooooooHoooool001_ooooo00?o0000ooooooooool01Oooool2o`00
00Woi=_M00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0?ooooooI?ooool001_ooooo00?o0000ooooooooool01Oooool2o`0000Woi=_M00?o0000onCKgOoT
fmd01_oTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooI?ooool001_ooooo
00?o0000ooooooooool01_ooool;o`0000Soi=_M00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`3oooooofGooooo000Kooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oi=_MonCKg@06onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooo
oomUooooo`006oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooI_ooool0
01_ooooo0_l00007ooooo`03o`000?oooooooooo00Oooooo00?o0000onCKgOoTfmd01_oTfmd00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooI_ooool001_ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`3oooooofKooooo000Kooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool01_ooool00ol0003oi=_MonCKg@06onCKg@05o`000?ooooooooooooooool0
0000oooooomYooooo`006oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo
00?o0000onCKgOoTfmd01_oTfmd01Ol0003ooooooooooooooooo00000?ooooooJOooool001_ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03o`000?oTfmgoi=_M00Koi=_M
00Co0000oooooooooooo0000oooooomZooooo`006oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Kooooo00?o0000onCKgOoTfmd01_oTfmd01?l0003oooooooooool0003oooooof[o
oooo000Kooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01Oooool00ol0003oi=_M
onCKg@06onCKg@03o`000?oooooo00000?ooooooJoooool001_ooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oTfmgoi=_M00Koi=_M00?o0000ooooool00000oooo
oom[ooooo`006oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00?o0000
onCKgOoTfmd01_oTfmd00ol0003oooooo`00003oooooof_ooooo000Kooooo`;o00002Oooool00ol0
003oooooooooo`05ooooo`03o`000?oTfmgoi=_M00Koi=_M0_l0003oooooofcooooo000Kooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@06onCKg@;o
0000oooooom/ooooo`006oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo
00?o0000onCKgOoTfmd01_oTfmd00ol0003oooooooooo`3oooooof_ooooo000Kooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool01?ooool:o`000?ooooooKOooool001_ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?ooooooK?ooool0
01_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
0?ooooooKOooool001_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0?ooooooK_ooool001_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo0?ooooooKoooool001_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooKoooool001_ooooo0_l0000=
ooooo`;o00001_ooool00ol0003oooooooooo`3oooooog3ooooo000Kooooo`03o`000?oooooooooo
00gooooo0_l00003ooooo`;o0000oooooomcooooo`006oooool00ol0003oooooooooo`0>ooooo`Co
0000oooooomeooooo`006oooool00ol0003oooooooooo`3oooooohOooooo000Kooooo`03o`000?oo
oooooooo0?ooooooQoooool001_ooooo00?o0000ooooooooool0oooooon7ooooo`006oooool00ol0
003oooooooooo`3oooooohOooooo000Kooooo`03o`000?oooooooooo0?ooooooQoooool00?oooooo
YOooool00?ooooooYOooool00?ooooooYOooool00?ooooooYOooool00?ooooooYOooool00?oooooo
YOooool00?ooooooYOooool00=Oooooo0ol0003:ooooo`00f?ooool00ol0003oooooooooo`39oooo
o`00^?ooool3o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Cooooo0ol000000ooooooo0000ooooo`05o`0000;ooooo0ol00002ooooo`04
o`000?ooooooooooooooo`;o000000Koooooo`000?l0003o0000ooooool00002ooooo`04o`000?oo
oooo0000o`0000;ooooo0ol000000ooooooo0000o`00002Xooooo`00^oooool01_l0003ooooooooo
ool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000005ooooo`03
o`000?oooooooooo00;ooooo0_l000001ooooooo0000oooooooooooo0000ooooool000001?ooool0
1_l0003ooooooooooooooooo0000ooooo`;o00000oooool02_l0003oooooooooool0003oooooo`00
0?oooooo0000ooooool00005ooooo`03o`000?oooooooooo0:Gooooo002kooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo00;ooooo0ol00003ooooo`04o`000?ooooooooooo`0000;ooooo1?l00003ooooo`06o`00
0?ooooooooooooooool0003ooooo0ol00002ooooo`05o`000?oooooo0000ooooool000000oooool3
o`0000?ooooo00?o0000ooooooooool0YOooool00;_ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooo`000002ooooo`03o`000?oooooooooo00;o000000Koooooo`000?oooooo0000oooo
ool00002ooooo`;o00000_ooool01ol0003oooooooooool0003oooooo`000?ooool00ol00002oooo
o`09o`000?oooooo0000ooooool0003oooooo`000?oooooo00000:Sooooo002iooooo`;o00000ooo
ool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooooooo`04ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000002ooooo`;o
000000Coooooo`000?l0003ooooo0ol00003ooooo`Co000000?oooooo`000?ooool00_ooool2o`00
00;ooooo0_l00002ooooo`;o0000Y_ooool00;Wooooo00?o0000ooooooooool00oooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000f?ooool00;[ooooo
0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0^Oooool00001\
\>"],
  ImageRangeCache->{{{0, 419.625}, {259, 0}} -> {-1.41167, -0.0174898, \
0.0416843, 0.0008745}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{figure10, figure20}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0219818 1.45334 [
[.25 .00948 -5 -14 ]
[.25 .00948 5 0 ]
[.5 .00948 -8 -14 ]
[.5 .00948 8 0 ]
[.75 .00948 -8 -14 ]
[.75 .00948 8 0 ]
[1 .00948 -8 -14 ]
[1 .00948 8 0 ]
[.383 .00948 -12.6562 -14 ]
[.383 .00948 12.6562 0 ]
[-0.0125 .16732 -19 -7 ]
[-0.0125 .16732 0 7 ]
[-0.0125 .31265 -19 -7 ]
[-0.0125 .31265 0 7 ]
[-0.0125 .45798 -19 -7 ]
[-0.0125 .45798 0 7 ]
[-0.0125 .60332 -19 -7 ]
[-0.0125 .60332 0 7 ]
[.5 .63053 -38.8438 0 ]
[.5 .63053 38.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02198 m
.25 .02823 L
s
gsave
.25 .00948 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02198 m
.5 .02823 L
s
gsave
.5 .00948 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02198 m
.75 .02823 L
s
gsave
.75 .00948 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02198 m
1 .02823 L
s
gsave
1 .00948 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02198 m
.383 .02823 L
s
gsave
.383 .00948 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02198 m
1 .02198 L
s
0 .16732 m
.00625 .16732 L
s
gsave
-0.0125 .16732 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .31265 m
.00625 .31265 L
s
gsave
-0.0125 .31265 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .45798 m
.00625 .45798 L
s
gsave
-0.0125 .45798 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05105 m
.00375 .05105 L
s
0 .08012 m
.00375 .08012 L
s
0 .10918 m
.00375 .10918 L
s
0 .13825 m
.00375 .13825 L
s
0 .19638 m
.00375 .19638 L
s
0 .22545 m
.00375 .22545 L
s
0 .25452 m
.00375 .25452 L
s
0 .28358 m
.00375 .28358 L
s
0 .34172 m
.00375 .34172 L
s
0 .37078 m
.00375 .37078 L
s
0 .39985 m
.00375 .39985 L
s
0 .42892 m
.00375 .42892 L
s
0 .48705 m
.00375 .48705 L
s
0 .51612 m
.00375 .51612 L
s
0 .54519 m
.00375 .54519 L
s
0 .57425 m
.00375 .57425 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -99.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
136.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02198 m
0 .31265 L
.025 .31265 L
.025 .02198 L
F
0 g
.5 Mabswid
0 .02198 m
0 .31265 L
.025 .31265 L
.025 .02198 L
0 .02198 L
s
.891 .857 .867 r
.025 .02198 m
.025 .60332 L
.05 .60332 L
.05 .02198 L
F
0 g
.025 .02198 m
.025 .60332 L
.05 .60332 L
.05 .02198 L
.025 .02198 L
s
.891 .857 .867 r
.05 .02198 m
.05 .60332 L
.075 .60332 L
.075 .02198 L
F
0 g
.05 .02198 m
.05 .60332 L
.075 .60332 L
.075 .02198 L
.05 .02198 L
s
.891 .857 .867 r
.075 .02198 m
.075 .02198 L
.1 .02198 L
.1 .02198 L
F
0 g
.075 .02198 m
.075 .02198 L
.1 .02198 L
.1 .02198 L
.075 .02198 L
s
.891 .857 .867 r
.1 .02198 m
.1 .02198 L
.125 .02198 L
.125 .02198 L
F
0 g
.1 .02198 m
.1 .02198 L
.125 .02198 L
.125 .02198 L
.1 .02198 L
s
.891 .857 .867 r
.125 .02198 m
.125 .31265 L
.15 .31265 L
.15 .02198 L
F
0 g
.125 .02198 m
.125 .31265 L
.15 .31265 L
.15 .02198 L
.125 .02198 L
s
.891 .857 .867 r
.15 .02198 m
.15 .02198 L
.175 .02198 L
.175 .02198 L
F
0 g
.15 .02198 m
.15 .02198 L
.175 .02198 L
.175 .02198 L
.15 .02198 L
s
.891 .857 .867 r
.175 .02198 m
.175 .02198 L
.2 .02198 L
.2 .02198 L
F
0 g
.175 .02198 m
.175 .02198 L
.2 .02198 L
.2 .02198 L
.175 .02198 L
s
.891 .857 .867 r
.2 .02198 m
.2 .02198 L
.225 .02198 L
.225 .02198 L
F
0 g
.2 .02198 m
.2 .02198 L
.225 .02198 L
.225 .02198 L
.2 .02198 L
s
.891 .857 .867 r
.225 .02198 m
.225 .31265 L
.25 .31265 L
.25 .02198 L
F
0 g
.225 .02198 m
.225 .31265 L
.25 .31265 L
.25 .02198 L
.225 .02198 L
s
.891 .857 .867 r
.25 .02198 m
.25 .31265 L
.275 .31265 L
.275 .02198 L
F
0 g
.25 .02198 m
.25 .31265 L
.275 .31265 L
.275 .02198 L
.25 .02198 L
s
.891 .857 .867 r
.275 .02198 m
.275 .02198 L
.3 .02198 L
.3 .02198 L
F
0 g
.275 .02198 m
.275 .02198 L
.3 .02198 L
.3 .02198 L
.275 .02198 L
s
.891 .857 .867 r
.3 .02198 m
.3 .02198 L
.325 .02198 L
.325 .02198 L
F
0 g
.3 .02198 m
.3 .02198 L
.325 .02198 L
.325 .02198 L
.3 .02198 L
s
.891 .857 .867 r
.325 .02198 m
.325 .02198 L
.35 .02198 L
.35 .02198 L
F
0 g
.325 .02198 m
.325 .02198 L
.35 .02198 L
.35 .02198 L
.325 .02198 L
s
.891 .857 .867 r
.35 .02198 m
.35 .31265 L
.375 .31265 L
.375 .02198 L
F
0 g
.35 .02198 m
.35 .31265 L
.375 .31265 L
.375 .02198 L
.35 .02198 L
s
.891 .857 .867 r
.375 .02198 m
.375 .02198 L
.4 .02198 L
.4 .02198 L
F
0 g
.375 .02198 m
.375 .02198 L
.4 .02198 L
.4 .02198 L
.375 .02198 L
s
.891 .857 .867 r
.4 .02198 m
.4 .31265 L
.425 .31265 L
.425 .02198 L
F
0 g
.4 .02198 m
.4 .31265 L
.425 .31265 L
.425 .02198 L
.4 .02198 L
s
.891 .857 .867 r
.425 .02198 m
.425 .02198 L
.45 .02198 L
.45 .02198 L
F
0 g
.425 .02198 m
.425 .02198 L
.45 .02198 L
.45 .02198 L
.425 .02198 L
s
.891 .857 .867 r
.45 .02198 m
.45 .02198 L
.475 .02198 L
.475 .02198 L
F
0 g
.45 .02198 m
.45 .02198 L
.475 .02198 L
.475 .02198 L
.45 .02198 L
s
.891 .857 .867 r
.475 .02198 m
.475 .02198 L
.5 .02198 L
.5 .02198 L
F
0 g
.475 .02198 m
.475 .02198 L
.5 .02198 L
.5 .02198 L
.475 .02198 L
s
.891 .857 .867 r
.5 .02198 m
.5 .02198 L
.525 .02198 L
.525 .02198 L
F
0 g
.5 .02198 m
.5 .02198 L
.525 .02198 L
.525 .02198 L
.5 .02198 L
s
.891 .857 .867 r
.525 .02198 m
.525 .02198 L
.55 .02198 L
.55 .02198 L
F
0 g
.525 .02198 m
.525 .02198 L
.55 .02198 L
.55 .02198 L
.525 .02198 L
s
.891 .857 .867 r
.55 .02198 m
.55 .02198 L
.575 .02198 L
.575 .02198 L
F
0 g
.55 .02198 m
.55 .02198 L
.575 .02198 L
.575 .02198 L
.55 .02198 L
s
.891 .857 .867 r
.575 .02198 m
.575 .02198 L
.6 .02198 L
.6 .02198 L
F
0 g
.575 .02198 m
.575 .02198 L
.6 .02198 L
.6 .02198 L
.575 .02198 L
s
.891 .857 .867 r
.6 .02198 m
.6 .02198 L
.625 .02198 L
.625 .02198 L
F
0 g
.6 .02198 m
.6 .02198 L
.625 .02198 L
.625 .02198 L
.6 .02198 L
s
.891 .857 .867 r
.625 .02198 m
.625 .02198 L
.65 .02198 L
.65 .02198 L
F
0 g
.625 .02198 m
.625 .02198 L
.65 .02198 L
.65 .02198 L
.625 .02198 L
s
.891 .857 .867 r
.65 .02198 m
.65 .02198 L
.675 .02198 L
.675 .02198 L
F
0 g
.65 .02198 m
.65 .02198 L
.675 .02198 L
.675 .02198 L
.65 .02198 L
s
.891 .857 .867 r
.675 .02198 m
.675 .02198 L
.7 .02198 L
.7 .02198 L
F
0 g
.675 .02198 m
.675 .02198 L
.7 .02198 L
.7 .02198 L
.675 .02198 L
s
.891 .857 .867 r
.7 .02198 m
.7 .02198 L
.725 .02198 L
.725 .02198 L
F
0 g
.7 .02198 m
.7 .02198 L
.725 .02198 L
.725 .02198 L
.7 .02198 L
s
.891 .857 .867 r
.725 .02198 m
.725 .02198 L
.75 .02198 L
.75 .02198 L
F
0 g
.725 .02198 m
.725 .02198 L
.75 .02198 L
.75 .02198 L
.725 .02198 L
s
.891 .857 .867 r
.75 .02198 m
.75 .02198 L
.775 .02198 L
.775 .02198 L
F
0 g
.75 .02198 m
.75 .02198 L
.775 .02198 L
.775 .02198 L
.75 .02198 L
s
.891 .857 .867 r
.775 .02198 m
.775 .02198 L
.8 .02198 L
.8 .02198 L
F
0 g
.775 .02198 m
.775 .02198 L
.8 .02198 L
.8 .02198 L
.775 .02198 L
s
.891 .857 .867 r
.8 .02198 m
.8 .02198 L
.825 .02198 L
.825 .02198 L
F
0 g
.8 .02198 m
.8 .02198 L
.825 .02198 L
.825 .02198 L
.8 .02198 L
s
.891 .857 .867 r
.825 .02198 m
.825 .02198 L
.85 .02198 L
.85 .02198 L
F
0 g
.825 .02198 m
.825 .02198 L
.85 .02198 L
.85 .02198 L
.825 .02198 L
s
.891 .857 .867 r
.85 .02198 m
.85 .02198 L
.875 .02198 L
.875 .02198 L
F
0 g
.85 .02198 m
.85 .02198 L
.875 .02198 L
.875 .02198 L
.85 .02198 L
s
.891 .857 .867 r
.875 .02198 m
.875 .02198 L
.9 .02198 L
.9 .02198 L
F
0 g
.875 .02198 m
.875 .02198 L
.9 .02198 L
.9 .02198 L
.875 .02198 L
s
.891 .857 .867 r
.9 .02198 m
.9 .02198 L
.925 .02198 L
.925 .02198 L
F
0 g
.9 .02198 m
.9 .02198 L
.925 .02198 L
.925 .02198 L
.9 .02198 L
s
.891 .857 .867 r
.925 .02198 m
.925 .02198 L
.95 .02198 L
.95 .02198 L
F
0 g
.925 .02198 m
.925 .02198 L
.95 .02198 L
.95 .02198 L
.925 .02198 L
s
.891 .857 .867 r
.95 .02198 m
.95 .02198 L
.975 .02198 L
.975 .02198 L
F
0 g
.95 .02198 m
.95 .02198 L
.975 .02198 L
.975 .02198 L
.95 .02198 L
s
.891 .857 .867 r
.975 .02198 m
.975 .02198 L
1 .02198 L
1 .02198 L
F
0 g
.975 .02198 m
.975 .02198 L
1 .02198 L
1 .02198 L
.975 .02198 L
s
.004 w
0 .02251 m
.00123 .11197 L
.00236 .14495 L
.00365 .17309 L
.00488 .19448 L
.00942 .25107 L
.012 .2739 L
.01438 .29124 L
.01715 .30803 L
.01975 .32106 L
.02456 .33984 L
.02711 .34753 L
.02985 .35437 L
.03272 .36013 L
.03545 .36447 L
.0379 .36753 L
.04057 .37008 L
.04201 .37114 L
.04357 .37206 L
.04504 .37272 L
.04639 .37317 L
.04762 .37344 L
.04896 .37361 L
.04964 .37364 L
.05036 .37364 L
.05167 .37355 L
.05246 .37344 L
.05319 .3733 L
.05485 .37287 L
.05631 .37236 L
.05786 .37168 L
.06351 .36824 L
.06873 .36386 L
.07363 .35892 L
.08481 .34535 L
.12543 .28395 L
.16863 .21919 L
.21023 .16723 L
.25025 .12819 L
.29284 .09703 L
.33383 .07516 L
.35474 .06646 L
.37741 .05855 L
.41939 .04732 L
.44026 .04305 L
.46235 .03929 L
.50213 .0341 L
.52255 .03206 L
.54449 .03024 L
.56523 .02882 L
Mistroke
.58783 .02755 L
.62958 .02578 L
.65028 .02512 L
.67231 .02454 L
.69333 .02409 L
.71603 .02369 L
.75815 .02313 L
.77913 .02293 L
.80126 .02275 L
.84119 .02251 L
.86171 .02242 L
.88369 .02234 L
.90453 .02227 L
.92717 .02222 L
.96906 .02214 L
1 .0221 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .08012 L
1 .08012 L
s
gsave
.65 .09465 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10.0) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0219818 1.45334 [
[.25 .00948 -5 -14 ]
[.25 .00948 5 0 ]
[.5 .00948 -8 -14 ]
[.5 .00948 8 0 ]
[.75 .00948 -8 -14 ]
[.75 .00948 8 0 ]
[1 .00948 -8 -14 ]
[1 .00948 8 0 ]
[.383 .00948 -12.6562 -14 ]
[.383 .00948 12.6562 0 ]
[-0.0125 .16732 -19 -7 ]
[-0.0125 .16732 0 7 ]
[-0.0125 .31265 -19 -7 ]
[-0.0125 .31265 0 7 ]
[-0.0125 .45798 -19 -7 ]
[-0.0125 .45798 0 7 ]
[-0.0125 .60332 -19 -7 ]
[-0.0125 .60332 0 7 ]
[.5 .63053 -38.8438 0 ]
[.5 .63053 38.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02198 m
.25 .02823 L
s
gsave
.25 .00948 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02198 m
.5 .02823 L
s
gsave
.5 .00948 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02198 m
.75 .02823 L
s
gsave
.75 .00948 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02198 m
1 .02823 L
s
gsave
1 .00948 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02198 m
.383 .02823 L
s
gsave
.383 .00948 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02198 m
1 .02198 L
s
0 .16732 m
.00625 .16732 L
s
gsave
-0.0125 .16732 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .31265 m
.00625 .31265 L
s
gsave
-0.0125 .31265 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .45798 m
.00625 .45798 L
s
gsave
-0.0125 .45798 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05105 m
.00375 .05105 L
s
0 .08012 m
.00375 .08012 L
s
0 .10918 m
.00375 .10918 L
s
0 .13825 m
.00375 .13825 L
s
0 .19638 m
.00375 .19638 L
s
0 .22545 m
.00375 .22545 L
s
0 .25452 m
.00375 .25452 L
s
0 .28358 m
.00375 .28358 L
s
0 .34172 m
.00375 .34172 L
s
0 .37078 m
.00375 .37078 L
s
0 .39985 m
.00375 .39985 L
s
0 .42892 m
.00375 .42892 L
s
0 .48705 m
.00375 .48705 L
s
0 .51612 m
.00375 .51612 L
s
0 .54519 m
.00375 .54519 L
s
0 .57425 m
.00375 .57425 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -99.8438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
77.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
80.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
136.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02198 m
0 .31265 L
.025 .31265 L
.025 .02198 L
F
0 g
.5 Mabswid
0 .02198 m
0 .31265 L
.025 .31265 L
.025 .02198 L
0 .02198 L
s
.891 .857 .867 r
.025 .02198 m
.025 .02198 L
.05 .02198 L
.05 .02198 L
F
0 g
.025 .02198 m
.025 .02198 L
.05 .02198 L
.05 .02198 L
.025 .02198 L
s
.891 .857 .867 r
.05 .02198 m
.05 .60332 L
.075 .60332 L
.075 .02198 L
F
0 g
.05 .02198 m
.05 .60332 L
.075 .60332 L
.075 .02198 L
.05 .02198 L
s
.891 .857 .867 r
.075 .02198 m
.075 .16732 L
.1 .16732 L
.1 .02198 L
F
0 g
.075 .02198 m
.075 .16732 L
.1 .16732 L
.1 .02198 L
.075 .02198 L
s
.891 .857 .867 r
.1 .02198 m
.1 .45798 L
.125 .45798 L
.125 .02198 L
F
0 g
.1 .02198 m
.1 .45798 L
.125 .45798 L
.125 .02198 L
.1 .02198 L
s
.891 .857 .867 r
.125 .02198 m
.125 .16732 L
.15 .16732 L
.15 .02198 L
F
0 g
.125 .02198 m
.125 .16732 L
.15 .16732 L
.15 .02198 L
.125 .02198 L
s
.891 .857 .867 r
.15 .02198 m
.15 .45798 L
.175 .45798 L
.175 .02198 L
F
0 g
.15 .02198 m
.15 .45798 L
.175 .45798 L
.175 .02198 L
.15 .02198 L
s
.891 .857 .867 r
.175 .02198 m
.175 .31265 L
.2 .31265 L
.2 .02198 L
F
0 g
.175 .02198 m
.175 .31265 L
.2 .31265 L
.2 .02198 L
.175 .02198 L
s
.891 .857 .867 r
.2 .02198 m
.2 .02198 L
.225 .02198 L
.225 .02198 L
F
0 g
.2 .02198 m
.2 .02198 L
.225 .02198 L
.225 .02198 L
.2 .02198 L
s
.891 .857 .867 r
.225 .02198 m
.225 .02198 L
.25 .02198 L
.25 .02198 L
F
0 g
.225 .02198 m
.225 .02198 L
.25 .02198 L
.25 .02198 L
.225 .02198 L
s
.891 .857 .867 r
.25 .02198 m
.25 .02198 L
.275 .02198 L
.275 .02198 L
F
0 g
.25 .02198 m
.25 .02198 L
.275 .02198 L
.275 .02198 L
.25 .02198 L
s
.891 .857 .867 r
.275 .02198 m
.275 .16732 L
.3 .16732 L
.3 .02198 L
F
0 g
.275 .02198 m
.275 .16732 L
.3 .16732 L
.3 .02198 L
.275 .02198 L
s
.891 .857 .867 r
.3 .02198 m
.3 .02198 L
.325 .02198 L
.325 .02198 L
F
0 g
.3 .02198 m
.3 .02198 L
.325 .02198 L
.325 .02198 L
.3 .02198 L
s
.891 .857 .867 r
.325 .02198 m
.325 .02198 L
.35 .02198 L
.35 .02198 L
F
0 g
.325 .02198 m
.325 .02198 L
.35 .02198 L
.35 .02198 L
.325 .02198 L
s
.891 .857 .867 r
.35 .02198 m
.35 .16732 L
.375 .16732 L
.375 .02198 L
F
0 g
.35 .02198 m
.35 .16732 L
.375 .16732 L
.375 .02198 L
.35 .02198 L
s
.891 .857 .867 r
.375 .02198 m
.375 .02198 L
.4 .02198 L
.4 .02198 L
F
0 g
.375 .02198 m
.375 .02198 L
.4 .02198 L
.4 .02198 L
.375 .02198 L
s
.891 .857 .867 r
.4 .02198 m
.4 .16732 L
.425 .16732 L
.425 .02198 L
F
0 g
.4 .02198 m
.4 .16732 L
.425 .16732 L
.425 .02198 L
.4 .02198 L
s
.891 .857 .867 r
.425 .02198 m
.425 .02198 L
.45 .02198 L
.45 .02198 L
F
0 g
.425 .02198 m
.425 .02198 L
.45 .02198 L
.45 .02198 L
.425 .02198 L
s
.891 .857 .867 r
.45 .02198 m
.45 .02198 L
.475 .02198 L
.475 .02198 L
F
0 g
.45 .02198 m
.45 .02198 L
.475 .02198 L
.475 .02198 L
.45 .02198 L
s
.891 .857 .867 r
.475 .02198 m
.475 .02198 L
.5 .02198 L
.5 .02198 L
F
0 g
.475 .02198 m
.475 .02198 L
.5 .02198 L
.5 .02198 L
.475 .02198 L
s
.891 .857 .867 r
.5 .02198 m
.5 .16732 L
.525 .16732 L
.525 .02198 L
F
0 g
.5 .02198 m
.5 .16732 L
.525 .16732 L
.525 .02198 L
.5 .02198 L
s
.891 .857 .867 r
.525 .02198 m
.525 .02198 L
.55 .02198 L
.55 .02198 L
F
0 g
.525 .02198 m
.525 .02198 L
.55 .02198 L
.55 .02198 L
.525 .02198 L
s
.891 .857 .867 r
.55 .02198 m
.55 .02198 L
.575 .02198 L
.575 .02198 L
F
0 g
.55 .02198 m
.55 .02198 L
.575 .02198 L
.575 .02198 L
.55 .02198 L
s
.891 .857 .867 r
.575 .02198 m
.575 .02198 L
.6 .02198 L
.6 .02198 L
F
0 g
.575 .02198 m
.575 .02198 L
.6 .02198 L
.6 .02198 L
.575 .02198 L
s
.891 .857 .867 r
.6 .02198 m
.6 .02198 L
.625 .02198 L
.625 .02198 L
F
0 g
.6 .02198 m
.6 .02198 L
.625 .02198 L
.625 .02198 L
.6 .02198 L
s
.891 .857 .867 r
.625 .02198 m
.625 .02198 L
.65 .02198 L
.65 .02198 L
F
0 g
.625 .02198 m
.625 .02198 L
.65 .02198 L
.65 .02198 L
.625 .02198 L
s
.891 .857 .867 r
.65 .02198 m
.65 .02198 L
.675 .02198 L
.675 .02198 L
F
0 g
.65 .02198 m
.65 .02198 L
.675 .02198 L
.675 .02198 L
.65 .02198 L
s
.891 .857 .867 r
.675 .02198 m
.675 .02198 L
.7 .02198 L
.7 .02198 L
F
0 g
.675 .02198 m
.675 .02198 L
.7 .02198 L
.7 .02198 L
.675 .02198 L
s
.891 .857 .867 r
.7 .02198 m
.7 .02198 L
.725 .02198 L
.725 .02198 L
F
0 g
.7 .02198 m
.7 .02198 L
.725 .02198 L
.725 .02198 L
.7 .02198 L
s
.891 .857 .867 r
.725 .02198 m
.725 .02198 L
.75 .02198 L
.75 .02198 L
F
0 g
.725 .02198 m
.725 .02198 L
.75 .02198 L
.75 .02198 L
.725 .02198 L
s
.891 .857 .867 r
.75 .02198 m
.75 .02198 L
.775 .02198 L
.775 .02198 L
F
0 g
.75 .02198 m
.75 .02198 L
.775 .02198 L
.775 .02198 L
.75 .02198 L
s
.891 .857 .867 r
.775 .02198 m
.775 .02198 L
.8 .02198 L
.8 .02198 L
F
0 g
.775 .02198 m
.775 .02198 L
.8 .02198 L
.8 .02198 L
.775 .02198 L
s
.891 .857 .867 r
.8 .02198 m
.8 .02198 L
.825 .02198 L
.825 .02198 L
F
0 g
.8 .02198 m
.8 .02198 L
.825 .02198 L
.825 .02198 L
.8 .02198 L
s
.891 .857 .867 r
.825 .02198 m
.825 .02198 L
.85 .02198 L
.85 .02198 L
F
0 g
.825 .02198 m
.825 .02198 L
.85 .02198 L
.85 .02198 L
.825 .02198 L
s
.891 .857 .867 r
.85 .02198 m
.85 .02198 L
.875 .02198 L
.875 .02198 L
F
0 g
.85 .02198 m
.85 .02198 L
.875 .02198 L
.875 .02198 L
.85 .02198 L
s
.891 .857 .867 r
.875 .02198 m
.875 .02198 L
.9 .02198 L
.9 .02198 L
F
0 g
.875 .02198 m
.875 .02198 L
.9 .02198 L
.9 .02198 L
.875 .02198 L
s
.891 .857 .867 r
.9 .02198 m
.9 .02198 L
.925 .02198 L
.925 .02198 L
F
0 g
.9 .02198 m
.9 .02198 L
.925 .02198 L
.925 .02198 L
.9 .02198 L
s
.891 .857 .867 r
.925 .02198 m
.925 .02198 L
.95 .02198 L
.95 .02198 L
F
0 g
.925 .02198 m
.925 .02198 L
.95 .02198 L
.95 .02198 L
.925 .02198 L
s
.891 .857 .867 r
.95 .02198 m
.95 .02198 L
.975 .02198 L
.975 .02198 L
F
0 g
.95 .02198 m
.95 .02198 L
.975 .02198 L
.975 .02198 L
.95 .02198 L
s
.891 .857 .867 r
.975 .02198 m
.975 .02198 L
1 .02198 L
1 .02198 L
F
0 g
.975 .02198 m
.975 .02198 L
1 .02198 L
1 .02198 L
.975 .02198 L
s
.004 w
0 .02251 m
.00123 .11197 L
.00236 .14495 L
.00365 .17309 L
.00488 .19448 L
.00942 .25107 L
.012 .2739 L
.01438 .29124 L
.01715 .30803 L
.01975 .32106 L
.02456 .33984 L
.02711 .34753 L
.02985 .35437 L
.03272 .36013 L
.03545 .36447 L
.0379 .36753 L
.04057 .37008 L
.04201 .37114 L
.04357 .37206 L
.04504 .37272 L
.04639 .37317 L
.04762 .37344 L
.04896 .37361 L
.04964 .37364 L
.05036 .37364 L
.05167 .37355 L
.05246 .37344 L
.05319 .3733 L
.05485 .37287 L
.05631 .37236 L
.05786 .37168 L
.06351 .36824 L
.06873 .36386 L
.07363 .35892 L
.08481 .34535 L
.12543 .28395 L
.16863 .21919 L
.21023 .16723 L
.25025 .12819 L
.29284 .09703 L
.33383 .07516 L
.35474 .06646 L
.37741 .05855 L
.41939 .04732 L
.44026 .04305 L
.46235 .03929 L
.50213 .0341 L
.52255 .03206 L
.54449 .03024 L
.56523 .02882 L
Mistroke
.58783 .02755 L
.62958 .02578 L
.65028 .02512 L
.67231 .02454 L
.69333 .02409 L
.71603 .02369 L
.75815 .02313 L
.77913 .02293 L
.80126 .02275 L
.84119 .02251 L
.86171 .02242 L
.88369 .02234 L
.90453 .02227 L
.92717 .02222 L
.96906 .02214 L
1 .0221 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .08012 L
1 .08012 L
s
gsave
.65 .09465 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10.0) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{820.062, 241.312},
  ImageMargins->{{29.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:@0000`B000`400?l00000o`00003ooooooooo
oooooi;ooooo003oooooooooooooT_ooool00?oooooooooooonBooooo`00oooooooooooooi;ooooo
003oooooooooooooT_ooool00?oooooooooooonBooooo`00oooooooooooooi;ooooo003ooooooooo
ooooT_ooool00?oooooooooooonBooooo`00Ioooool3o`0001[ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooooooool2o`0000?ooooo0_l0000Booooo`?o00000oooool00ol0003ooooo
ooooo`0hooooo`?o000000Coooooo`000?l0003o0000>Oooool4o`0000?ooooo00?o0000oooooooo
ool0O?ooool3o`0001[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool2o`00
00?ooooo0_l0000Booooo`?o00000oooool00ol0003oooooooooo`0gooooo`?o000000Coooooo`00
0?l0003o0000>Oooool4o`0000?ooooo00?o0000ooooooooool06_ooool006[ooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`04ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool00ol0003oooooooooo`0@ooooo`07o`000?ooooooooooooooool0003oooooo`00000jooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0=oooool02?l0003oooooooooool0003ooooo
o`000?oooooo0000P?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Cooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo013ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000003Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0g
ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0000Kooooo`00J_ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00002oooo
o`03o`000?oooooooooo017ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0h
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo017o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0>?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool06?ooool006[ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03oooo
o`?o00000_ooool3o`0001Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0h
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>Oooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`03ooooo`?o00000_ooool3o`0001Cooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>Oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo01Sooooo001Xooooo`;o00007?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool00_l0000mooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool0Noooool2o`0001cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00;o0000?Oooool00ol0
003oooooo`000002ooooo`03o`000?oooooooooo01Sooooo000Yooooo`03o`000?oooooooooo03co
oooo00?o0000ooooooooool06Oooool00ol0003oooooo`000006ooooo`;o00000oooool2o`0001Co
oooo00Oo0000ooooooooooooooooo`000?oooooo000003[ooooo00Co0000oooooooooooo0000>ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooo000003kooooo00?o0000ooooooooool0
??ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo000000Kooooo0_l00003ooooo`;o0000
5?ooool01ol0003ooooooooooooooooo0000ooooool00000>Oooool01?l0003oooooooooool0000k
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000006_ooool002Wooooo00?o0000
ooooooooool0?Oooool3o`0001Sooooo1?l00007ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool04?ooool3o`0000?ooooo00?o0000ooooooooool0>?ooool3o`0000;ooooo0ol0000i
ooooo`;o00001?ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo03gooooo0ol0000H
ooooo`Co00001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo0ol00003
ooooo`03o`000?oooooooooo03Oooooo0ol00002ooooo`?o0000>Oooool2o`0000Cooooo00?o0000
ooooooooool06Oooool002Wooooo00?o0000ooooooooool0oooooom4ooooo`03o`000?oooooooooo
0?oooooo7oooool002Wooooo00?o0000ooooooooool0oooooom4ooooo`03o`000?oooooooooo0?oo
oooo7oooool002Wooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`3Pooooo`03o`00
0?oooooooooo05oooooo00?o0000ooooooooool0_?ooool002Wooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000001?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Aooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`04ooooo`;o00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Looooo`00:Ooooooo
o`0000Co0000@oooooooo`0000Co00007_ooool002Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oooooo`000003ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool04?ooool00ol0
003oooooooooo`0<oooooaKo00007?ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
047ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
00[ooooo00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
00[ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooo`000004ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
00Gooooo5_l0000Looooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool07?ooool002Wo
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo013o
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017o
oooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooo`000003ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool05?ooool;o`000;Kooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool000001?ooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd02ol0002Booooo`00
:Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0
4?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
4Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo000000?ooooo00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oooooooooo`0<ooooo`So0000`Oooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooooooo00[ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooo`000004ooooo`03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool03?ooool8o`0000?oi=_M00?o0000ooooooooool0
Uoooool002Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oo
oooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oo
oooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oT
fmgoi=_M00Coi=_M00?o0000ooooooooool01?ooool8o`000<Wooooo00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?oo
ool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo2?l00005ooooo`03o`000?oT
fmgoi=_M00?oi=_M00?o0000ooooooooool0Uoooool002Wooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooo`000003ooooo`03o`000?oTfmgoi=_M00Coi=_M1ol0003Aooooo`03o`000?oTfmgo
i=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgo
i=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo
000000Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooo`000004o`0000gooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`2Gooooo`00:Oooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:oooo
o`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool04?ooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooo000000?ooooo00?o0000onCKgOoTfmd01Ol0003Gooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo0000
00Cooooo00?o0000onCKgOoTfmd01Ol0000Booooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooo
ooooool0Uoooool002Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooo`000003ooooo`?o
00001?oTfmd00ol0003oooooooooo`3Eooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool02_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo000000?ooooo1?l00003onCKg@03
o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`2Gooooo`00
:Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0
4?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
4Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo000000Co00001_oTfmd00ol0003ooooo
ooooo`3Eooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooo000000?o000000?oooooo`000?oTfmd01?oTfmd00ol0003ooooo
ooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0Uoooool002Wooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo013ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o
0000onCKgOoTfmd00ooTfmd3o`0000?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`3Eooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCK
g@03onCKg@?o00001?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`2Gooooo`00:Oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:
ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool04?ooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@04
o`000003ooooool0003ooooo00;ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3E
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0A
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04
o`000003ooooool0003ooooo00?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0A
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0Uoooool002Wooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooo
ooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo013ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo0ol00003onCK
g@03o`000?oooooo000000?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3Eoooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aoooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool3o`0000?oi=_M00?o0000oooo
ool000001?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`2Gooooo`00:Oooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool04?ooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool03_ooool4o`0000Goi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0=Gooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`07ooooo`Co00001OoTfmd00ol0003oooooooooo`04ooooo`03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo09Oooooo000Yooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`0;ooooo`?o00000oooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooo000000?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3Eooooo`03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01Oooool2o`0000?ooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooo`000004ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
4Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo09Oooooo000Yooooo`03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oo
oooooooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`09ooooo`;o00001_oo
ool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo000000?ooooo00?o0000onCKgOoTfmd01?oT
fmd00ol0003oooooooooo`3Eooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00ooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00ooo
ool2o`0000Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooo`000004ooooo`03o`000?oT
fmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oo
oooooooo09Oooooo000Yooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooo`000004o`000003onCKgOl0003o000000Co00000_ooool6o`0000;ooooo1_l00002
ooooo`Ko000000?oooooo`000?l000001?l00002ooooo`Ko00000_ooool6o`0000;ooooo1_l00000
0ooooooo0000o`000004o`0000;ooooo1_l00002ooooo`Ko00000_ooool6o`000003ooooool0003o
000000Co00000_ooool6o`0000;ooooo1_l00002ooooo`Ko000000?oooooo`000?l000001?l00002
ooooo`Ko00000_ooool6o`0000;ooooo1_l00013ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00Co0000
oooooooooooooooo0_l00007ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool000001Ol0
00000ooTfmgo0000o`000004o`000003ooooool0003o000000Go000000?oooooo`000?l000001?l0
0002ooooo`Ko000000?oi=_Mo`000?l000001Ol000000ooooooo0000o`000005o`000003ooooool0
003o000000Co00000_ooool6o`0000;ooooo1_l000000ooooooo0000o`000005o`000003ooooool0
003o000000Co00000_ooool6o`0000;ooooo1_l000000ooooooo0000o`000005o`000003ooooool0
003o000000Co00000_ooool6o`0000;ooooo1_l000000ooooooo0000o`000005o`000003ooooool0
003o000000Co00000_ooool6o`0001oooooo000Yooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000
onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`06ooooo`;o00002Oooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3E
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0A
ooooo`03o`000?oTfmgoi=_M00?oi=_M00Co0000oooooooooooo00002Oooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0Uoooool002Wooooo00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo013ooooo00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo0_l0000;
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oooooooooo02_ooooo0ol00003ooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o0000T_ooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCK
g@03onCKg@?o00002_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o
0000ooooooooool04Oooool3o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool00_l0001]ooooo`00:Oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool04?ooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo02cooooo00Oo0000ooooooooooooooooo`000?oooooo000000Go
oooo00?o0000ooooool000001?ooool01Ol0003oooooo`000?oooooo0000097ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCK
gOoTfmd00_oTfmd2o`0000cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04oooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo01;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Gooooo00?o
0000ooooool000001Oooool01Ol0003oooooo`000?oooooo000006cooooo000Yooooo`03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oo
oooooooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003oooooooooooooool2o`0000kooooo
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000ooooooooool0;Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000oooool01Ol0003oooooo`000?oooooo0000097ooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000
onCKgOoTfmd00_l000000ooTfmgo0000ooooo`0;ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`05o`000?oooooo0000ooooool0
0000K?ooool002Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@04o`00
0?ooooooooooo`00013ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0;Oooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo00;ooooo00Go0000oooooooooooo0000ooooo`02o`000003ooooool0003o
oooo00;o0000TOooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool04Oooool00ol0003oi=_Mo`000003onCKg@03o`000?oooooooooo00[ooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo01?ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo
0_l000000ooooooo0000ooooo`02o`0006cooooo000Yooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooo`00000Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o
0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo02gooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`07o`000?ooooooooooo`000?oo
oooo0000ooooo`02o`0009Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03oooo
o`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo017ooooo0_l00004onCKg@03o`000?oooooooooo00[ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooo
ooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo01?ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000ooooool0003o0000Koooool002Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@;o00004_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0]ooooo`07o`000?ooooooooooooooool0003o
ooooo`000005ooooo`06o`000?oooooo0000ooooool0003ooooo0_l0002Dooooo`03o`000?oTfmgo
i=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0@ooooo`;o00001OoTfmd0
0ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`0Cooooo`07o`000?ooooooooooooooool0003oooooo`000005ooooo`03o`00
0?oooooo000000;ooooo00Co0000ooooool0003o0000Koooool002Wooooo00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
2_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@02onCKg@;o00004oooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0/ooooo`?o0000
0oooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooooooo`2Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`0?ooooo`03o`000?oooooo000000Goi=_M00?o0000ooooooooool02_ooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04_ooool3o`0000?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
06kooooo000Yooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003o
ooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00_l000000ooTfmgo
0000ooooo`0Booooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oooooooooo0=Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oooooooooo00gooooo0_l00002ooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Co
oooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool0Uoooool002Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_M
onCKg@04onCKg@03o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
o`000003onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0eOooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0Uoooool002Wooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo013ooooo00?o
0000onCKgOoTfmd01?oTfmd2o`0000Coi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`3Eooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`2Gooooo`00:Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool04?ooool00ol0003oi=_MonCKg@03onCKg@;o00001OoTfmd00ol0003oooooooooo`0A
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oooooooooo0=Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03
ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo09Oooooo000Yooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd00_oTfmd00ol0003oi=_Mo`000005onCK
g@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03oooo
o`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0eOooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02Oooool00ol0003oooooooooo`05oooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aoooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0Uoooool002Wooooo0_l00005onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool04?ooool01Ol0003oi=_MonCKgOoTfmgo0000
00;oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo
0=Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
00Sooooo00?o0000ooooooooool01_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
00[ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
09Oooooo000Yooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo013o
oooo00Co0000onCKgOoTfmgo00000ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000ooooooooool0eOooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool0Uoooool002Wooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool04?ooool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?o
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3Eooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00So
oooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017o
oooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`2Gooooo`00:Oooool2o`0000Goi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo
00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0@ooooo`;o00001OoTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0eOooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0Uoooool002Wooooo0_l0
0005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool04?ooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`3Eooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`2Gooooo`00:Oooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0?
ooooo`;o00001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool0eOooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool02_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool0Uoooool002Wooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool03_ooool00ol0003oooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooo
ooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`3Eooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooo
ooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooo
ooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`2Gooooo`006_ooool01Ol0003ooooooooooooooooo0000
00;ooooo0ol00005ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo
00gooooo00Co0000oooooooooooo00001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo
oooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgo
i=_M00Coi=_M00?o0000ooooooooool0a_ooool01Ol0003ooooooooooooooooo000000;ooooo0ol0
0005ooooo`;o00001?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@05o`000?ooooooooooooooool00000
3oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
4Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo09Oooooo000Iooooo`03o`000?oo
oooo000000Kooooo00?o0000ooooooooool01?ooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd01?oT
fmd00ol0003oooooooooo`0<ooooo`05o`000?ooooooooooooooool000001_oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0aOooool00ol0003ooooo
o`000006ooooo`03o`000?oooooooooo00Cooooo0_l00004onCKg@03o`000?oooooooooo00?ooooo
00?o0000onCKgOoTfmd01?oTfmd7o`0000Koi=_M1ol00006onCKg@03o`000?oTfmgoi=_M00?oi=_M
00Co0000oooooooooooo00004?ooool7o`0000cooooo1ol00006ooooo`Oo00004oooool7o`0009Wo
oooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool00oooool2o`0000Go
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[o
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0<ooooo`05o`000?oooooooooooooo
ool000001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool0aOooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00?ooooo0_l00004
onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03
ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000oooooooooooo0000j_ooool001Wooooo00Co0000
oooooooooooo00001_ooool00ol0003oooooooooo`03ooooo`;o00001OoTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`35ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool00oooool2o`0000Coi=_M
00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo
00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooo`00003[ooooo`006Oooool01?l0003ooooooooo
ool00006ooooo`03o`000?oooooooooo00?ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0<Gooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`03ooooo`;o00001?oTfmd00ol0003o
ooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@;o0000k?ooool001[ooooo00?o0000ooooool000001_ooool00ol0003ooooo
ooooo`03ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00Wooooo
00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?ooooo
00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`36ooooo`03o`000?oooooo000000Kooooo
00?o0000ooooooooool00oooool2o`0000Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_M
onCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooo
ooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`3[ooooo`006oooool00ol0003oooooooooo`04ooooo`?o00001?ooool2o`0000Goi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool0aoooool00ol0003oooooooooo`04ooooo`?o00001?ooool2o`0000Coi=_M00?o
0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00_oTfmd2o`000>gooooo000Yooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oooooooooo00Sooooo00?o0000ooooooooool01Oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3E
ooooo`;o00001?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000
onCKgOoTfmd01?oTfmd01ol0003oi=_MonCKgOoTfmgo0000onCKgOl00000kOooool002Wooooo0_l0
0005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool01oooool00ol0003ooooooooo
o`06ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo0=Gooooo0_l00004onCKg@03o`000?oooooooooo00?ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`0000;oi=_M
00?o0000ooooooooool0joooool002Wooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o
0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0=Gooooo0_l0
0004onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@04o`000?oTfmgoi=_Mo`0000;oi=_M00?o0000ooooooooool0joooool002Wooooo0_l0
0005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo0=Gooooo0_l00004onCKg@03o`000?oooooooooo00?ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000?oi=_M00?o
0000ooooooooool0joooool002Wooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool01Oooool00ol0003oooooooooo`08ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0=Gooooo0_l00004
onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03
ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04
onCKg@;o00001?oTfmd00ol0003oooooooooo`3[ooooo`00:Oooool2o`0000Goi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool0eOooool2o`0000Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03oooo
o`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3[oooo
o`00:Oooool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0=Gooooo0_l00004onCKg@03
o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@03onCKg@;o
00001OoTfmd00ol0003oooooooooo`3[ooooo`00:Oooool00ol0003oi=_Mo`000004onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo0=Gooooo0_l00004onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0
0oooool00ol0003oi=_MonCKg@02onCKg@03o`000?oTfmgo000000Goi=_M00?o0000ooooooooool0
joooool002Wooooo00?o0000onCKgOl000001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool02oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oo
oooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3Eooooo`;o00001?oT
fmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00ooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd00_oT
fmd00ol0003oi=_Mo`000005onCKg@03o`000?oooooooooo0>_ooooo000Yooooo`03o`000?oTfmgo
000000Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo
oooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd01Ol0003ooooooooooooooooo000000kooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool0eOooool00ol0003oi=_Mo`000003onCKg@03o`000?oooooooooo00?ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool00oooool01Ol0003oi=_MonCKgOoTfmgo000000;oi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`3[ooooo`00:Oooool00ol0003oi=_Mo`000004onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oT
fmgoi=_M00Coi=_M00Co0000oooooooooooo00003oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3Eooooo`03o`00
0?oTfmgo000000?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`04o`00
0?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3[ooooo`00
:Oooool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M00Co0000oooooooooooo
00003oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`3Eooooo`03o`000?oTfmgo000000?oi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`03ooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`3[ooooo`00:Oooool00ol0003oi=_Mo`000004onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooool000004?ooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3Eooooo`03
o`000?oTfmgo000000?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgo000000Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3[ooooo`00
:Oooool01?l0003oi=_MonCKgOl00003onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00Coi=_M0_l0000Aooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo0=Gooooo00?o0000onCKgOl000000ooTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo00?ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool0joooool002Wooooo00Co0000onCKgOoTfmgo00000ooTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@;o
00004Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`3Eooooo`03o`000?oTfmgo000000?oi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`03ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo0>_ooooo000Yooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0=Gooooo00?o0000onCKgOl0
00000ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0>_ooooo000Yooooo`04o`00
0?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd00ooTfmd2o`0001;ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooooooo
ool0eOooool00ol0003oi=_Mo`000003onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooooooo
ool00_ooool2o`0000Koi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3[ooooo`00
:Oooool01?l0003oi=_MonCKgOl00003onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M0_l0000Booooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo0=Gooooo00?o0000onCKgOl000000ooTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo00;ooooo0_l00006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool0joooool002Wooooo00Co0000onCKgOoTfmgo00000ooTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@02onCKg@03
o`000?oTfmgo000001;ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0eOooool00ol0003oi=_Mo`000003onCKg@03
o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgoi=_M00Coi=_M00Oo0000ooooooooooooooooo`000?oooooo000000Koi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3[ooooo`00:Oooool01?l0003oi=_MonCKgOl00003
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:
ooooo`03o`000?oTfmgoi=_M00;oi=_M00?o0000onCKgOl000004_ooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3E
ooooo`03o`000?oTfmgo000000?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd01ol0003ooooooooooooo
oooo0000ooooool000001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0>_ooooo
000Yooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00[ooooo00Go0000onCKgOoTfmgoi=_Mo`000002onCKg@03
o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0eOooool01?l0003oi=_MonCKgOl00002onCK
g@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03oooo
o`03o`000?oTfmgoi=_M00Coi=_M00Co0000oooooooooooo00000_ooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0joooool002Wooooo00Co0000onCK
gOoTfmgo00000ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool02_ooool01?l0003oi=_MonCKgOl00003onCKg@03o`000?oooooooooo013ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool0eOooool01?l0003oi=_MonCKgOl00002onCKg@03o`000?oooooooooo00?ooooo
00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000ooooool000000oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool0joooool002Wooooo00Co0000onCKgOoTfmgo00000ooTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02_ooool01?l0003oi=_M
onCKgOl00003onCKg@03o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0eOooool01?l0003o
i=_MonCKgOl00002onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0
003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooool000000oooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0joooool002Wo
oooo00Co0000onCKgOoTfmgo00000ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_Mo`000004onCKg@03o`000?oooooooooo
013ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
017ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000ooooooooool0eOooool01?l0003oi=_MonCKgOl00002onCKg@03o`000?oooooo
oooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgo
i=_M00Coi=_M0_l00004ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`3[ooooo`00:Oooool01?l0003oi=_MonCKgOl00003onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`;o00001OoTfmd0
0ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0=Gooooo00Co0000onCKgOoTfmgo00000_oT
fmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00ooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0>_ooooo000Yooooo`05o`000?oTfmgo
i=_MonCKgOl000000_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000ooooooooool02_ooool2o`0000Goi=_M00?o0000ooooooooool04?ooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`3Eooooo`04o`000?oTfmgoi=_Mo`0000;oi=_M00?o0000ooooooooool00oooool00ol0003oi=_M
onCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooo
ooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`3[ooooo`00:Oooool01Ol0003oi=_MonCKgOoTfmgo000000;oi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
0oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0=Gooooo00Co0000onCKgOoTfmgo
00000_oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@03onCKg@;o00001Oooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0joooool002Wooooo00Go0000onCKgOoTfmgo
i=_Mo`000002onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`09ooooo`;o00001_oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0=Go
oooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@02onCKg@03o`000?oTfmgo0000
00Gooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
0>_ooooo000Yooooo`05o`000?oTfmgoi=_MonCKgOl000000_oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02Oooool2o`0000Koi=_M00?o0000oooo
ooooool04?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooo
ooooool04Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`3Eooooo`04o`000?oTfmgoi=_Mo`0000;oi=_M00?o0000
ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000
onCKgOoTfmd00_oTfmd00ol0003oi=_Mo`000005ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3[ooooo`00:Oooool00ol0003oi=_MonCKg@02onCK
g@03o`000?oTfmgo000000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`08oooo
o`03o`000?oooooo000000Koi=_M00?o0000ooooooooool04?ooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool04Oooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3Eoooo
o`07o`000?oTfmgoi=_MonCKgOl0003oi=_Mo`000005ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool00oooool01Ol0003oi=_MonCKgOoTfmgo000000;oi=_M00?o0000ooooooooool0
0oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
joooool001[ooooo00Ko0000ooooooooooooooooo`000?ooool4o`0000Gooooo00?o0000onCKgOoT
fmd00_oTfmd00ol0003oi=_Mo`000005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool01oooool01?l0003oooooooooool00006onCKg@03o`000?oooooooooo013ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool0a_ooool01_l0003ooooooooooooooooo0000ooooo`Co00001Oooool01ol0003oi=_MonCK
gOoTfmgo0000onCKgOl000001Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?o
oooo00Co0000onCKgOoTfmgo00000ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3[ooooo`006Oooool00ol0003o
ooooo`000005ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000onCKgOoTfmd00_oTfmd00ol0
003oi=_Mo`000005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01oooool01?l0
003oooooooooool00006onCKg@03o`000?oooooooooo013ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo017ooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0aOooool0
0ol0003oooooo`000005ooooo`04o`000?ooooooooooo`0000Cooooo00Oo0000onCKgOoTfmgoi=_M
o`000?oTfmgo000000Gooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`04
o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0joooool001Wooooo00Co0000oooooooo
oooo00001Oooool00ol0003oooooooooo`04ooooo`So00001OoTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo00Kooooo00Co0000oooooooooooooooo2?l0000Booooo`ko00004oooool7
o`0000Gooooo2?l00037ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool01?oo
ool7o`0000Gooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oT
fmgo000000Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@Oo0000kOoo
ool001Wooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooool000001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0oooooolIooooo`04o`000?ooooooooooo`0000Kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`;o00001OoTfmd00ol0003ooooo
ooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0lOooool001Wooooo00Co
0000oooooooooooo00001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooool000001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0oooooolJooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooooooo
ool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7ooooo000Jooooo`03o`00
0?oooooo000000Cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooo000000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0?oooooo6oooool00ol0003oooooo`000004ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo
00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`006oooool00ol0003o
ooooooooo`04ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Go
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oo
oooo7Oooool00ol0003oooooooooo`04ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`02ooooo`;o
00001_oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooooooo
ool0lOooool002Wooooo00?o0000ooooooooool00oooool2o`0000Goi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo;?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd01ol0003ooooo
oooooooooooo0000ooooool000001_oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000ooooooooool0lOooool002Wooooo00?o0000ooooooooool00oooool2o`0000Go
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oo
oooo;?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoT
fmd01?oTfmd01ol0003ooooooooooooooooo0000ooooool000001_oTfmd00ol0003oooooooooo`03
ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0lOooool002Wooooo0_l00004oooo
o`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@05o`000?ooooooooooooooool00000ooooool_
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00Co0000
oooooooooooo00000_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`00:Oooool00ol0003oooooooooo`03
ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@04o`000?ooooooooooo`000?oooooo<?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oT
fmd00ol0003oooooo`000003ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00ooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7ooooo000Yooooo`03o`000?oooooo
oooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@04o`000?oooooo
ooooo`000?oooooo<?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooo`000003ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7ooooo000Y
ooooo`03o`000?oooooooooo00Cooooo0_l00004onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooool00000oooooolaooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool0
0ol0003oi=_MonCKg@04onCKg@;o00001?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooo
oooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`00:Oooool00ol0
003oooooooooo`04ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@03onCKg@;o0000oooooolboooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oi=_MonCKg@04onCK
g@;o00001?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`00:Oooool00ol0003oooooooooo`04ooooo`03
o`000?oTfmgo000000?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc7o
oooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000Goi=_M0_l00005oooo
o`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oooooooooo0?7ooooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOl0
00000ooTfmd00ol0003oi=_MonCKg@02onCKg@;o0000oooooolcooooo`03o`000?oooooooooo00Ko
oooo00Co0000oooooooooooo00001?oTfmd00ol0003oi=_Mo`000005ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo
0?7ooooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00_l000001?oTfmgo
0000onCKgOoTfmd2o`000003onCKgOl0003ooooo0?oooooo<_ooool00ol0003oooooooooo`06oooo
o`;o000000?oooooo`000?oTfmd00_oTfmd01?l0003oi=_MonCKgOl00005ooooo`03o`000?oTfmgo
i=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooo
oooo0?7ooooo000Yooooo`;o00001Oooool01?l0003oi=_MonCKgOoTfmd5o`0000?oi=_M00?o0000
ooooooooool0oooooolaooooo`;o00002?ooool6o`0000?oi=_M00?o0000ooooooooool00oooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`3aooooo`00:Oooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc7ooooo00?o0000oooo
ooooool02Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool0lOooool002Wooooo00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolaooooo`03o`000?oooooooooo00Wo
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7o
oooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`00:Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`3ooooooc7ooooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0lOooool002Wooooo00?o0000
ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool0oooooolaooooo`03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7ooooo000Yooooo`03o`000?oooooooooo
00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`00:Oooool2o`0000Gooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool2o`0000[o
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7o
oooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`00:Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`3ooooooc7ooooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0lOooool002Wooooo00?o0000
ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool0oooooolaooooo`03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7ooooo000Yooooo`03o`000?oooooooooo
00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`00:Oooool00ol0003oooooooooo`04ooooo`03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc7o
oooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?o
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool0lOooool002Wooooo00?o0000ooooooooool01?ooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolaooooo`03o`00
0?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo0?7ooooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`3aooooo`00:Oooool2o`0000Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo0?oooooo<Oooool2o`0000[ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7ooooo000Yooooo`03o`000?oooooooooo
00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`3aooooo`00:Oooool00ol0003oooooooooo`04ooooo`03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc7o
oooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?o
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool0lOooool002Wooooo00?o0000ooooooooool01?ooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolaooooo`03o`00
0?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo0?7ooooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`3aooooo`00:Oooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc7ooooo00?o0000ooooooooool02Oooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0lOooool0
01[ooooo00Ko0000ooooooooooooooooo`000?ooool3o`0000Kooooo00?o0000ooooooooool01?oo
ool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooo
oolRooooo`06o`000?ooooooooooooooool0003ooooo0ol00006ooooo`03o`000?oooooooooo00Wo
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?7o
oooo000Iooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool00oooool3o`0000Cooooo
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo
8Oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo0_l0000:ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool8o`0000Gooooo2?l0003cooooo`006Ooo
ool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
oooooolQooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0ooooool<ooooo`00
6Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool0oooooolQooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0ooooool<oooo
o`006Oooool01?l0003oooooooooool00004ooooo`?o00001Oooool00ol0003oooooooooo`04oooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooo
ob7ooooo00Co0000oooooooooooo00001?ooool3o`0000Gooooo00?o0000ooooooooool02Oooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo3?ooool001[ooooo00?o0000oooo
ool000001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo8_ooool00ol0
003oooooo`000007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo3?ooool001_ooooo00?o0000oooooooo
ool01?ooool3o`0000Cooooo00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolSooooo`03o`000?oooooooooo00Co
oooo0ol00004ooooo`03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003o
ooooooooo`3oooooo`cooooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0ooooool<ooooo`00:Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`3ooooooc7ooooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo0?oooooo3?ooool002Wooooo0_l00005ooooo`03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc7ooooo0_l0000:
ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0ooooool<ooooo`00:Oooool00ol0
003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oooooooooo`3ooooooc7ooooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@04onCK
g@03o`000?oooooooooo0?oooooo3?ooool002Wooooo00?o0000ooooooooool01?ooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolaooooo`03
o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3oooooo`co
oooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0ooooool<ooooo`00:Oooool00ol0003ooooooooo
o`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`3ooooooc7ooooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oo
oooooooo0?oooooo3?ooool002Wooooo00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolaooooo`03o`000?oooooo
oooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3oooooo`cooooo000Yoooo
o`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000ooooooooool0ooooool<ooooo`00:Oooool2o`0000Gooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool2o`0000[o
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3oooooo`cooooo000Yooooo`03o`00
0?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000ooooooooool0ooooool<ooooo`00:Oooool00ol0003oooooooooo`04ooooo`03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc7ooooo00?o
0000ooooooooool02Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo3?oo
ool002Wooooo00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000ooooooooool0oooooolaooooo`03o`000?oooooooooo00Wooooo00?o0000
onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3oooooo`cooooo000Yooooo`03o`000?oooooooooo
00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool0ooooool<ooooo`00:Oooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc7ooooo00?o0000oooooooo
ool02Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo3?ooool002Wooooo
00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool0oooooolaooooo`03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oooooooooo`3oooooo`cooooo000Yooooo`03o`000?oooooooooo00Cooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<Ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0oooo
ool<ooooo`00:Oooool2o`0000Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo0?oooooo<Oooool2o`0000[ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`3oooooo`cooooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0
003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0ooooool<oooo
o`00:Oooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`3ooooooc7ooooo00?o0000ooooooooool02Oooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo3?ooool002Wooooo00?o0000ooooooooool0
1?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
oooooolaooooo`03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooo
ooooo`3oooooo`cooooo000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0ooooool<ooooo`00:Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`3ooooooc7ooooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@04
onCKg@03o`000?oooooooooo0?oooooo3?ooool002Wooooo00?o0000ooooooooool01?ooool00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolaoooo
o`03o`000?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3ooooo
o`cooooo000Yooooo`;o00001Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool0oooooolaooooo`;o00002_ooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo0?oooooo3?ooool002Wooooo00?o0000ooooooooool01?ooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolaooooo`03o`00
0?oooooooooo00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3oooooo`cooooo
000Yooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`000?oT
fmgoi=_M00Coi=_M00?o0000ooooooooool0ooooool<ooooo`00:Oooool00ol0003oooooooooo`04
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3o
oooooc7ooooo00?o0000ooooooooool02Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooo
oooo0?oooooo3?ooool002Wooooo00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolaooooo`03o`000?oooooooooo
00Wooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3oooooo`cooooo000Yooooo`03
o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo0?oooooo<Oooool00ol0003oooooooooo`09ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool0ooooool<ooooo`006_ooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3oooooob;ooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo3?ooool001Wooooo00?o0000ooooool0
00001_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo8Oooool00ol0003o
ooooo`000006ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo3?ooool001Wooooo00Co0000oooooooooooo
00000oooool5o`0000Cooooo0ol00004ooooo`go0000oooooolSooooo`04o`000?ooooooooooo`00
00?ooooo1Ol00004ooooo`;o00002_ooool8o`000?oooooo3_ooool001Wooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo0?oooooo=?ooool01?l0
003oooooooooool00004ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool0oooooolO
ooooo`006Oooool01?l0003oooooooooool00005ooooo`;o00001Oooool00ol0003oooooooooo`3o
ooooocCooooo00Co0000oooooooooooo00001Oooool2o`0000Gooooo00?o0000ooooooooool0oooo
oolOooooo`006_ooool00ol0003oooooo`000006ooooo`;o00001?ooool00ol0003oooooooooo`3o
ooooocGooooo00?o0000ooooool000001_ooool2o`0000Cooooo00?o0000ooooooooool0oooooolO
ooooo`006oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0oooooolfooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`3ooooooaoooooo003oooooooooooooT_ooool00?oooooooooooonBooooo`00oooo
oooooooooi;ooooo003oooooooooooooT_ooool00:;ooooo0ol0003ooooood?ooooo0ol0002Voooo
o`00Xoooool00ol0003oooooooooo`3ooooood?ooooo00?o0000ooooooooool0YOooool008kooooo
0ol00003ooooo`03o`000?oooooooooo00Cooooo0ol000000ooooooo0000ooooo`05o`0000;ooooo
0ol00002ooooo`04o`000?ooooooooooooooo`;o000000Koooooo`000?l0003o0000ooooool00002
ooooo`04o`000?oooooo0000o`0000;ooooo0ol000000ooooooo0000o`00003oooooo`cooooo1?l0
0003ooooo`03o`000?oooooooooo00Cooooo0ol000000ooooooo0000ooooo`05o`0000;ooooo0ol0
0002ooooo`04o`000?ooooooooooooooo`;o000000Koooooo`000?l0003o0000ooooool00002oooo
o`04o`000?oooooo0000o`0000;ooooo0ol000000ooooooo0000o`000024ooooo`00Soooool01ol0
003ooooooooooooooooo0000ooooool000001Oooool00ol0003oooooooooo`02ooooo`;o000000Oo
ooooo`000?ooooooooooo`000?oooooo000000Cooooo00Ko0000ooooooooooooooooo`000?ooool2
o`0000?ooooo00[o0000oooooooooooo0000ooooool0003oooooo`000?oooooo00001Oooool00ol0
003oooooooooo`3oooooo`[ooooo00So0000oooooooooooo0000ooooool0003oooooo`0000Gooooo
00?o0000ooooooooool00_ooool2o`000007ooooool0003oooooooooool0003oooooo`000004oooo
o`06o`000?ooooooooooooooool0003ooooo0_l00003ooooo`0:o`000?ooooooooooo`000?oooooo
0000ooooool0003oooooo`0000Gooooo00?o0000ooooooooool0POooool0093ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`02ooooo`?o00000oooool01?l0003oooooooooool0
0002ooooo`Co00000oooool01_l0003ooooooooooooooooo0000ooooo`?o00000_ooool01Ol0003o
ooooo`000?oooooo000000?ooooo0ol00003ooooo`03o`000?oooooooooo0?oooooo2oooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool3o`0000?ooooo00Co0000
oooooooooooo00000_ooool4o`0000?ooooo00Ko0000ooooooooooooooooo`000?ooool3o`0000;o
oooo00Go0000ooooool0003oooooo`000003ooooo`?o00000oooool00ol0003oooooooooo`21oooo
o`00T?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ool000000_ooool00ol0003oooooooooo`02o`000006ooooool0003oooooo`000?oooooo00000_oo
ool2o`0000;ooooo00Oo0000oooooooooooo0000ooooool0003ooooo00?o00000_ooool02Ol0003o
ooooo`000?oooooo0000ooooool0003oooooo`00003oooooo`oooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0
0_l000001_oooooo0000ooooool0003oooooo`0000;ooooo0_l00002ooooo`07o`000?oooooooooo
o`000?oooooo0000ooooo`03o`0000;ooooo00Wo0000ooooool0003oooooo`000?oooooo0000oooo
ool00000Q?ooool0093ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`04oooo
o`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000002ooooo`;o000000Coooooo`00
0?l0003ooooo0ol00003ooooo`Co000000?oooooo`000?ooool00_ooool2o`0000;ooooo0_l00002
ooooo`;o0000ooooool>ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool01?ooool2
o`000003ooooool0003o000000?o000000?oooooo`000?l000000_ooool2o`000004ooooool0003o
0000ooooo`?o00000oooool4o`000003ooooool0003ooooo00;ooooo0_l00002ooooo`;o00000_oo
ool2o`0008;ooooo002@ooooo`07o`000?ooooooooooooooool0003oooooo`00003oooooocgooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooo`00002dooooo`00Soooool3o`0000?ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oooooo
7oooool2o`0000Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo09Gooooo002/ooooo`03o`000?oooooooooo0?oooooo@oooool00ol0003ooooooooo
o`2Looooo`00oooooooooooooi;ooooo003oooooooooooooT_ooool00?oooooooooooonBooooo`00
oooooooooooooi;ooooo0000\
\>"],
  ImageRangeCache->{{{0, 655}, {192, 0}} -> {-0.0542023, -0.0147182, \
0.00257515, 0.00257515}, {{16.8125, 312.688}, {187.375, 4.5625}} -> \
{-3.22269, -0.0507612, 0.0619459, 0.00213116}, {{342.25, 638.125}, {187.375, \
4.5625}} -> {-28.4221, -0.0507612, 0.0619459, 0.00213116}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{figure100, figure500}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0243643 1.92985 [
[.25 .01186 -5 -14 ]
[.25 .01186 5 0 ]
[.5 .01186 -8 -14 ]
[.5 .01186 8 0 ]
[.75 .01186 -8 -14 ]
[.75 .01186 8 0 ]
[1 .01186 -8 -14 ]
[1 .01186 8 0 ]
[.383 .01186 -12.6562 -14 ]
[.383 .01186 12.6562 0 ]
[-0.0125 .12086 -25 -7 ]
[-0.0125 .12086 0 7 ]
[-0.0125 .21735 -19 -7 ]
[-0.0125 .21735 0 7 ]
[-0.0125 .31384 -25 -7 ]
[-0.0125 .31384 0 7 ]
[-0.0125 .41033 -19 -7 ]
[-0.0125 .41033 0 7 ]
[-0.0125 .50683 -25 -7 ]
[-0.0125 .50683 0 7 ]
[-0.0125 .60332 -19 -7 ]
[-0.0125 .60332 0 7 ]
[.5 .63053 -41.8438 0 ]
[.5 .63053 41.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02436 m
.25 .03061 L
s
gsave
.25 .01186 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02436 m
.5 .03061 L
s
gsave
.5 .01186 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02436 m
.75 .03061 L
s
gsave
.75 .01186 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02436 m
1 .03061 L
s
gsave
1 .01186 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02436 m
.383 .03061 L
s
gsave
.383 .01186 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02436 m
1 .02436 L
s
0 .12086 m
.00625 .12086 L
s
gsave
-0.0125 .12086 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .21735 m
.00625 .21735 L
s
gsave
-0.0125 .21735 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .31384 m
.00625 .31384 L
s
gsave
-0.0125 .31384 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .41033 m
.00625 .41033 L
s
gsave
-0.0125 .41033 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .50683 m
.00625 .50683 L
s
gsave
-0.0125 .50683 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04366 m
.00375 .04366 L
s
0 .06296 m
.00375 .06296 L
s
0 .08226 m
.00375 .08226 L
s
0 .10156 m
.00375 .10156 L
s
0 .14016 m
.00375 .14016 L
s
0 .15945 m
.00375 .15945 L
s
0 .17875 m
.00375 .17875 L
s
0 .19805 m
.00375 .19805 L
s
0 .23665 m
.00375 .23665 L
s
0 .25595 m
.00375 .25595 L
s
0 .27524 m
.00375 .27524 L
s
0 .29454 m
.00375 .29454 L
s
0 .33314 m
.00375 .33314 L
s
0 .35244 m
.00375 .35244 L
s
0 .37174 m
.00375 .37174 L
s
0 .39104 m
.00375 .39104 L
s
0 .42963 m
.00375 .42963 L
s
0 .44893 m
.00375 .44893 L
s
0 .46823 m
.00375 .46823 L
s
0 .48753 m
.00375 .48753 L
s
0 .52612 m
.00375 .52612 L
s
0 .54542 m
.00375 .54542 L
s
0 .56472 m
.00375 .56472 L
s
0 .58402 m
.00375 .58402 L
s
0 .00507 m
.00375 .00507 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -102.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
83.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
142.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02436 m
0 .33314 L
.025 .33314 L
.025 .02436 L
F
0 g
.5 Mabswid
0 .02436 m
0 .33314 L
.025 .33314 L
.025 .02436 L
0 .02436 L
s
.891 .857 .867 r
.025 .02436 m
.025 .41033 L
.05 .41033 L
.05 .02436 L
F
0 g
.025 .02436 m
.025 .41033 L
.05 .41033 L
.05 .02436 L
.025 .02436 L
s
.891 .857 .867 r
.05 .02436 m
.05 .60332 L
.075 .60332 L
.075 .02436 L
F
0 g
.05 .02436 m
.05 .60332 L
.075 .60332 L
.075 .02436 L
.05 .02436 L
s
.891 .857 .867 r
.075 .02436 m
.075 .21735 L
.1 .21735 L
.1 .02436 L
F
0 g
.075 .02436 m
.075 .21735 L
.1 .21735 L
.1 .02436 L
.075 .02436 L
s
.891 .857 .867 r
.1 .02436 m
.1 .56472 L
.125 .56472 L
.125 .02436 L
F
0 g
.1 .02436 m
.1 .56472 L
.125 .56472 L
.125 .02436 L
.1 .02436 L
s
.891 .857 .867 r
.125 .02436 m
.125 .37174 L
.15 .37174 L
.15 .02436 L
F
0 g
.125 .02436 m
.125 .37174 L
.15 .37174 L
.15 .02436 L
.125 .02436 L
s
.891 .857 .867 r
.15 .02436 m
.15 .21735 L
.175 .21735 L
.175 .02436 L
F
0 g
.15 .02436 m
.15 .21735 L
.175 .21735 L
.175 .02436 L
.15 .02436 L
s
.891 .857 .867 r
.175 .02436 m
.175 .29454 L
.2 .29454 L
.2 .02436 L
F
0 g
.175 .02436 m
.175 .29454 L
.2 .29454 L
.2 .02436 L
.175 .02436 L
s
.891 .857 .867 r
.2 .02436 m
.2 .25595 L
.225 .25595 L
.225 .02436 L
F
0 g
.2 .02436 m
.2 .25595 L
.225 .25595 L
.225 .02436 L
.2 .02436 L
s
.891 .857 .867 r
.225 .02436 m
.225 .14016 L
.25 .14016 L
.25 .02436 L
F
0 g
.225 .02436 m
.225 .14016 L
.25 .14016 L
.25 .02436 L
.225 .02436 L
s
.891 .857 .867 r
.25 .02436 m
.25 .17875 L
.275 .17875 L
.275 .02436 L
F
0 g
.25 .02436 m
.25 .17875 L
.275 .17875 L
.275 .02436 L
.25 .02436 L
s
.891 .857 .867 r
.275 .02436 m
.275 .21735 L
.3 .21735 L
.3 .02436 L
F
0 g
.275 .02436 m
.275 .21735 L
.3 .21735 L
.3 .02436 L
.275 .02436 L
s
.891 .857 .867 r
.3 .02436 m
.3 .10156 L
.325 .10156 L
.325 .02436 L
F
0 g
.3 .02436 m
.3 .10156 L
.325 .10156 L
.325 .02436 L
.3 .02436 L
s
.891 .857 .867 r
.325 .02436 m
.325 .06296 L
.35 .06296 L
.35 .02436 L
F
0 g
.325 .02436 m
.325 .06296 L
.35 .06296 L
.35 .02436 L
.325 .02436 L
s
.891 .857 .867 r
.35 .02436 m
.35 .10156 L
.375 .10156 L
.375 .02436 L
F
0 g
.35 .02436 m
.35 .10156 L
.375 .10156 L
.375 .02436 L
.35 .02436 L
s
.891 .857 .867 r
.375 .02436 m
.375 .06296 L
.4 .06296 L
.4 .02436 L
F
0 g
.375 .02436 m
.375 .06296 L
.4 .06296 L
.4 .02436 L
.375 .02436 L
s
.891 .857 .867 r
.4 .02436 m
.4 .02436 L
.425 .02436 L
.425 .02436 L
F
0 g
.4 .02436 m
.4 .02436 L
.425 .02436 L
.425 .02436 L
.4 .02436 L
s
.891 .857 .867 r
.425 .02436 m
.425 .06296 L
.45 .06296 L
.45 .02436 L
F
0 g
.425 .02436 m
.425 .06296 L
.45 .06296 L
.45 .02436 L
.425 .02436 L
s
.891 .857 .867 r
.45 .02436 m
.45 .06296 L
.475 .06296 L
.475 .02436 L
F
0 g
.45 .02436 m
.45 .06296 L
.475 .06296 L
.475 .02436 L
.45 .02436 L
s
.891 .857 .867 r
.475 .02436 m
.475 .02436 L
.5 .02436 L
.5 .02436 L
F
0 g
.475 .02436 m
.475 .02436 L
.5 .02436 L
.5 .02436 L
.475 .02436 L
s
.891 .857 .867 r
.5 .02436 m
.5 .02436 L
.525 .02436 L
.525 .02436 L
F
0 g
.5 .02436 m
.5 .02436 L
.525 .02436 L
.525 .02436 L
.5 .02436 L
s
.891 .857 .867 r
.525 .02436 m
.525 .06296 L
.55 .06296 L
.55 .02436 L
F
0 g
.525 .02436 m
.525 .06296 L
.55 .06296 L
.55 .02436 L
.525 .02436 L
s
.891 .857 .867 r
.55 .02436 m
.55 .02436 L
.575 .02436 L
.575 .02436 L
F
0 g
.55 .02436 m
.55 .02436 L
.575 .02436 L
.575 .02436 L
.55 .02436 L
s
.891 .857 .867 r
.575 .02436 m
.575 .02436 L
.6 .02436 L
.6 .02436 L
F
0 g
.575 .02436 m
.575 .02436 L
.6 .02436 L
.6 .02436 L
.575 .02436 L
s
.891 .857 .867 r
.6 .02436 m
.6 .02436 L
.625 .02436 L
.625 .02436 L
F
0 g
.6 .02436 m
.6 .02436 L
.625 .02436 L
.625 .02436 L
.6 .02436 L
s
.891 .857 .867 r
.625 .02436 m
.625 .02436 L
.65 .02436 L
.65 .02436 L
F
0 g
.625 .02436 m
.625 .02436 L
.65 .02436 L
.65 .02436 L
.625 .02436 L
s
.891 .857 .867 r
.65 .02436 m
.65 .02436 L
.675 .02436 L
.675 .02436 L
F
0 g
.65 .02436 m
.65 .02436 L
.675 .02436 L
.675 .02436 L
.65 .02436 L
s
.891 .857 .867 r
.675 .02436 m
.675 .02436 L
.7 .02436 L
.7 .02436 L
F
0 g
.675 .02436 m
.675 .02436 L
.7 .02436 L
.7 .02436 L
.675 .02436 L
s
.891 .857 .867 r
.7 .02436 m
.7 .02436 L
.725 .02436 L
.725 .02436 L
F
0 g
.7 .02436 m
.7 .02436 L
.725 .02436 L
.725 .02436 L
.7 .02436 L
s
.891 .857 .867 r
.725 .02436 m
.725 .02436 L
.75 .02436 L
.75 .02436 L
F
0 g
.725 .02436 m
.725 .02436 L
.75 .02436 L
.75 .02436 L
.725 .02436 L
s
.891 .857 .867 r
.75 .02436 m
.75 .02436 L
.775 .02436 L
.775 .02436 L
F
0 g
.75 .02436 m
.75 .02436 L
.775 .02436 L
.775 .02436 L
.75 .02436 L
s
.891 .857 .867 r
.775 .02436 m
.775 .02436 L
.8 .02436 L
.8 .02436 L
F
0 g
.775 .02436 m
.775 .02436 L
.8 .02436 L
.8 .02436 L
.775 .02436 L
s
.891 .857 .867 r
.8 .02436 m
.8 .02436 L
.825 .02436 L
.825 .02436 L
F
0 g
.8 .02436 m
.8 .02436 L
.825 .02436 L
.825 .02436 L
.8 .02436 L
s
.891 .857 .867 r
.825 .02436 m
.825 .02436 L
.85 .02436 L
.85 .02436 L
F
0 g
.825 .02436 m
.825 .02436 L
.85 .02436 L
.85 .02436 L
.825 .02436 L
s
.891 .857 .867 r
.85 .02436 m
.85 .02436 L
.875 .02436 L
.875 .02436 L
F
0 g
.85 .02436 m
.85 .02436 L
.875 .02436 L
.875 .02436 L
.85 .02436 L
s
.891 .857 .867 r
.875 .02436 m
.875 .02436 L
.9 .02436 L
.9 .02436 L
F
0 g
.875 .02436 m
.875 .02436 L
.9 .02436 L
.9 .02436 L
.875 .02436 L
s
.891 .857 .867 r
.9 .02436 m
.9 .02436 L
.925 .02436 L
.925 .02436 L
F
0 g
.9 .02436 m
.9 .02436 L
.925 .02436 L
.925 .02436 L
.9 .02436 L
s
.891 .857 .867 r
.925 .02436 m
.925 .02436 L
.95 .02436 L
.95 .02436 L
F
0 g
.925 .02436 m
.925 .02436 L
.95 .02436 L
.95 .02436 L
.925 .02436 L
s
.891 .857 .867 r
.95 .02436 m
.95 .02436 L
.975 .02436 L
.975 .02436 L
F
0 g
.95 .02436 m
.95 .02436 L
.975 .02436 L
.975 .02436 L
.95 .02436 L
s
.891 .857 .867 r
.975 .02436 m
.975 .02436 L
1 .02436 L
1 .02436 L
F
0 g
.975 .02436 m
.975 .02436 L
1 .02436 L
1 .02436 L
.975 .02436 L
s
.004 w
0 .02507 m
.00123 .14385 L
.00236 .18765 L
.00365 .22502 L
.00488 .25342 L
.00942 .32856 L
.012 .35887 L
.01438 .3819 L
.01715 .4042 L
.01975 .42151 L
.02456 .44644 L
.02711 .45665 L
.02985 .46573 L
.03272 .47338 L
.03545 .47914 L
.0379 .48321 L
.04057 .48659 L
.04201 .488 L
.04357 .48922 L
.04504 .4901 L
.04639 .49069 L
.04762 .49106 L
.04896 .49128 L
.04964 .49132 L
.05036 .49133 L
.05167 .4912 L
.05246 .49106 L
.05319 .49087 L
.05485 .4903 L
.05631 .48962 L
.05786 .48872 L
.06351 .48414 L
.06873 .47834 L
.07363 .47177 L
.08481 .45375 L
.12543 .37223 L
.16863 .28623 L
.21023 .21724 L
.25025 .1654 L
.29284 .12402 L
.33383 .09498 L
.35474 .08342 L
.37741 .07293 L
.41939 .05801 L
.44026 .05234 L
.46235 .04735 L
.50213 .04046 L
.52255 .03775 L
.54449 .03534 L
.56523 .03345 L
Mistroke
.58783 .03175 L
.62958 .0294 L
.65028 .02853 L
.67231 .02776 L
.69333 .02716 L
.71603 .02663 L
.75815 .02589 L
.77913 .02562 L
.80126 .02539 L
.84119 .02507 L
.86171 .02494 L
.88369 .02483 L
.90453 .02475 L
.92717 .02468 L
.96906 .02457 L
1 .02452 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .10156 L
1 .10156 L
s
gsave
.65 .12086 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.00) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0263476 2.3265 [
[.25 .01385 -5 -14 ]
[.25 .01385 5 0 ]
[.5 .01385 -8 -14 ]
[.5 .01385 8 0 ]
[.75 .01385 -8 -14 ]
[.75 .01385 8 0 ]
[1 .01385 -8 -14 ]
[1 .01385 8 0 ]
[.383 .01385 -12.6562 -14 ]
[.383 .01385 12.6562 0 ]
[-0.0125 .14267 -25 -7 ]
[-0.0125 .14267 0 7 ]
[-0.0125 .259 -19 -7 ]
[-0.0125 .259 0 7 ]
[-0.0125 .37532 -25 -7 ]
[-0.0125 .37532 0 7 ]
[-0.0125 .49165 -19 -7 ]
[-0.0125 .49165 0 7 ]
[-0.0125 .60797 -25 -7 ]
[-0.0125 .60797 0 7 ]
[.5 .63053 -41.8438 0 ]
[.5 .63053 41.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02635 m
.25 .0326 L
s
gsave
.25 .01385 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02635 m
.5 .0326 L
s
gsave
.5 .01385 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02635 m
.75 .0326 L
s
gsave
.75 .01385 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02635 m
1 .0326 L
s
gsave
1 .01385 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02635 m
.383 .0326 L
s
gsave
.383 .01385 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02635 m
1 .02635 L
s
0 .14267 m
.00625 .14267 L
s
gsave
-0.0125 .14267 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .259 m
.00625 .259 L
s
gsave
-0.0125 .259 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .37532 m
.00625 .37532 L
s
gsave
-0.0125 .37532 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .49165 m
.00625 .49165 L
s
gsave
-0.0125 .49165 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .60797 m
.00625 .60797 L
s
gsave
-0.0125 .60797 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04961 m
.00375 .04961 L
s
0 .07288 m
.00375 .07288 L
s
0 .09614 m
.00375 .09614 L
s
0 .11941 m
.00375 .11941 L
s
0 .16594 m
.00375 .16594 L
s
0 .1892 m
.00375 .1892 L
s
0 .21247 m
.00375 .21247 L
s
0 .23573 m
.00375 .23573 L
s
0 .28226 m
.00375 .28226 L
s
0 .30553 m
.00375 .30553 L
s
0 .32879 m
.00375 .32879 L
s
0 .35206 m
.00375 .35206 L
s
0 .39859 m
.00375 .39859 L
s
0 .42185 m
.00375 .42185 L
s
0 .44512 m
.00375 .44512 L
s
0 .46838 m
.00375 .46838 L
s
0 .51491 m
.00375 .51491 L
s
0 .53818 m
.00375 .53818 L
s
0 .56144 m
.00375 .56144 L
s
0 .58471 m
.00375 .58471 L
s
0 .00308 m
.00375 .00308 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -102.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
83.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
142.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02635 m
0 .42651 L
.025 .42651 L
.025 .02635 L
F
0 g
.5 Mabswid
0 .02635 m
0 .42651 L
.025 .42651 L
.025 .02635 L
0 .02635 L
s
.891 .857 .867 r
.025 .02635 m
.025 .60332 L
.05 .60332 L
.05 .02635 L
F
0 g
.025 .02635 m
.025 .60332 L
.05 .60332 L
.05 .02635 L
.025 .02635 L
s
.891 .857 .867 r
.05 .02635 m
.05 .5754 L
.075 .5754 L
.075 .02635 L
F
0 g
.05 .02635 m
.05 .5754 L
.075 .5754 L
.075 .02635 L
.05 .02635 L
s
.891 .857 .867 r
.075 .02635 m
.075 .50095 L
.1 .50095 L
.1 .02635 L
F
0 g
.075 .02635 m
.075 .50095 L
.1 .50095 L
.1 .02635 L
.075 .02635 L
s
.891 .857 .867 r
.1 .02635 m
.1 .47304 L
.125 .47304 L
.125 .02635 L
F
0 g
.1 .02635 m
.1 .47304 L
.125 .47304 L
.125 .02635 L
.1 .02635 L
s
.891 .857 .867 r
.125 .02635 m
.125 .51956 L
.15 .51956 L
.15 .02635 L
F
0 g
.125 .02635 m
.125 .51956 L
.15 .51956 L
.15 .02635 L
.125 .02635 L
s
.891 .857 .867 r
.15 .02635 m
.15 .34275 L
.175 .34275 L
.175 .02635 L
F
0 g
.15 .02635 m
.15 .34275 L
.175 .34275 L
.175 .02635 L
.15 .02635 L
s
.891 .857 .867 r
.175 .02635 m
.175 .31483 L
.2 .31483 L
.2 .02635 L
F
0 g
.175 .02635 m
.175 .31483 L
.2 .31483 L
.2 .02635 L
.175 .02635 L
s
.891 .857 .867 r
.2 .02635 m
.2 .23108 L
.225 .23108 L
.225 .02635 L
F
0 g
.2 .02635 m
.2 .23108 L
.225 .23108 L
.225 .02635 L
.2 .02635 L
s
.891 .857 .867 r
.225 .02635 m
.225 .17524 L
.25 .17524 L
.25 .02635 L
F
0 g
.225 .02635 m
.225 .17524 L
.25 .17524 L
.25 .02635 L
.225 .02635 L
s
.891 .857 .867 r
.25 .02635 m
.25 .18455 L
.275 .18455 L
.275 .02635 L
F
0 g
.25 .02635 m
.25 .18455 L
.275 .18455 L
.275 .02635 L
.25 .02635 L
s
.891 .857 .867 r
.275 .02635 m
.275 .15663 L
.3 .15663 L
.3 .02635 L
F
0 g
.275 .02635 m
.275 .15663 L
.3 .15663 L
.3 .02635 L
.275 .02635 L
s
.891 .857 .867 r
.3 .02635 m
.3 .1101 L
.325 .1101 L
.325 .02635 L
F
0 g
.3 .02635 m
.3 .1101 L
.325 .1101 L
.325 .02635 L
.3 .02635 L
s
.891 .857 .867 r
.325 .02635 m
.325 .1101 L
.35 .1101 L
.35 .02635 L
F
0 g
.325 .02635 m
.325 .1101 L
.35 .1101 L
.35 .02635 L
.325 .02635 L
s
.891 .857 .867 r
.35 .02635 m
.35 .09149 L
.375 .09149 L
.375 .02635 L
F
0 g
.35 .02635 m
.35 .09149 L
.375 .09149 L
.375 .02635 L
.35 .02635 L
s
.891 .857 .867 r
.375 .02635 m
.375 .09149 L
.4 .09149 L
.4 .02635 L
F
0 g
.375 .02635 m
.375 .09149 L
.4 .09149 L
.4 .02635 L
.375 .02635 L
s
.891 .857 .867 r
.4 .02635 m
.4 .06357 L
.425 .06357 L
.425 .02635 L
F
0 g
.4 .02635 m
.4 .06357 L
.425 .06357 L
.425 .02635 L
.4 .02635 L
s
.891 .857 .867 r
.425 .02635 m
.425 .04496 L
.45 .04496 L
.45 .02635 L
F
0 g
.425 .02635 m
.425 .04496 L
.45 .04496 L
.45 .02635 L
.425 .02635 L
s
.891 .857 .867 r
.45 .02635 m
.45 .05427 L
.475 .05427 L
.475 .02635 L
F
0 g
.45 .02635 m
.45 .05427 L
.475 .05427 L
.475 .02635 L
.45 .02635 L
s
.891 .857 .867 r
.475 .02635 m
.475 .06357 L
.5 .06357 L
.5 .02635 L
F
0 g
.475 .02635 m
.475 .06357 L
.5 .06357 L
.5 .02635 L
.475 .02635 L
s
.891 .857 .867 r
.5 .02635 m
.5 .03565 L
.525 .03565 L
.525 .02635 L
F
0 g
.5 .02635 m
.5 .03565 L
.525 .03565 L
.525 .02635 L
.5 .02635 L
s
.891 .857 .867 r
.525 .02635 m
.525 .02635 L
.55 .02635 L
.55 .02635 L
F
0 g
.525 .02635 m
.525 .02635 L
.55 .02635 L
.55 .02635 L
.525 .02635 L
s
.891 .857 .867 r
.55 .02635 m
.55 .02635 L
.575 .02635 L
.575 .02635 L
F
0 g
.55 .02635 m
.55 .02635 L
.575 .02635 L
.575 .02635 L
.55 .02635 L
s
.891 .857 .867 r
.575 .02635 m
.575 .02635 L
.6 .02635 L
.6 .02635 L
F
0 g
.575 .02635 m
.575 .02635 L
.6 .02635 L
.6 .02635 L
.575 .02635 L
s
.891 .857 .867 r
.6 .02635 m
.6 .03565 L
.625 .03565 L
.625 .02635 L
F
0 g
.6 .02635 m
.6 .03565 L
.625 .03565 L
.625 .02635 L
.6 .02635 L
s
.891 .857 .867 r
.625 .02635 m
.625 .03565 L
.65 .03565 L
.65 .02635 L
F
0 g
.625 .02635 m
.625 .03565 L
.65 .03565 L
.65 .02635 L
.625 .02635 L
s
.891 .857 .867 r
.65 .02635 m
.65 .03565 L
.675 .03565 L
.675 .02635 L
F
0 g
.65 .02635 m
.65 .03565 L
.675 .03565 L
.675 .02635 L
.65 .02635 L
s
.891 .857 .867 r
.675 .02635 m
.675 .02635 L
.7 .02635 L
.7 .02635 L
F
0 g
.675 .02635 m
.675 .02635 L
.7 .02635 L
.7 .02635 L
.675 .02635 L
s
.891 .857 .867 r
.7 .02635 m
.7 .02635 L
.725 .02635 L
.725 .02635 L
F
0 g
.7 .02635 m
.7 .02635 L
.725 .02635 L
.725 .02635 L
.7 .02635 L
s
.891 .857 .867 r
.725 .02635 m
.725 .02635 L
.75 .02635 L
.75 .02635 L
F
0 g
.725 .02635 m
.725 .02635 L
.75 .02635 L
.75 .02635 L
.725 .02635 L
s
.891 .857 .867 r
.75 .02635 m
.75 .03565 L
.775 .03565 L
.775 .02635 L
F
0 g
.75 .02635 m
.75 .03565 L
.775 .03565 L
.775 .02635 L
.75 .02635 L
s
.891 .857 .867 r
.775 .02635 m
.775 .02635 L
.8 .02635 L
.8 .02635 L
F
0 g
.775 .02635 m
.775 .02635 L
.8 .02635 L
.8 .02635 L
.775 .02635 L
s
.891 .857 .867 r
.8 .02635 m
.8 .02635 L
.825 .02635 L
.825 .02635 L
F
0 g
.8 .02635 m
.8 .02635 L
.825 .02635 L
.825 .02635 L
.8 .02635 L
s
.891 .857 .867 r
.825 .02635 m
.825 .02635 L
.85 .02635 L
.85 .02635 L
F
0 g
.825 .02635 m
.825 .02635 L
.85 .02635 L
.85 .02635 L
.825 .02635 L
s
.891 .857 .867 r
.85 .02635 m
.85 .02635 L
.875 .02635 L
.875 .02635 L
F
0 g
.85 .02635 m
.85 .02635 L
.875 .02635 L
.875 .02635 L
.85 .02635 L
s
.891 .857 .867 r
.875 .02635 m
.875 .02635 L
.9 .02635 L
.9 .02635 L
F
0 g
.875 .02635 m
.875 .02635 L
.9 .02635 L
.9 .02635 L
.875 .02635 L
s
.891 .857 .867 r
.9 .02635 m
.9 .02635 L
.925 .02635 L
.925 .02635 L
F
0 g
.9 .02635 m
.9 .02635 L
.925 .02635 L
.925 .02635 L
.9 .02635 L
s
.891 .857 .867 r
.925 .02635 m
.925 .02635 L
.95 .02635 L
.95 .02635 L
F
0 g
.925 .02635 m
.925 .02635 L
.95 .02635 L
.95 .02635 L
.925 .02635 L
s
.891 .857 .867 r
.95 .02635 m
.95 .02635 L
.975 .02635 L
.975 .02635 L
F
0 g
.95 .02635 m
.95 .02635 L
.975 .02635 L
.975 .02635 L
.95 .02635 L
s
.891 .857 .867 r
.975 .02635 m
.975 .02635 L
1 .02635 L
1 .02635 L
F
0 g
.975 .02635 m
.975 .02635 L
1 .02635 L
1 .02635 L
.975 .02635 L
s
.004 w
0 .02719 m
.00123 .17039 L
.00236 .22319 L
.00365 .26825 L
.00488 .30248 L
.00942 .39307 L
.012 .42961 L
.01438 .45737 L
.01715 .48425 L
.01975 .50512 L
.02456 .53517 L
.02711 .54748 L
.02985 .55842 L
.03272 .56765 L
.03545 .57459 L
.0379 .5795 L
.04057 .58358 L
.04201 .58527 L
.04357 .58675 L
.04504 .58781 L
.04639 .58852 L
.04762 .58896 L
.04896 .58923 L
.04964 .58928 L
.05036 .58928 L
.05167 .58914 L
.05246 .58896 L
.05319 .58874 L
.05485 .58805 L
.05631 .58723 L
.05786 .58615 L
.06351 .58063 L
.06873 .57363 L
.07363 .56571 L
.08481 .54399 L
.12543 .44571 L
.16863 .34203 L
.21023 .25886 L
.25025 .19637 L
.29284 .14648 L
.33383 .11148 L
.35474 .09754 L
.37741 .08489 L
.41939 .0669 L
.44026 .06007 L
.46235 .05406 L
.50213 .04575 L
.52255 .04248 L
.54449 .03957 L
.56523 .0373 L
Mistroke
.58783 .03526 L
.62958 .03242 L
.65028 .03137 L
.67231 .03044 L
.69333 .02972 L
.71603 .02908 L
.75815 .02819 L
.77913 .02786 L
.80126 .02758 L
.84119 .02719 L
.86171 .02704 L
.88369 .02691 L
.90453 .02681 L
.92717 .02672 L
.96906 .0266 L
1 .02654 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .11941 L
1 .11941 L
s
gsave
.65 .14267 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.60) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{820.125, 241.312},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:@0000`B000`400?l00000o`00003ooooooooo
oooooi;ooooo003oooooooooooooT_ooool00?oooooooooooonBooooo`00oooooooooooooi;ooooo
003oooooooooooooT_ooool00?oooooooooooonBooooo`00oooooooooooooi;ooooo003ooooooooo
ooooT_ooool00?oooooooooooonBooooo`00JOooool3o`0001_ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooooooool2o`0000?ooooo0_l0000Booooo`?o00000oooool00ol0003ooooo
ooooo`0hooooo`?o000000Coooooo`000?l0003o0000>?ooool4o`0000?ooooo00?o0000oooooooo
ool0O?ooool3o`0001[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool2o`00
00?ooooo0_l0000Booooo`?o00000oooool00ol0003oooooooooo`0hooooo`?o000000Coooooo`00
0?l0003o0000>Oooool4o`0000?ooooo00?o0000ooooooooool05oooool006cooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`04ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool00ol0003oooooooooo`0@ooooo`07o`000?ooooooooooooooool0003oooooo`00000jooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0=_ooool02?l0003oooooooooool0003ooooo
o`000?oooooo0000P?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Cooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo013ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000003[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0g
ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0000Hooooo`00K?ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00002oooo
o`03o`000?oooooooooo017ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0h
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0=oooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo017o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0>?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool05Oooool006cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`03oooo
o`?o00000_ooool3o`0001Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0h
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>?ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`03ooooo`?o00000_ooool3o`0001Cooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>Oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo01Gooooo000[ooooo`03o`000?oooooooooo03cooooo
0_l0000Mooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Cooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`02o`0003cooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0kooooo`03
o`000?oooooooooo03gooooo0_l0000Looooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool0>?ooool00ol0003oooooooooo`02o`0003gooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`0Eooooo`00:oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01[o
oooo00?o0000ooooool000001_ooool2o`0000?ooooo0_l0000Dooooo`07o`000?oooooooooooooo
ool0003oooooo`00000jooooo`04o`000?ooooooooooo`0003[ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooo`00000mooooo`;o0000?_ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooo000000Kooooo0_l00003ooooo`;o00005?ooool01ol0003ooooooooooooooooo0000oooo
ool00000>_ooool01?l0003oooooooooool0000kooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooool000005oooool002_ooooo0_l0000nooooo`?o00006Oooool4o`0000Oooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`?o00000oooool00ol0003oooooooooo`0h
ooooo`?o00000_ooool3o`0003Sooooo0_l00004ooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool0?_ooool3o`0001Sooooo1?l00007ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool04?ooool3o`0000?ooooo00?o0000ooooooooool0>?ooool3o`0000;ooooo0ol0000i
ooooo`;o00001?ooool00ol0003oooooooooo`0Fooooo`00:oooool00ol0003oooooooooo`3ooooo
od?ooooo00?o0000ooooooooool0oooooolNooooo`00:oooool00ol0003oooooooooo`1Pooooo`03
o`000?oooooooooo0=oooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`2iooooo`00
:oooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo0=oooooo00?o0000ooooooooool0
HOooool00ol0003oooooooooo`2iooooo`00:oooool00ol0003oooooooooo`1Pooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`15ooooo`03o`000?oo
oooooooo067ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01oooooo000[oooooooo00001Ol00011oooooooo00001_l0000Kooooo`00:oooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_Mo`000004onCKg@03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oooooooooo00Cooooo5_l0000Fooooo`03o`000?oooooooooo
03kooooo00?o0000ooooooooool0?oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`0@ooooo`03o`000?oTfmgoi=_M
01?o00004Oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool06Oooool002_ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOl000001?oTfmd00ol0003oooooooooo`03ooooo`03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`0:ooooo`03
o`000?oTfmgoi=_M00_o0000[oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M2?l00007ooooob3o00004_ooool8o`0005Gooooo000[ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool01oooool6o`0000Coi=_M00?o0000ooooooooool0/oooool00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01_ooool6o`0008oooooo
000[ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00_ooool5o`0000?ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`2cooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000?oi=_M00?o
0000onCKgOoTfmd01?oTfmd7o`0000Koi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003ooooooooo
ooooool5o`0009Gooooo000[ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo000000Coi=_M00?o0000ooooooooool00ooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M1Ol00008ooooo`03o`000?oT
fmgoi=_M00Coi=_M00?o0000ooooooooool0/oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`000003onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@04o`000?oT
fmgoi=_MonCKg@Ko0000V_ooool002_ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOl000001?oTfmd00ol0003ooooooooo
o`03ooooo`03o`000?oTfmgoi=_M00Coi=_M1ol0000<ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool0/oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool00oooool00ol0003oi=_MonCKg@03onCKg@Go00000_oTfmd00ol0003ooooooooo
o`2Kooooo`00:oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_Mo`000004onCKg@03o`000?oooooooooo00?ooooo00?o0000
onCKgOl000001Ol00005onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`2cooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`03ooooo`So00001OoTfmd00ol0003oooooooooo`2Kooooo`00:oooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_Mo`000004onCKg@04o`000?ooooooooooooooo`Co00001OoTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`2c
ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgo000000?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`04
o`0000Kooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`2Kooooo`00:oooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_Mo`000004onCKg@Co00000_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo
0;?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOl000000ooTfmd:o`0000[ooooo1ol0002Mooooo`00:oooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@So00001OoTfmd8o`0000Gooooo3_l0000<ooooo`So0000]Oooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_Mo`000003onCKg@04o`000?ooooooooooooooo`?o0000/Oooool002_ooooo00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool0
00000_l0003Oooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000ooooool0003o0000]?ooool002_o
oooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?o
i=_M0_l0003Rooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgo000000;oi=_M0ol0002fooooo`00:oooool00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00Cooooo00Co0000onCKgOoTfmgoi=_M0ol000000ooooooo
0000ooooo`3Pooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgo000000;o000000?oi=_Mo`000?ooool0]_ooool002_ooooo
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`04o`000?oTfmgo0000o`0000;o
i=_M00?o0000ooooool00000hOooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd3o`0000?oi=_M00?o0000ooooooooool0]Oooool002_ooooo
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`;o00001?oTfmd00ol0003ooooo
o`00003Qooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@03onCKg@;o000000?oi=_Mo`000?oTfmd00_oTfmd00ol0003oooooooooo`2eooooo`00:ooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00;ooooo0ol00005onCKg@03o`000?oo
oooo00000>7ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@04o`000?oT
fmgoi=_MonCKg@;o000000Coi=_Mo`000?oTfmgo00000ooTfmd00ol0003oooooooooo`2eooooo`00
:oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@05o`000?ooooooooooooooool000000_ooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oooooo00000>7ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@ko0000]oooool002_ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003ooooo
o`000?l00003ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool00000hOooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l00033ooooo`00:oooool00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@;o00001Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0>7ooooo
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@02onCKg@;o0000a?ooool002_ooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M1ol0
0006ooooo`Oo00000_ooool6o`0000;ooooo1_l00002ooooo`Ko000000?oooooo`000?l000001Ol0
00000ooooooo0000o`000004o`0000;ooooo1_l00002ooooo`Ko00000_ooool6o`000003ooooool0
003o000000Go000000?oooooo`000?l000001?l00002ooooo`Ko00000_ooool6o`000003ooooool0
003o000000Go000000?oooooo`000?l000001?l00002ooooo`Ko00000_ooool6o`0000;ooooo1_l0
00000ooooooo0000o`000005o`000003ooooool0003o000000Co00000_ooool6o`0000;ooooo1?l0
0011ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoTfmgoi=_Mo`000?oTfmgo000000So
oooo00?o0000ooooooooool0^Oooool002_ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00_l0003booooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@ko0000
2?ooool00ol0003oooooooooo`2iooooo`00:oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooo`00003dooooo`03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oo
oooooooo00Gooooo0_l0000<ooooo`03o`000?oooooooooo0;Wooooo000Gooooo`05o`000?oooooo
ooooooooool000000oooool00ol0003oooooooooo`03o`0000Kooooo00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M0_l0001=ooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_l0002@ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`2iooooo`005_ooool00ol0003oooooo`000005ooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0004kooooo00?o0000ooooooooool01?oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Gooooo00Go0000ooooool0003ooooo
o`00002?ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool03Oooool2o`0000;ooooo
1_l000000ooooooo0000o`000005o`000003ooooool0003o000000Co00000_ooool6o`0000;ooooo
1_l00002ooooo`Ko000000?oooooo`000?l000001Ol000000ooooooo0000o`000004o`0000;ooooo
1_l00002ooooo`Ko00000_ooool6o`000003ooooool0003o000000Go000000?oooooo`000?l00000
1?l00002ooooo`Ko00000_ooool6o`0000;ooooo1_l00002ooooo`Ko000000?oooooo`000?l00000
1Ol000000ooooooo0000o`000004o`0000;ooooo1_l00002ooooo`03o`000?oooooooooo01Wooooo
000Fooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@02onCKg@03o`000?oTfmgo000004cooooo1Ol00004ooooo`06o`000?ooooooooooo`00
0?oooooo00000_ooool00ol0003oooooooooo`02ooooo`05o`000?oooooo0000ooooool00000Sooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0<[ooooo000Fooooo`04o`000?oooooo
ooooo`0000Cooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01Ol0003oi=_MonCKgOoTfmgo000000;o
i=_M00?o0000ooooooooool0Boooool00ol0003oooooo`000005ooooo`06o`000?ooooooooooo`00
0?oooooo00000_ooool00ol0003oooooooooo`02o`000003ooooool0003ooooo00;o0000Soooool0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`02o`000<gooooo000Fooooo`04o`000?ooooooooooo`0000Cooooo00Go0000
oooooooooooo0000ooooo`02o`0000Kooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000ooooooooool0C?ooool2o`0000Gooooo
00Ko0000oooooooooooo0000ooooool00002ooooo`05o`000?ooooooooooo`000?ooool00_l0002B
ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooo00000<oooooo000Gooooo`03o`000?oooooo000000Gooooo00Go0000oooo
ool0003oooooo`000007ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_Mo`000004onCKg@03o`000?oooooooooo04gooooo0_l00005ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000000_ooool01?l0003oooooo`000?l0001nooooo`05o`000?oo
ooooooooooooool000000oooool00ol0003oooooooooo`03o`0000Kooooo00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l0001>ooooo`05o`00
0?ooooooooooooooool000000oooool2o`0000?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02o`0006[ooooo000Hooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo
oooo0ol00004ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000Go
i=_M00?o0000ooooooooool0C_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0001looooo`03o`000?oooooo0000
00Gooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
04gooooo00?o0000ooooooooool01?ooool02?l0003oooooooooool0003oooooo`000?oooooo0000
1Oooool01Ol0003oooooo`000?oooooo000006Wooooo000[ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@So00001OoTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oooooooooo0=oooooo00Co0000oooooooooooo00001?ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00;oi=_M0_l0001=ooooo`Go00001?ooool01_l0
003oooooooooool0003oooooo`0000;ooooo00?o0000ooooooooool00_ooool01Ol0003oooooo`00
0?oooooo000006Wooooo000[ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00_oT
fmd2o`0000Koi=_M00?o0000ooooooooool0goooool01?l0003oooooooooool00004ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoTfmgoi=_Mo`000?oTfmgo000004kooooo00?o0000
ooooool000001Oooool3o`0000;ooooo00Co0000oooooooooooo00000_ooool2o`000003ooooool0
003ooooo00;o0000JOooool002_ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool01ol0003oi=_MonCKgOoT
fmgo0000onCKgOl000001_oTfmd00ol0003oooooooooo`3Oooooo`04o`000?ooooooooooo`0000Co
oooo00Go0000oooooooooooo0000ooooo`02o`0000Kooooo00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@07o`000?oTfmgoi=_MonCKgOl0003oi=_Mo`00001?ooooo`;o00001_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Go0000oooooooooooo0000ooooo`02o`0006co
oooo000[ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00Cooooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oooooooooo0>3ooooo00?o0000ooooool000001Oooool01Ol0003o
ooooo`000?oooooo000000Oooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@Oo0000D?ooool2o`0000Gooooo0_l00003ooooo`03o`000?oooooo000000;ooooo00Co0000oooo
ool0003o0000K?ooool002_ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_Mo`000003onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0hOooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooooooo`?o00001?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000ooooool00000EOooool00ol0003oooooooooo`05ooooo`05o`000?oooooo
ooooooooool000001?ooool01?l0003oooooooooool0001[ooooo`00:oooool00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`04ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?Cooooo00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@;o0000e_ooool002_ooooo00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool0m?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool0eOooool002_ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`3dooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd00ooTfmd2o`000=Oooooo000[ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool2o`0000Goi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`3dooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@Oo00001?oTfmd00ol0003oi=_Mo`00003Gooooo`00
:oooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooooooo00;ooooo00?o0000ooooool000001OoTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo0?Cooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@02onCKg@03o`00
0?oTfmgo00000=Oooooo000[ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00Go0000ooooooooooooooooo`000002ooooo`Oo00001_oTfmd00ol0003ooooo
ooooo`3dooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oooooooooo00?ooooo00Go0000onCKgOoTfmgoi=_Mo`000002onCKg@03
o`000?oooooooooo0=Gooooo000[ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00Go0000ooooooooooooooooo`000008ooooo`03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool0m?ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`So0000eoooool002_ooooo
0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003ooooo
ooooool00009ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0m?ooool00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo0=[ooooo000[ooooo`;o00001OoTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool000002_ooool00ol0003oi=_M
onCKg@04onCKg@03o`000?oooooooooo0?Cooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`3Kooooo`00:oooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooo000000[ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`3dooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0g?ooool002_ooooo0_l00005
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000_ooooo00?o0000
onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3dooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oooooooooo`3L
ooooo`00:oooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3doooo
o`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`3Mooooo`00:oooool2o`0000Goi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@02onCKg@;o00003?ooool00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo0?Cooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd01Ol0003ooooooooooooooooo00000>3ooooo000Looooo`05o`000?oooooooooooooo
ool000000_ooool3o`0000Gooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00_oTfmd2o`0000cooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3doooo
o`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Go0000oooo
ooooooooooooo`00003Pooooo`006oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo
00Cooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoTfmgoi=_Mo`000?oT
fmgo000000cooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3dooooo`;o00001OoT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co0000oooooooooooo0000
hOooool001_ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`03ooooo`;o0000
1OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M2?l00005onCKg@03o`00
0?oTfmgoi=_M00Coi=_M1ol00006onCKg@04o`000?oTfmgoi=_Mo`0000;oi=_M00?o0000oooooooo
ool02_ooool8o`000?Kooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd01?l0003oooooooooool0003Qooooo`006oooool01?l0003oooooooooool00006oooo
o`03o`000?oooooooooo00?ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00Co0000onCK
gOoTfmgo00000_oTfmd00ol0003oooooooooo`3oooooo`Wooooo0_l00005onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooo`00003Rooooo`006oooool01?l0
003oooooooooool00006ooooo`03o`000?oooooooooo00?ooooo0_l00005onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOl000000ooTfmd00ol0003oooooooooo`3oooooo`Wooooo0_l00005
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd2o`000>?ooooo000Loooo
o`03o`000?oooooo000000Kooooo00?o0000ooooooooool00oooool2o`0000Goi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd2o`0000Coi=_M00?o0000ooooooooool0ooooool9ooooo`;o00001OoTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@Wo0000hoooool001gooooo00?o0000ooooooooool01?ooool3o`0000Co
oooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
ooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M0_l00004onCKg@03o`000?oooooooooo0?oo
oooo2Oooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0>;ooooo000[ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0ooooool9ooooo`;o00001OoTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0hoooool002_ooooo0_l0
0005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`03ooooo`03o`000?oTfmgoi=_M00?oi=_M0_l00005onCKg@03o`000?oooooooooo0?oooooo2Ooo
ool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0>?ooooo000[ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@03onCKg@;o00001OoTfmd0
0ol0003oooooooooo`3oooooo`Wooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool00_ooool00ol0003oooooooooo`3Tooooo`00:oooool2o`0000Goi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd00_oTfmd00ol0003oi=_Mo`000005onCKg@03o`000?oooooooooo0?oooooo2Oooool2o`00
00Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0>Cooooo000[ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool00oooool01Ol0003oi=_MonCKgOoTfmgo000000;oi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`3iooooo`05o`000?ooooooooooooooool000000_ooool3
o`0000Gooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Go0000ooooooooooooooooo`00
003Wooooo`00:oooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oooooooooo00?ooooo00Go0000onCKgOoTfmgoi=_Mo`000002onCKg@Oo0000n_oo
ool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00Cooooo0_l00005onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00Co0000oooooooooooo0000j?ooool002_ooooo0_l00005onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`04o`000?oT
fmgoi=_Mo`0000?oi=_M00?o0000ooooooooool0o_ooool01?l0003oooooooooool00006ooooo`03
o`000?oooooooooo00?ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000oooooooo
oooo0000j?ooool002_ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`03ooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000oooo
ooooool0o_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00?ooooo0_l00005
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool00000jOooool002_ooooo0_l00005onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04oooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03oooo
o`03o`000?oTfmgo000000Coi=_M00?o0000ooooooooool0o_ooool01?l0003oooooooooool00006
ooooo`03o`000?oooooooooo00?ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooool00000jOooool002_ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`;o00001OoTfmd00ol0003oooooooooo`3ooooo
o`03o`000?oooooo000000Kooooo00?o0000ooooooooool00oooool2o`0000Goi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd2o`000>[ooooo000[ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool00oooool2o`0000Goi=_M00?o0000oooooooo
ool0ooooool1ooooo`03o`000?oooooooooo00Cooooo0ol00004ooooo`;o00001OoTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@;o0000j_ooool002_ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M
00?o0000ooooooooool0ooooool?ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooooooo0>Wooooo000[ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000ooooooooool00_ooool2o`0000Koi=_M00?o0000ooooooooool0oooo
ool?ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0>Wooooo000[
ooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool00_ooool2o`0000Koi=_M00?o0000ooooooooool0ooooool?ooooo`;o00001OoTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@02onCKg@;o0000joooool002_ooooo00?o0000onCKgOl000001?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo0000ooooooooooooooooo`000?oo
oooo000000Koi=_M00?o0000ooooooooool0ooooool?ooooo`;o00001OoTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@02onCKg@;o0000joooool002_ooooo00?o0000onCKgOl000001?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00Ko0000ooooooooooooooooo`000?ooool8o`000?oooooo
4Oooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoTfmgoi=_Mo`000?oTfmgo00000>_ooooo000[ooooo`03
o`000?oTfmgo000000Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04
o`000?ooooooooooo`000?oooooo6oooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoTfmgoi=_Mo`000?oT
fmgo00000>_ooooo000[ooooo`03o`000?oTfmgo000000Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@04o`000?ooooooooooo`000?oooooo6oooool2o`0000Goi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co
0000onCKgOoTfmgo00000_oTfmd00ol0003oooooooooo`3Yooooo`005oooool01Ol0003ooooooooo
oooooooo000000;ooooo0ol000001?oooooo0000o`000?l00006ooooo`03o`000?oTfmgo000000Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Co
oooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooo00000?oo
oooo7?ooool2o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oooooooooo`3Yoooo
o`005_ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00oooool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooo`00003ooooooacooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000?o
i=_M00?o0000ooooooooool0jOooool001Kooooo00Co0000oooooooooooo00001_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOl000001?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M0_l0003ooooooagooooo0_l00005onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@Oo
0000joooool001Kooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000onCKgOl000001?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M0_l0003ooooooagooooo0_l00005onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@;o0000l?ooool001Kooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02o`0000Kooooo00?o0000onCKgOl0
00001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000oooooooo
ool0oooooolLooooo`;o00001OoTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd2o`000?3ooooo000Gooooo`03o`000?oooooo000000Kooooo
00Co0000oooooooooooo00001oooool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3ooooooacooooo00?o0000onCKgOl0
00001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`3_ooooo`006?ooool00ol0003oooooooooo`04ooooo`?o0000
0_ooool3o`0000Cooooo00?o0000onCKgOl000001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00?oi=_M0_l0003ooooooakooooo00?o0000onCKgOl000001?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooo
ooooo`3_ooooo`00:oooool8o`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd2o`000?oooooo7_oo
ool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@03onCKg@;o0000lOooool002_ooooo00?o0000ooooool000001?ooool0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l0003ooooooakooooo00?o0000
onCKgOl000001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd00ooTfmd2o`000?7ooooo000[ooooo`03o`000?oooooo000000Cooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@02onCKg@03o`000?oTfmgo00000?oooooo7_ooool00ol0
003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd8o`00
0?7ooooo000[ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@02onCKg@03o`000?oTfmgo00000?oooooo7_ooool00ol0003oi=_Mo`000004onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0?7ooooo000[ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCK
gOoTfmd00ooTfmd01Ol0003oi=_MonCKgOoTfmgo000000;oi=_M00?o0000ooooooooool0oooooolL
ooooo`03o`000?oTfmgo000000Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@05o`000?ooooooooooooooool00000m?ooool002_ooooo0_l000000ooooooo0000ooooo`02
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04
ooooo`03o`000?oTfmgoi=_M00?oi=_M00Go0000onCKgOoTfmgoi=_Mo`000002onCKg@03o`000?oo
oooooooo0?oooooo7?ooool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd01Ol0003ooooooooooooooooo00000?Cooooo000[ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_MonCKgOl00003onCKg@03
o`000?oooooooooo0?oooooo7?ooool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd01Ol0003ooooooooooooooooo00000?Cooooo000[ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_MonCKgOl00003
onCKg@03o`000?oooooooooo0?oooooo7?ooool00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003oooooooooool0003eooooo`00:oooool0
1?l0003oooooooooool00003ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOl000001?oT
fmd00ol0003oooooooooo`3ooooooacooooo00?o0000onCKgOl000001?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000oooooooooooo0000mOooool002_ooooo00Co
0000oooooooooooo00000oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo000000Coi=_M
00?o0000ooooooooool0ooooool8ooooo`05o`000?ooooooooooooooool000000_ooool3o`000004
ooooool0003o0000o`0000Kooooo00?o0000onCKgOl000001?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool00000m_ooool002_ooooo0_l00002ooooo`04
o`000?ooooooooooo`0000Goi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04oooo
o`03o`000?oTfmgoi=_M00?oi=_M2?l0003oooooo`Wooooo00?o0000ooooool000001_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00Co0000onCKgOoTfmgo00000ooTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool00000m_ooool0
02_ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M0_l0003o
ooooo`oooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00?ooooo00Co0000onCKgOoTfmgo00000ooTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooool00000m_ooool002_ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0ooooool>ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`04
o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@;o0000moooool002_ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool0ooooool>ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000
ooooooooool00_l00006ooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@;o0000moooool002_ooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`04ooooo`03o`000?oTfmgoi=_M00;oi=_M0_l0003ooooooa7ooooo00?o0000ooooool000001_oo
ool01?l0003oooooooooool00007ooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?Kooooo000[ooooo`;o0000
0_ooool01?l0003oooooooooool00005onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool01?ooool00ol0003oi=_MonCKg@02onCKg@;o0000oooooolBooooo`03o`000?oooooooooo00Co
oooo0ol00002ooooo`?o00001?ooool01?l0003oi=_MonCKgOl00003onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3fooooo`00:oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo00Cooooo00Oo0000onCKgOoTfmgoi=_Mo`000?oTfmgo00000?oooooo9Ooo
ool01?l0003oi=_MonCKgOl00003onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0_oTfmd2o`000?Sooooo000[ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool01ol0003oi=_M
onCKgOoTfmgo0000onCKgOl00000oooooolUooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@02onCKg@;o0000n?ooool001cooooo00Ko0000oooo
ooooooooooooo`000?ooool4o`0000Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`04o`00
0?oTfmgoi=_Mo`0000;oi=_M00?o0000ooooooooool0oooooolSooooo`04o`000?oTfmgoi=_Mo`00
00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@02onCKg@;o0000n?ooool001_o
oooo00?o0000ooooool000001Oooool01?l0003oooooooooool00004ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool01?ooool01?l0003oi=_MonCKgOl00002onCKg@03o`000?oooooooooo0?oooooo8ooo
ool01?l0003oi=_MonCKgOl00003onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoTfmgo
i=_Mo`000?oTfmgo00000?Sooooo000Kooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool01?ooool3o`000004ooooool0003oooooooooo`Oo00001OoTfmd00ol0003oooooooooo`04
ooooo`03o`000?oTfmgo000000?oi=_M00?o0000ooooooooool0oooooolSooooo`04o`000?oTfmgo
i=_Mo`0000?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd01ol0003oi=_MonCKgOoTfmgo0000onCKgOl0
0000n?ooool001_ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo00Cooooo0_l00004onCKg@03o`000?oooooooooo0?oooooo8oooool01?l0003o
i=_MonCKgOl00003onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co0000onCKgOoTfmgo00000_oTfmd0
0ol0003oooooooooo`3fooooo`006oooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oTfmgo
i=_M00?oi=_M00?o0000ooooooooool01?ooool2o`0000Coi=_M00?o0000ooooooooool0oooooolS
ooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd01?l0003oi=_MonCK
gOl00002onCKg@03o`000?oooooooooo0?Kooooo000Looooo`03o`000?oooooo000000Cooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool0oooooolSooooo`04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd01?l0003oi=_MonCKgOl00002onCKg@03o`000?oooooooooo0?Kooooo000Mooooo`03
o`000?oooooooooo00Cooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`3oooooob?ooooo2?l00005onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000?o
i=_M00?o0000ooooooooool0m_ooool002_ooooo0_l00003ooooo`03o`000?oooooooooo00Gooooo
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`03ooooo`;o00001OoTfmd00ol0003ooooo
ooooo`3oooooob?ooooo00Co0000oooooooooooo00000oooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgo000000?oi=_M00?o0000ooooooooool0m_ooool002_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
0oooool2o`0000Goi=_M00?o0000ooooooooool0oooooolSooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd2o`0000Coi=_M00?o0000ooooooooool0m_ooool002_ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool00_ooool00ol0003oooooo`000005onCKg@03o`000?oooooooooo0?oooooo
8oooool01?l0003oooooooooool00003ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M0_l00004onCKg@03
o`000?oooooooooo0?Kooooo000[ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooool00000
1OoTfmd00ol0003oooooooooo`3oooooob?ooooo00Co0000oooooooooooo00000oooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@;o00001?oTfmd00ol0003oooooooooo`3fooooo`00:oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3oooooob?o
oooo0_l00002ooooo`04o`000?ooooooooooo`0000Goi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oooooooooo`3fooooo`00:oooool2o`0000Cooooo00?o0000ooooooooool01?ooool00ol0003o
i=_MonCKg@03onCKg@05o`000?ooooooooooooooool000000_ooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo0?oooooo8oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?Kooooo000[oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@03onCK
g@04o`000?ooooooooooo`0000?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3o
ooooob?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l0
0005onCKg@03o`000?oooooooooo0?Kooooo000[ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool00oooool00ol0003oi=_MonCKg@03onCKg@04o`000?ooooooooooo`0000?ooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3oooooob?ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l00005onCKg@03o`000?oooooooooo0?Kooooo
000[ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooo000000Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`3oooooob?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00;oi=_M
00?o0000onCKgOl000001OoTfmd00ol0003oooooooooo`3fooooo`00:oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00;ooooo00?o0000onCKgOoTfmd00ooTfmd2o`0000Gooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3oooooob?ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00;oi=_M00?o0000onCKgOl000001OoTfmd00ol0003ooooo
ooooo`3fooooo`00:oooool2o`0000Kooooo00?o0000ooooooooool00_ooool00ol0003oi=_MonCK
g@03onCKg@;o00001Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo8ooo
ool2o`0000;ooooo00Co0000oooooooooooo00001OoTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00_oTfmd00ol0003oi=_Mo`000005onCKg@03o`00
0?oooooooooo0?Kooooo000[ooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooooooooooo
o`000005onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`3oooooob?ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000005onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd8o`0000Goi=_M00?o0000ooooooooool0
m_ooool002_ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000000Coi=_M
0_l00006ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolSooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000001OoTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00Go0000ooooooooooooooooo`000002ooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool0m_ooool002_ooooo00?o0000ooooooooool01_ooool01Ol0003ooooo
oooooooooooo000000?oi=_M00?o0000onCKgOl000001_ooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oooooooooo0?oooooo8oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Go
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@04o`000?ooooooooooo`00
00?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3fooooo`00:oooool00ol0003o
ooooooooo`07ooooo`;o000000Goooooo`000?oTfmgoi=_Mo`000002onCKg@03o`000?oooooooooo
00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooaCooooo00Ko0000oooo
ooooooooooooo`000?ooool4o`0000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00
0005onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003ooooooooo
ool00003ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0m_ooool002_ooooo0_l0
0009ooooo`Go00000ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o
0000ooooooooool0oooooolCooooo`03o`000?oooooo000000Gooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Goi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo000000Cooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`3fooooo`00:oooool00ol0003oooooooooo`09ooooo`?o00001?oT
fmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooo
oolCooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool01?ooool3o`0000;ooooo
00?o0000ooooool000001OoTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooool000001?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?Kooooo
000[ooooo`03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolCooooo`04o`000?oo
ooooooooo`0000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooo000000Goi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@;o0000
1Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?Kooooo000Gooooo`06o`000?oo
ooooooooooooool0003ooooo1?l000001?oooooo0000o`000?l00006ooooo`03o`000?oooooooooo
00[ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool0oooooolCooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Goi=_M00?o0000
onCKgOoTfmd01?oTfmd8o`0000Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3f
ooooo`005_ooool00ol0003oooooo`000005ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo5?ooool0
0ol0003oooooo`000004ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`000005onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0m_oo
ool001Kooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo0ol0000:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?oo
ool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo5Oooool00ol0003ooooooooo
o`04ooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Goi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3fooooo`005_ooool01?l0003oooooooooool0
0006ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oooooooooo0?oooooo8oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooo000000Goi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3fooooo`005_ooool0
1?l0003oooooooooool00007ooooo`04o`000?oooooo0000o`0000Kooooo00?o0000ooooooooool0
2_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`3oooooob?ooooo0_l00004ooooo`;o00001OoTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo0?Kooooo000Gooooo`03o`000?oooooo000000Cooooo00Ko
0000oooooooooooo0000ooooool00007ooooo`03o`000?oooooooooo00[ooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool0oooooolSooooo`03o`000?oooooooooo00?ooooo0_l00005onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`Oo0000n?ooool001Sooooo
00?o0000ooooooooool01?ooool2o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00[ooooo
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M
00?o0000ooooooooool0oooooolSooooo`03o`000?oooooooooo00?ooooo0_l00005onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00Go0000ooooooooooooooooo`00003oooooo`Sooooo000[ooooo`;o0000
2oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`3oooooob?ooooo00?o0000ooooooooool00oooool2o`0000Goi=_M
00?o0000onCKgOoTfmd01?oTfmd01Ol0003ooooooooooooooooo00000?oooooo2?ooool002_ooooo
00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3oooooob?ooooo00?o0000ooooooooool0
1?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Go0000oooooooooooo
ooooo`00003oooooo`Sooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0
oooooolSooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@04o`000?ooooooooooo`000?oooooo2Oooool002_ooooo00?o0000ooooooooool0
2_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`3oooooob?ooooo0_l00005ooooo`03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd01?l0003oooooooooool0003oooooo`Wooooo000[ooooo`03o`00
0?oooooooooo00[ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`04ooooo`03o`00
0?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolSooooo`03o`000?oooooooooo00Cooooo
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooo00000?oooooo
2_ooool002_ooooo0_l0000;ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?oo
ool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo8oooool00ol0003ooooooooo
o`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooo`00
003oooooo`[ooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`04ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolS
ooooo`03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@;o0000ooooool;ooooo`00:oooool00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo
0?oooooo8oooool00ol0003oooooooooo`04ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCK
g@;o0000ooooool;ooooo`00:oooool00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oo
oooo8oooool00ol0003oooooooooo`04ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oooooooooo0?oooooo2_ooool002_ooooo00?o0000ooooooooool02_ooool00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooo
ooooo`3oooooob?ooooo0_l00005ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo0?oooooo2_ooool002_ooooo0_l0000;ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o
0000ooooooooool01?ooool7o`000?oooooo9Oooool00ol0003oooooooooo`04ooooo`03o`000?oT
fmgo000000?oi=_M00?o0000onCKgOoTfmd00ooTfmd2o`000?oooooo3?ooool002_ooooo00?o0000
ooooooooool02_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo<?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oTfmgo000000?oi=_M00?o0000onCKgOoTfmd00ooTfmd2
o`000?oooooo3?ooool002_ooooo00?o0000ooooooooool02_ooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo0?oooooo<?ooool00ol0003oooooooooo`04ooooo`03o`000?oTfmgo0000
00?oi=_M2?l0003oooooo`cooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oooooooooo`3ooooooc3ooooo00?o0000ooooooooool01?ooool01?l0003o
i=_MonCKgOl00002onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0ooooool<oooo
o`00:oooool00ol0003oooooooooo`0:ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000oooooooo
ool0ooooool`ooooo`03o`000?oooooooooo00Cooooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0
003oooooooooo`02o`000?oooooo3oooool002_ooooo0_l0000;ooooo`03o`000?oTfmgoi=_M00?o
i=_M00?o0000ooooooooool0ooooool`ooooo`;o00001Oooool02Ol0003oi=_MonCKgOoTfmgo0000
onCKgOl0003oooooo`00003ooooooa7ooooo000[ooooo`03o`000?oooooooooo00[ooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc3ooooo00?o0000ooooooooool01?ooool0
0ol0003oi=_MonCKg@02onCKg@?o0000oooooolBooooo`00:oooool00ol0003oooooooooo`0:oooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0ooooool`ooooo`03o`000?oooooooooo
00Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooa7ooooo000Looooo`06
o`000?ooooooooooooooool0003ooooo0ol00006ooooo`03o`000?oooooooooo00[ooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc3ooooo00?o0000ooooooooool01?ooool0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo4Oooool001_ooooo00?o0000oooo
ool000001oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooc3ooooo00?o0000ooooooooool01?ooool00ol0
003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo4Oooool001_ooooo00Co0000oooooooo
oooo00001_ooool00ol0003oooooooooo`03ooooo`?o00002_ooool7o`000?oooooo7_ooool01_l0
003ooooooooooooooooo0000ooooo`Co000000Coooooo`000?l0003o00001_ooool00ol0003ooooo
ooooo`04ooooo`Oo0000oooooolCooooo`006oooool01?l0003oooooooooool00006ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0ooooool^ooooo`03o`000?oooooo000000Gooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`?o0000oooooolNooooo`00
6oooool01?l0003oooooooooool00004ooooo`?o00001Oooool00ol0003oooooooooo`3oooooobko
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0oooooolNooooo`007?ooool00ol0003oooooo`000007ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0ooooool^ooooo`04o`000?ooooooooooo`00
00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
0?oooooo7_ooool001gooooo00?o0000ooooooooool01?ooool3o`000?oooooo=Oooool01?l0003o
ooooooooool00007ooooo`04o`000?oooooo0000o`000?oooooo9oooool00?ooooooGOooool00ol0
003oooooo`000004ooooo`06o`000?ooooooooooo`000?oooooo0000oooooolXooooo`00oooooomN
ooooo`03o`000?oooooooooo00Cooooo0_l00003ooooo`?o0000oooooolUooooo`00oooooooooooo
oi;ooooo003oooooooooooooT_ooool00:Kooooo0ol0003oooooodCooooo0ol0002Qooooo`00Yooo
ool00ol0003oooooooooo`3oooooodCooooo00?o0000ooooooooool0X?ooool008kooooo0ol00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool3o`000003ooooool0003o
oooo00Go00000_ooool3o`0000?ooooo00Co0000oooooooooooooooo0_l000001_oooooo0000o`00
0?l0003oooooo`0000;ooooo00Co0000ooooool0003o00000_ooool3o`000003ooooool0003o0000
0?oooooo1oooool3o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`?o000000?oooooo`000?ooool01Ol00002ooooo`?o00000_ooool01?l0003oooooooooooooool2
o`000006ooooool0003o0000o`000?oooooo00000_ooool01?l0003oooooo`000?l00002ooooo`?o
000000?oooooo`000?l00000Ooooool008oooooo00Oo0000ooooooooooooooooo`000?oooooo0000
00;ooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`;o000000Ooooooo`00
0?ooooooooooo`000?oooooo000000Gooooo00Ko0000ooooooooooooooooo`000?ooool2o`0000?o
oooo00[o0000oooooooooooo0000ooooool0003oooooo`000?oooooo00001Oooool00ol0003ooooo
ooooo`3oooooo`Oooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo0000
00Gooooo00?o0000ooooooooool00_ooool2o`000007ooooool0003oooooooooool0003oooooo`00
0004ooooo`06o`000?ooooooooooooooool0003ooooo0_l00003ooooo`0:o`000?ooooooooooo`00
0?oooooo0000ooooool0003oooooo`0000Gooooo00?o0000ooooooooool0O?ooool0093ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooooooo`?o
00000oooool01?l0003oooooooooool00002ooooo`Co00001?ooool01_l0003ooooooooooooooooo
0000ooooo`?o00000_ooool01Ol0003oooooo`000?oooooo000000?ooooo0ol00003ooooo`03o`00
0?oooooooooo0?oooooo1oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool00_ooool3o`0000?ooooo00Co0000oooooooooooo00000_ooool4o`00
00?ooooo00Ko0000ooooooooooooooooo`000?ooool3o`0000;ooooo00Go0000ooooool0003ooooo
o`000003ooooo`?o00000oooool00ol0003oooooooooo`1looooo`00T?ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooooooo00;o000000Koooooo`000?oooooo0000ooooool00003oooo
o`;o00000_ooool01ol0003oooooooooool0003oooooo`000?ooool00ol00002ooooo`09o`000?oo
oooo0000ooooool0003oooooo`000?oooooo00000?oooooo2_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000002
ooooo`03o`000?oooooooooo00;o000000Koooooo`000?oooooo0000ooooool00002ooooo`;o0000
0_ooool01ol0003oooooooooool0003oooooo`000?ooool00ol00002ooooo`09o`000?oooooo0000
ooooool0003oooooo`000?oooooo000007oooooo002@ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`;o000000?oooooo`000?l00000
0ol000000ooooooo0000o`000002ooooo`;o00000_ooool2o`000004ooooool0003o0000o`0000?o
oooo1?l000000ooooooo0000ooooo`02ooooo`;o00000_ooool2o`0000;ooooo0_l0003oooooo`Ko
oooo0_l00003ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooooooo`04
ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000002ooooo`;o000000Cooooo
o`000?l0003ooooo0ol00003ooooo`Co000000?oooooo`000?ooool00_ooool2o`0000;ooooo0_l0
0002ooooo`;o0000OOooool0093ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo
00?o0000ooooool00000oooooolhooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`00002_ooooo`00Soooool3o`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooo
oolJooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`2@ooooo`00/?ooool00ol0003oooooooooo`3o
ooooodCooooo00?o0000ooooooooool0Uoooool00?oooooooooooonBooooo`00oooooooooooooi;o
oooo003oooooooooooooT_ooool00?oooooooooooonBooooo`00\
\>"],
  ImageRangeCache->{{{0, 655.062}, {192, 0}} -> {-0.0543029, -0.0147182, \
0.00257515, 0.00257515}, {{16.8125, 312.688}, {187.375, 4.5625}} -> \
{-3.35762, -0.0381071, 0.0617085, 0.00159879}, {{342.312, 638.188}, {187.375, \
4.5625}} -> {-28.342, -0.0315229, 0.06151, 0.00132194}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{figure1000, figure5000bis}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0264403 2.34504 [
[.25 .01394 -5 -14 ]
[.25 .01394 5 0 ]
[.5 .01394 -8 -14 ]
[.5 .01394 8 0 ]
[.75 .01394 -8 -14 ]
[.75 .01394 8 0 ]
[1 .01394 -8 -14 ]
[1 .01394 8 0 ]
[.383 .01394 -12.6562 -14 ]
[.383 .01394 12.6562 0 ]
[-0.0125 .14369 -25 -7 ]
[-0.0125 .14369 0 7 ]
[-0.0125 .26094 -19 -7 ]
[-0.0125 .26094 0 7 ]
[-0.0125 .3782 -25 -7 ]
[-0.0125 .3782 0 7 ]
[-0.0125 .49545 -19 -7 ]
[-0.0125 .49545 0 7 ]
[-0.0125 .6127 -25 -7 ]
[-0.0125 .6127 0 7 ]
[.5 .63053 -44.8438 0 ]
[.5 .63053 44.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02644 m
.25 .03269 L
s
gsave
.25 .01394 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02644 m
.5 .03269 L
s
gsave
.5 .01394 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02644 m
.75 .03269 L
s
gsave
.75 .01394 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02644 m
1 .03269 L
s
gsave
1 .01394 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02644 m
.383 .03269 L
s
gsave
.383 .01394 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02644 m
1 .02644 L
s
0 .14369 m
.00625 .14369 L
s
gsave
-0.0125 .14369 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .26094 m
.00625 .26094 L
s
gsave
-0.0125 .26094 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .3782 m
.00625 .3782 L
s
gsave
-0.0125 .3782 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .49545 m
.00625 .49545 L
s
gsave
-0.0125 .49545 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .6127 m
.00625 .6127 L
s
gsave
-0.0125 .6127 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04989 m
.00375 .04989 L
s
0 .07334 m
.00375 .07334 L
s
0 .09679 m
.00375 .09679 L
s
0 .12024 m
.00375 .12024 L
s
0 .16714 m
.00375 .16714 L
s
0 .19059 m
.00375 .19059 L
s
0 .21404 m
.00375 .21404 L
s
0 .23749 m
.00375 .23749 L
s
0 .28439 m
.00375 .28439 L
s
0 .30784 m
.00375 .30784 L
s
0 .33129 m
.00375 .33129 L
s
0 .35475 m
.00375 .35475 L
s
0 .40165 m
.00375 .40165 L
s
0 .4251 m
.00375 .4251 L
s
0 .44855 m
.00375 .44855 L
s
0 .472 m
.00375 .472 L
s
0 .5189 m
.00375 .5189 L
s
0 .54235 m
.00375 .54235 L
s
0 .5658 m
.00375 .5658 L
s
0 .58925 m
.00375 .58925 L
s
0 .00299 m
.00375 .00299 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -105.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
89.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
148.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02644 m
0 .45793 L
.025 .45793 L
.025 .02644 L
F
0 g
.5 Mabswid
0 .02644 m
0 .45793 L
.025 .45793 L
.025 .02644 L
0 .02644 L
s
.891 .857 .867 r
.025 .02644 m
.025 .60332 L
.05 .60332 L
.05 .02644 L
F
0 g
.025 .02644 m
.025 .60332 L
.05 .60332 L
.05 .02644 L
.025 .02644 L
s
.891 .857 .867 r
.05 .02644 m
.05 .54704 L
.075 .54704 L
.075 .02644 L
F
0 g
.05 .02644 m
.05 .54704 L
.075 .54704 L
.075 .02644 L
.05 .02644 L
s
.891 .857 .867 r
.075 .02644 m
.075 .52828 L
.1 .52828 L
.1 .02644 L
F
0 g
.075 .02644 m
.075 .52828 L
.1 .52828 L
.1 .02644 L
.075 .02644 L
s
.891 .857 .867 r
.1 .02644 m
.1 .49545 L
.125 .49545 L
.125 .02644 L
F
0 g
.1 .02644 m
.1 .49545 L
.125 .49545 L
.125 .02644 L
.1 .02644 L
s
.891 .857 .867 r
.125 .02644 m
.125 .40634 L
.15 .40634 L
.15 .02644 L
F
0 g
.125 .02644 m
.125 .40634 L
.15 .40634 L
.15 .02644 L
.125 .02644 L
s
.891 .857 .867 r
.15 .02644 m
.15 .40634 L
.175 .40634 L
.175 .02644 L
F
0 g
.15 .02644 m
.15 .40634 L
.175 .40634 L
.175 .02644 L
.15 .02644 L
s
.891 .857 .867 r
.175 .02644 m
.175 .37351 L
.2 .37351 L
.2 .02644 L
F
0 g
.175 .02644 m
.175 .37351 L
.2 .37351 L
.2 .02644 L
.175 .02644 L
s
.891 .857 .867 r
.2 .02644 m
.2 .24687 L
.225 .24687 L
.225 .02644 L
F
0 g
.2 .02644 m
.2 .24687 L
.225 .24687 L
.225 .02644 L
.2 .02644 L
s
.891 .857 .867 r
.225 .02644 m
.225 .18121 L
.25 .18121 L
.25 .02644 L
F
0 g
.225 .02644 m
.225 .18121 L
.25 .18121 L
.25 .02644 L
.225 .02644 L
s
.891 .857 .867 r
.25 .02644 m
.25 .15307 L
.275 .15307 L
.275 .02644 L
F
0 g
.25 .02644 m
.25 .15307 L
.275 .15307 L
.275 .02644 L
.25 .02644 L
s
.891 .857 .867 r
.275 .02644 m
.275 .12024 L
.3 .12024 L
.3 .02644 L
F
0 g
.275 .02644 m
.275 .12024 L
.3 .12024 L
.3 .02644 L
.275 .02644 L
s
.891 .857 .867 r
.3 .02644 m
.3 .10148 L
.325 .10148 L
.325 .02644 L
F
0 g
.3 .02644 m
.3 .10148 L
.325 .10148 L
.325 .02644 L
.3 .02644 L
s
.891 .857 .867 r
.325 .02644 m
.325 .09679 L
.35 .09679 L
.35 .02644 L
F
0 g
.325 .02644 m
.325 .09679 L
.35 .09679 L
.35 .02644 L
.325 .02644 L
s
.891 .857 .867 r
.35 .02644 m
.35 .0921 L
.375 .0921 L
.375 .02644 L
F
0 g
.35 .02644 m
.35 .0921 L
.375 .0921 L
.375 .02644 L
.35 .02644 L
s
.891 .857 .867 r
.375 .02644 m
.375 .10148 L
.4 .10148 L
.4 .02644 L
F
0 g
.375 .02644 m
.375 .10148 L
.4 .10148 L
.4 .02644 L
.375 .02644 L
s
.891 .857 .867 r
.4 .02644 m
.4 .06396 L
.425 .06396 L
.425 .02644 L
F
0 g
.4 .02644 m
.4 .06396 L
.425 .06396 L
.425 .02644 L
.4 .02644 L
s
.891 .857 .867 r
.425 .02644 m
.425 .05458 L
.45 .05458 L
.45 .02644 L
F
0 g
.425 .02644 m
.425 .05458 L
.45 .05458 L
.45 .02644 L
.425 .02644 L
s
.891 .857 .867 r
.45 .02644 m
.45 .04989 L
.475 .04989 L
.475 .02644 L
F
0 g
.45 .02644 m
.45 .04989 L
.475 .04989 L
.475 .02644 L
.45 .02644 L
s
.891 .857 .867 r
.475 .02644 m
.475 .04989 L
.5 .04989 L
.5 .02644 L
F
0 g
.475 .02644 m
.475 .04989 L
.5 .04989 L
.5 .02644 L
.475 .02644 L
s
.891 .857 .867 r
.5 .02644 m
.5 .03582 L
.525 .03582 L
.525 .02644 L
F
0 g
.5 .02644 m
.5 .03582 L
.525 .03582 L
.525 .02644 L
.5 .02644 L
s
.891 .857 .867 r
.525 .02644 m
.525 .0452 L
.55 .0452 L
.55 .02644 L
F
0 g
.525 .02644 m
.525 .0452 L
.55 .0452 L
.55 .02644 L
.525 .02644 L
s
.891 .857 .867 r
.55 .02644 m
.55 .04051 L
.575 .04051 L
.575 .02644 L
F
0 g
.55 .02644 m
.55 .04051 L
.575 .04051 L
.575 .02644 L
.55 .02644 L
s
.891 .857 .867 r
.575 .02644 m
.575 .04051 L
.6 .04051 L
.6 .02644 L
F
0 g
.575 .02644 m
.575 .04051 L
.6 .04051 L
.6 .02644 L
.575 .02644 L
s
.891 .857 .867 r
.6 .02644 m
.6 .02644 L
.625 .02644 L
.625 .02644 L
F
0 g
.6 .02644 m
.6 .02644 L
.625 .02644 L
.625 .02644 L
.6 .02644 L
s
.891 .857 .867 r
.625 .02644 m
.625 .02644 L
.65 .02644 L
.65 .02644 L
F
0 g
.625 .02644 m
.625 .02644 L
.65 .02644 L
.65 .02644 L
.625 .02644 L
s
.891 .857 .867 r
.65 .02644 m
.65 .03113 L
.675 .03113 L
.675 .02644 L
F
0 g
.65 .02644 m
.65 .03113 L
.675 .03113 L
.675 .02644 L
.65 .02644 L
s
.891 .857 .867 r
.675 .02644 m
.675 .04051 L
.7 .04051 L
.7 .02644 L
F
0 g
.675 .02644 m
.675 .04051 L
.7 .04051 L
.7 .02644 L
.675 .02644 L
s
.891 .857 .867 r
.7 .02644 m
.7 .02644 L
.725 .02644 L
.725 .02644 L
F
0 g
.7 .02644 m
.7 .02644 L
.725 .02644 L
.725 .02644 L
.7 .02644 L
s
.891 .857 .867 r
.725 .02644 m
.725 .02644 L
.75 .02644 L
.75 .02644 L
F
0 g
.725 .02644 m
.725 .02644 L
.75 .02644 L
.75 .02644 L
.725 .02644 L
s
.891 .857 .867 r
.75 .02644 m
.75 .03113 L
.775 .03113 L
.775 .02644 L
F
0 g
.75 .02644 m
.75 .03113 L
.775 .03113 L
.775 .02644 L
.75 .02644 L
s
.891 .857 .867 r
.775 .02644 m
.775 .03582 L
.8 .03582 L
.8 .02644 L
F
0 g
.775 .02644 m
.775 .03582 L
.8 .03582 L
.8 .02644 L
.775 .02644 L
s
.891 .857 .867 r
.8 .02644 m
.8 .02644 L
.825 .02644 L
.825 .02644 L
F
0 g
.8 .02644 m
.8 .02644 L
.825 .02644 L
.825 .02644 L
.8 .02644 L
s
.891 .857 .867 r
.825 .02644 m
.825 .02644 L
.85 .02644 L
.85 .02644 L
F
0 g
.825 .02644 m
.825 .02644 L
.85 .02644 L
.85 .02644 L
.825 .02644 L
s
.891 .857 .867 r
.85 .02644 m
.85 .02644 L
.875 .02644 L
.875 .02644 L
F
0 g
.85 .02644 m
.85 .02644 L
.875 .02644 L
.875 .02644 L
.85 .02644 L
s
.891 .857 .867 r
.875 .02644 m
.875 .02644 L
.9 .02644 L
.9 .02644 L
F
0 g
.875 .02644 m
.875 .02644 L
.9 .02644 L
.9 .02644 L
.875 .02644 L
s
.891 .857 .867 r
.9 .02644 m
.9 .02644 L
.925 .02644 L
.925 .02644 L
F
0 g
.9 .02644 m
.9 .02644 L
.925 .02644 L
.925 .02644 L
.9 .02644 L
s
.891 .857 .867 r
.925 .02644 m
.925 .02644 L
.95 .02644 L
.95 .02644 L
F
0 g
.925 .02644 m
.925 .02644 L
.95 .02644 L
.95 .02644 L
.925 .02644 L
s
.891 .857 .867 r
.95 .02644 m
.95 .02644 L
.975 .02644 L
.975 .02644 L
F
0 g
.95 .02644 m
.95 .02644 L
.975 .02644 L
.975 .02644 L
.95 .02644 L
s
.891 .857 .867 r
.975 .02644 m
.975 .02644 L
1 .02644 L
1 .02644 L
F
0 g
.975 .02644 m
.975 .02644 L
1 .02644 L
1 .02644 L
.975 .02644 L
s
.004 w
0 .02729 m
.00123 .17163 L
.00236 .22485 L
.00365 .27027 L
.00488 .30477 L
.00942 .39608 L
.012 .43291 L
.01438 .4609 L
.01715 .48799 L
.01975 .50902 L
.02456 .53932 L
.02711 .55173 L
.02985 .56276 L
.03272 .57205 L
.03545 .57905 L
.0379 .584 L
.04057 .58811 L
.04201 .58982 L
.04357 .5913 L
.04504 .59237 L
.04639 .59309 L
.04762 .59354 L
.04896 .59381 L
.04964 .59386 L
.05036 .59386 L
.05167 .59372 L
.05246 .59354 L
.05319 .59331 L
.05485 .59262 L
.05631 .59179 L
.05786 .5907 L
.06351 .58514 L
.06873 .57808 L
.07363 .5701 L
.08481 .54821 L
.12543 .44915 L
.16863 .34464 L
.21023 .26081 L
.25025 .19782 L
.29284 .14753 L
.33383 .11225 L
.35474 .0982 L
.37741 .08545 L
.41939 .06732 L
.44026 .06044 L
.46235 .05437 L
.50213 .04599 L
.52255 .0427 L
.54449 .03977 L
.56523 .03748 L
Mistroke
.58783 .03542 L
.62958 .03256 L
.65028 .0315 L
.67231 .03057 L
.69333 .02984 L
.71603 .02919 L
.75815 .0283 L
.77913 .02797 L
.80126 .02768 L
.84119 .02729 L
.86171 .02714 L
.88369 .02701 L
.90453 .02691 L
.92717 .02682 L
.96906 .0267 L
1 .02663 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .12024 L
1 .12024 L
s
gsave
.65 .14369 -79.5938 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.50) show
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.250 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.188 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.05 0.0266317 2.38332 [
[.25 .01413 -5 -14 ]
[.25 .01413 5 0 ]
[.5 .01413 -8 -14 ]
[.5 .01413 8 0 ]
[.75 .01413 -8 -14 ]
[.75 .01413 8 0 ]
[1 .01413 -8 -14 ]
[1 .01413 8 0 ]
[.383 .01413 -12.6562 -14 ]
[.383 .01413 12.6562 0 ]
[-0.0125 .1458 -25 -7 ]
[-0.0125 .1458 0 7 ]
[-0.0125 .26496 -19 -7 ]
[-0.0125 .26496 0 7 ]
[-0.0125 .38413 -25 -7 ]
[-0.0125 .38413 0 7 ]
[-0.0125 .5033 -19 -7 ]
[-0.0125 .5033 0 7 ]
[.5 .63053 -44.8438 0 ]
[.5 .63053 44.8438 14 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 .02663 m
.25 .03288 L
s
gsave
.25 .01413 -66 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.5 .02663 m
.5 .03288 L
s
gsave
.5 .01413 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.75 .02663 m
.75 .03288 L
s
gsave
.75 .01413 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
1 .02663 m
1 .03288 L
s
gsave
1 .01413 -69 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.383 .02663 m
.383 .03288 L
s
gsave
.383 .01413 -73.6562 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.66) show
1.000 setlinewidth
grestore
0 .02663 m
1 .02663 L
s
0 .1458 m
.00625 .1458 L
s
gsave
-0.0125 .1458 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .26496 m
.00625 .26496 L
s
gsave
-0.0125 .26496 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .38413 m
.00625 .38413 L
s
gsave
-0.0125 .38413 -86 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .5033 m
.00625 .5033 L
s
gsave
-0.0125 .5033 -80 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05046 m
.00375 .05046 L
s
0 .0743 m
.00375 .0743 L
s
0 .09813 m
.00375 .09813 L
s
0 .12196 m
.00375 .12196 L
s
0 .16963 m
.00375 .16963 L
s
0 .19346 m
.00375 .19346 L
s
0 .2173 m
.00375 .2173 L
s
0 .24113 m
.00375 .24113 L
s
0 .2888 m
.00375 .2888 L
s
0 .31263 m
.00375 .31263 L
s
0 .33646 m
.00375 .33646 L
s
0 .3603 m
.00375 .3603 L
s
0 .40796 m
.00375 .40796 L
s
0 .4318 m
.00375 .4318 L
s
0 .45563 m
.00375 .45563 L
s
0 .47946 m
.00375 .47946 L
s
0 .52713 m
.00375 .52713 L
s
0 .55096 m
.00375 .55096 L
s
0 .5748 m
.00375 .5748 L
s
0 .59863 m
.00375 .59863 L
s
0 .0028 m
.00375 .0028 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -105.844 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
89.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
92.250 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exp\\216) show
(riences) show
148.688 14.000 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.891 .857 .867 r
0 .02663 m
0 .43942 L
.025 .43942 L
.025 .02663 L
F
0 g
.5 Mabswid
0 .02663 m
0 .43942 L
.025 .43942 L
.025 .02663 L
0 .02663 L
s
.891 .857 .867 r
.025 .02663 m
.025 .54429 L
.05 .54429 L
.05 .02663 L
F
0 g
.025 .02663 m
.025 .54429 L
.05 .54429 L
.05 .02663 L
.025 .02663 L
s
.891 .857 .867 r
.05 .02663 m
.05 .58338 L
.075 .58338 L
.075 .02663 L
F
0 g
.05 .02663 m
.05 .58338 L
.075 .58338 L
.075 .02663 L
.05 .02663 L
s
.891 .857 .867 r
.075 .02663 m
.075 .53666 L
.1 .53666 L
.1 .02663 L
F
0 g
.075 .02663 m
.075 .53666 L
.1 .53666 L
.1 .02663 L
.075 .02663 L
s
.891 .857 .867 r
.1 .02663 m
.1 .48518 L
.125 .48518 L
.125 .02663 L
F
0 g
.1 .02663 m
.1 .48518 L
.125 .48518 L
.125 .02663 L
.1 .02663 L
s
.891 .857 .867 r
.125 .02663 m
.125 .4051 L
.15 .4051 L
.15 .02663 L
F
0 g
.125 .02663 m
.125 .4051 L
.15 .4051 L
.15 .02663 L
.125 .02663 L
s
.891 .857 .867 r
.15 .02663 m
.15 .38794 L
.175 .38794 L
.175 .02663 L
F
0 g
.15 .02663 m
.15 .38794 L
.175 .38794 L
.175 .02663 L
.15 .02663 L
s
.891 .857 .867 r
.175 .02663 m
.175 .33074 L
.2 .33074 L
.2 .02663 L
F
0 g
.175 .02663 m
.175 .33074 L
.2 .33074 L
.2 .02663 L
.175 .02663 L
s
.891 .857 .867 r
.2 .02663 m
.2 .25448 L
.225 .25448 L
.225 .02663 L
F
0 g
.2 .02663 m
.2 .25448 L
.225 .25448 L
.225 .02663 L
.2 .02663 L
s
.891 .857 .867 r
.225 .02663 m
.225 .22397 L
.25 .22397 L
.25 .02663 L
F
0 g
.225 .02663 m
.225 .22397 L
.25 .22397 L
.25 .02663 L
.225 .02663 L
s
.891 .857 .867 r
.25 .02663 m
.25 .19442 L
.275 .19442 L
.275 .02663 L
F
0 g
.25 .02663 m
.25 .19442 L
.275 .19442 L
.275 .02663 L
.25 .02663 L
s
.891 .857 .867 r
.275 .02663 m
.275 .16868 L
.3 .16868 L
.3 .02663 L
F
0 g
.275 .02663 m
.275 .16868 L
.3 .16868 L
.3 .02663 L
.275 .02663 L
s
.891 .857 .867 r
.3 .02663 m
.3 .14103 L
.325 .14103 L
.325 .02663 L
F
0 g
.3 .02663 m
.3 .14103 L
.325 .14103 L
.325 .02663 L
.3 .02663 L
s
.891 .857 .867 r
.325 .02663 m
.325 .11243 L
.35 .11243 L
.35 .02663 L
F
0 g
.325 .02663 m
.325 .11243 L
.35 .11243 L
.35 .02663 L
.325 .02663 L
s
.891 .857 .867 r
.35 .02663 m
.35 .0886 L
.375 .0886 L
.375 .02663 L
F
0 g
.35 .02663 m
.35 .0886 L
.375 .0886 L
.375 .02663 L
.35 .02663 L
s
.891 .857 .867 r
.375 .02663 m
.375 .0743 L
.4 .0743 L
.4 .02663 L
F
0 g
.375 .02663 m
.375 .0743 L
.4 .0743 L
.4 .02663 L
.375 .02663 L
s
.891 .857 .867 r
.4 .02663 m
.4 .06667 L
.425 .06667 L
.425 .02663 L
F
0 g
.4 .02663 m
.4 .06667 L
.425 .06667 L
.425 .02663 L
.4 .02663 L
s
.891 .857 .867 r
.425 .02663 m
.425 .06381 L
.45 .06381 L
.45 .02663 L
F
0 g
.425 .02663 m
.425 .06381 L
.45 .06381 L
.45 .02663 L
.425 .02663 L
s
.891 .857 .867 r
.45 .02663 m
.45 .0619 L
.475 .0619 L
.475 .02663 L
F
0 g
.45 .02663 m
.45 .0619 L
.475 .0619 L
.475 .02663 L
.45 .02663 L
s
.891 .857 .867 r
.475 .02663 m
.475 .04951 L
.5 .04951 L
.5 .02663 L
F
0 g
.475 .02663 m
.475 .04951 L
.5 .04951 L
.5 .02663 L
.475 .02663 L
s
.891 .857 .867 r
.5 .02663 m
.5 .0457 L
.525 .0457 L
.525 .02663 L
F
0 g
.5 .02663 m
.5 .0457 L
.525 .0457 L
.525 .02663 L
.5 .02663 L
s
.891 .857 .867 r
.525 .02663 m
.525 .03998 L
.55 .03998 L
.55 .02663 L
F
0 g
.525 .02663 m
.525 .03998 L
.55 .03998 L
.55 .02663 L
.525 .02663 L
s
.891 .857 .867 r
.55 .02663 m
.55 .04188 L
.575 .04188 L
.575 .02663 L
F
0 g
.55 .02663 m
.55 .04188 L
.575 .04188 L
.575 .02663 L
.55 .02663 L
s
.891 .857 .867 r
.575 .02663 m
.575 .03521 L
.6 .03521 L
.6 .02663 L
F
0 g
.575 .02663 m
.575 .03521 L
.6 .03521 L
.6 .02663 L
.575 .02663 L
s
.891 .857 .867 r
.6 .02663 m
.6 .03998 L
.625 .03998 L
.625 .02663 L
F
0 g
.6 .02663 m
.6 .03998 L
.625 .03998 L
.625 .02663 L
.6 .02663 L
s
.891 .857 .867 r
.625 .02663 m
.625 .02759 L
.65 .02759 L
.65 .02663 L
F
0 g
.625 .02663 m
.625 .02759 L
.65 .02759 L
.65 .02663 L
.625 .02663 L
s
.891 .857 .867 r
.65 .02663 m
.65 .02759 L
.675 .02759 L
.675 .02663 L
F
0 g
.65 .02663 m
.65 .02759 L
.675 .02759 L
.675 .02663 L
.65 .02663 L
s
.891 .857 .867 r
.675 .02663 m
.675 .0314 L
.7 .0314 L
.7 .02663 L
F
0 g
.675 .02663 m
.675 .0314 L
.7 .0314 L
.7 .02663 L
.675 .02663 L
s
.891 .857 .867 r
.7 .02663 m
.7 .02759 L
.725 .02759 L
.725 .02663 L
F
0 g
.7 .02663 m
.7 .02759 L
.725 .02759 L
.725 .02663 L
.7 .02663 L
s
.891 .857 .867 r
.725 .02663 m
.725 .02759 L
.75 .02759 L
.75 .02663 L
F
0 g
.725 .02663 m
.725 .02759 L
.75 .02759 L
.75 .02663 L
.725 .02663 L
s
.891 .857 .867 r
.75 .02663 m
.75 .02759 L
.775 .02759 L
.775 .02663 L
F
0 g
.75 .02663 m
.75 .02759 L
.775 .02759 L
.775 .02663 L
.75 .02663 L
s
.891 .857 .867 r
.775 .02663 m
.775 .02663 L
.8 .02663 L
.8 .02663 L
F
0 g
.775 .02663 m
.775 .02663 L
.8 .02663 L
.8 .02663 L
.775 .02663 L
s
.891 .857 .867 r
.8 .02663 m
.8 .02759 L
.825 .02759 L
.825 .02663 L
F
0 g
.8 .02663 m
.8 .02759 L
.825 .02759 L
.825 .02663 L
.8 .02663 L
s
.891 .857 .867 r
.825 .02663 m
.825 .02759 L
.85 .02759 L
.85 .02663 L
F
0 g
.825 .02663 m
.825 .02759 L
.85 .02759 L
.85 .02663 L
.825 .02663 L
s
.891 .857 .867 r
.85 .02663 m
.85 .02759 L
.875 .02759 L
.875 .02663 L
F
0 g
.85 .02663 m
.85 .02759 L
.875 .02759 L
.875 .02663 L
.85 .02663 L
s
.891 .857 .867 r
.875 .02663 m
.875 .02759 L
.9 .02759 L
.9 .02663 L
F
0 g
.875 .02663 m
.875 .02759 L
.9 .02759 L
.9 .02663 L
.875 .02663 L
s
.891 .857 .867 r
.9 .02663 m
.9 .02759 L
.925 .02759 L
.925 .02663 L
F
0 g
.9 .02663 m
.9 .02759 L
.925 .02759 L
.925 .02663 L
.9 .02663 L
s
.891 .857 .867 r
.925 .02663 m
.925 .02663 L
.95 .02663 L
.95 .02663 L
F
0 g
.925 .02663 m
.925 .02663 L
.95 .02663 L
.95 .02663 L
.925 .02663 L
s
.891 .857 .867 r
.95 .02663 m
.95 .02663 L
.975 .02663 L
.975 .02663 L
F
0 g
.95 .02663 m
.95 .02663 L
.975 .02663 L
.975 .02663 L
.95 .02663 L
s
.891 .857 .867 r
.975 .02663 m
.975 .02663 L
1 .02663 L
1 .02663 L
F
0 g
.975 .02663 m
.975 .02663 L
1 .02663 L
1 .02663 L
.975 .02663 L
s
.004 w
0 .0275 m
.00123 .1742 L
.00236 .22828 L
.00365 .27444 L
.00488 .30951 L
.00942 .40231 L
.012 .43974 L
.01438 .46818 L
.01715 .49572 L
.01975 .51709 L
.02456 .54788 L
.02711 .5605 L
.02985 .5717 L
.03272 .58115 L
.03545 .58827 L
.0379 .59329 L
.04057 .59747 L
.04201 .59921 L
.04357 .60072 L
.04504 .60181 L
.04639 .60254 L
.04762 .60299 L
.04896 .60326 L
.04964 .60332 L
.05036 .60332 L
.05167 .60317 L
.05246 .60299 L
.05319 .60276 L
.05485 .60205 L
.05631 .60121 L
.05786 .6001 L
.06351 .59445 L
.06873 .58728 L
.07363 .57917 L
.08481 .55692 L
.12543 .45624 L
.16863 .35003 L
.21023 .26482 L
.25025 .20081 L
.29284 .1497 L
.33383 .11384 L
.35474 .09957 L
.37741 .08661 L
.41939 .06818 L
.44026 .06118 L
.46235 .05502 L
.50213 .04651 L
.52255 .04316 L
.54449 .04018 L
.56523 .03785 L
Mistroke
.58783 .03576 L
.62958 .03285 L
.65028 .03177 L
.67231 .03083 L
.69333 .03008 L
.71603 .02943 L
.75815 .02852 L
.77913 .02818 L
.80126 .02789 L
.84119 .0275 L
.86171 .02735 L
.88369 .02721 L
.90453 .02711 L
.92717 .02702 L
.96906 .02689 L
1 .02682 L
Mfstroke
.5 Mabswid
[ .02 .01 ] 0 setdash
.383 .01472 m
.383 .12196 L
1 .12196 L
s
gsave
.65 .1458 -79.75 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.36) show
86.562 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
86.562 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(%) show
96.500 14.000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{826.688, 243.25},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:E0000`R000`400?l00000o`00003ooooooooo
oooooiOooooo003oooooooooooooUoooool00?oooooooooooonGooooo`00oooooooooooooiOooooo
003oooooooooooooUoooool00?oooooooooooonGooooo`00oooooooooooooiOooooo003ooooooooo
ooooUoooool00?oooooooooooonGooooo`00J_ooool3o`0001_ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooooooool2o`0000?ooooo0_l0000Booooo`?o00000oooool00ol0003ooooo
ooooo`0iooooo`?o000000Coooooo`000?l0003o0000>_ooool4o`0000?ooooo00?o0000oooooooo
ool0Noooool3o`0001_ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool2o`00
00?ooooo0_l0000Booooo`?o00000oooool00ol0003oooooooooo`0iooooo`?o000000Coooooo`00
0?l0003o0000>_ooool4o`0000?ooooo00?o0000ooooooooool05_ooool006gooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`04ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool00ol0003oooooooooo`0@ooooo`07o`000?ooooooooooooooool0003oooooo`00000kooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0>?ooool02?l0003oooooooooool0003ooooo
o`000?oooooo0000Ooooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo013ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000003_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0h
ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool0000Gooooo`00KOooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00002oooo
o`03o`000?oooooooooo017ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0i
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>Oooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00Cooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo017o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0>Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool05?ooool002_ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo00?ooooo0ol00002ooooo`?o00005?ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0j
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`0oooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00oooool3o`0000;ooooo0ol0
000Dooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0>Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo03[ooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`0Dooooo`00:oooool2o`0003kooooo0_l0000Mooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`02o`0003kooooo00?o0000ooooool0
00000_ooool00ol0003oooooooooo`0jooooo`;o0000?_ooool2o`0001gooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00;o0000?_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooooooo01Cooooo000[ooooo`03o`000?oooooooooo03go
oooo00?o0000ooooooooool06_ooool00ol0003oooooo`000006ooooo`;o00000oooool2o`0001Co
oooo00Oo0000ooooooooooooooooo`000?oooooo000003_ooooo00Co0000oooooooooooo0000??oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooo000003cooooo00?o0000ooooooooool0
?Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo000000Kooooo0_l00003ooooo`;o0000
5?ooool01ol0003ooooooooooooooooo0000ooooool00000>oooool01?l0003oooooooooool0000l
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000005_ooool002_ooooo00?o0000
ooooooooool0?_ooool3o`0001Wooooo1?l00007ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool04?ooool3o`0000?ooooo00?o0000ooooooooool0>Oooool3o`0000;ooooo0ol0000j
ooooo`;o00001?ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo03kooooo0ol0000I
ooooo`Co00001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo0ol00003
ooooo`03o`000?oooooooooo03Wooooo0ol00002ooooo`?o0000>_ooool2o`0000Cooooo00?o0000
ooooooooool05Oooool002_ooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`3Qoooo
o`03o`000?oooooooooo067ooooo00?o0000ooooooooool0^oooool002_ooooo00?o0000oooooooo
ool0HOooool00ol0003oooooooooo`3Qooooo`03o`000?oooooooooo067ooooo00?o0000oooooooo
ool0^oooool002_ooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`3Qooooo`03o`00
0?oooooooooo067ooooo00?o0000ooooooooool0^oooool002_oooooool00008o`00047oooooool0
0009o`0001[ooooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo000000Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Sooooo9?l00006onCKg@03o`000?oooooo
oooo037ooooo00?o0000ooooooooool0?oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?oooooo
ooooooooob;o0000?Oooool00ol0003oooooooooo`0Hooooo`00:oooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_Mo`000004
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M4Ol00009ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`0oooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo000000Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmdAo`0001gooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0H
ooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M2?l00005onCK
g@03o`000?oTfmgo000000Go00001OoTfmd00ol0003oooooooooo`0Aooooo`03o`000?oTfmgoi=_M
00Coi=_M00?o0000ooooooooool04?ooool8o`0007Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_Mo`000005o`0000Gooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`1koooo
o`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co0000oooooooo
oooooooo5ol0000Cooooo`So0000Soooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00Co0000onCKgOoTfmgoi=_M4Ol00005ooooo`So0000OOooool002_ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOl000001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@02onCKg@Ko00000oooool7o`000;Oooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOl000001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@02onCKg@Wo0000Uoooool002_ooooo00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOl0
00001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M3_l00034ooooo`03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgo000000Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00Coi=_M1ol0002Nooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_Mo`000004onCKg@03o`00
0?oTfmgoi=_M00?oi=_M2?l000000ooooooo0000o`000002o`000<cooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOl00000
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0_oTfmd3o`000:Cooooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo000000Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`03ooooo`?o0000d?ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_Mo`000004onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd5o`0000;oi=_M00?o0000ooooooooool0X_oo
ool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOl000001?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo
oooo00?o0000doooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd03?l0002Tooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_Mo`000004onCKg@Wo0000e_ooool00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_Mo`000004onCKg@03o`000?oTfmgoi=_M00?oi=_M2?l0002[ooooo`00:oooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@04o`000?ooooooooooooooo`;o0000fOooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@Oo0000/_ooool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd01?l0003oooooo`000?l0003Koooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00Co0000ooooool0003o0000]Oooool002_ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOl000000ooTfmd3o`000=gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M2Ol0002gooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0003oi=_Mo`000?oTfmd2o`00
0003onCKgOl0003ooooo0=gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00Co0000ooooool0003ooooo0_l0002jooooo`00:oooool00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01?l0
003oi=_Mo`000?l00003onCKg@03o`000?oooooooooo0=cooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000ooooool0003o0000_?oo
ool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M0ol00004onCKg@03o`000?oooooooooo0=cooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@Wo0000_Oooool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@Oo000000?oi=_Mo`000?oTfmd00ooTfmd00ol0003oooooooooo`3Loooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd01?l0003oooooooooooooool2
o`0000;ooooo00?o0000ooooooooool0^oooool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@04o`000?oooooo0000o`0000;ooooo00?o0000onCKgOl000001?oTfmd0
0ol0003oooooooooo`3Looooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
1?l0003oooooo`000?l00004ooooo`03o`000?oooooooooo0;_ooooo000[ooooo`03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M2Ol00004ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0g?ooool0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M0_l00034ooooo`00:oooool00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd8o`00
00Gooooo00?o0000ooooooooool01?ooool8o`000=kooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@03onCKg@;o0000aOooool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool02?ooool2o`0000Wo
oooo00?o0000ooooooooool0hOooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@04o`000?oTfmgoi=_MonCK
g@;o000000?oi=_Mo`000?ooool01_ooool00ol0003oooooooooo`2kooooo`00:oooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0hOooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@04o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000ooooooooool01Oooool00ol0
003oooooooooo`2kooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`05ooooo`;o00003?ooool00ol0003o
ooooooooo`3Qooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M2?l00007ooooo`03o`000?oooooooooo0;_o
oooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`3Qooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`2kooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M1ol0
0005ooooo`03o`000?oooooooooo00gooooo0_l00002ooooo`Ko00000_ooool6o`0000;ooooo1_l0
0002ooooo`Ko00000_ooool6o`000003ooooool0003o000000Go000000?oooooo`000?l000001Ol0
00000ooooooo0000o`000005o`000003ooooool0003o000000Co00000_ooool6o`0000;ooooo1_l0
0002ooooo`Ko00000_ooool6o`0000;ooooo1_l000000ooooooo0000o`000005o`000003ooooool0
003o000000Go000000?oooooo`000?l000001?l00002ooooo`Ko00000_ooool6o`0000;ooooo1_l0
0002ooooo`03o`000?oooooooooo03oooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00_oTfmd2o`0000kooooo0_l0
0002ooooo`Ko00000_ooool6o`000003ooooool0003o000000Go000000?oooooo`000?l000001Ol0
00000ooooooo0000o`000005o`000003ooooool0003o000000Co00000_ooool6o`0000;ooooo1_l0
0002ooooo`Ko00000_ooool6o`0000;ooooo1_l000000ooooooo0000o`000005o`000003ooooool0
003o000000Go000000?oooooo`000?l000001?l00002ooooo`Ko00000_ooool6o`0000;ooooo1_l0
0002ooooo`Ko00000_ooool6o`0000;ooooo1_l000001?oooooo0000o`000?l0000Jooooo`00:ooo
ool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`3booooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@04onCKg@07o`000?oTfmgoi=_MonCKgOl0003oi=_Mo`00003<ooooo`00
:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0
1oooool00ol0003oooooooooo`3cooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`0000;oi=_M00?o0000oooooooo
ool0b_ooool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool0m?ooool00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_Mo`000003onCKg@03o`00
0?oooooooooo0<[ooooo000Gooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`03o`0000Kooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0B_ooool3o`0000?ooooo00?o0000ooooool00000
0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_l0002Aooooo`03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@;o0000
1?oTfmd00ol0003oooooooooo`3:ooooo`005_ooool00ol0003oooooo`000005ooooo`03o`000?oo
oooo000000Cooooo00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000ooooooooool01?ooool00ol0003oooooooooo`1>ooooo`03o`000?oo
oooooooo00Gooooo00Ko0000oooooooooooo0000ooooool00005ooooo`05o`000?oooooo0000oooo
ool00000O?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00ol00006
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04
onCKg@Oo0000Aoooool3o`0000?ooooo00?o0000ooooool000000_l00004ooooo`;o00001?ooool0
0ol0003oooooooooo`02o`0006_ooooo000Fooooo`04o`000?ooooooooooo`0000Cooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04oooooo00?o
0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooool0003oooooo`00001kooooo`03o`000?oooooo000000Gooooo00?o0000ooooool0
00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@;o0000D?ooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool01Ol0003oooooo`000?oooooo
000006[ooooo000Fooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool01Ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;o000000?oooooo`000?ooool0
0_l0001kooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@02onCKg@03o`000?oTfmgo0000053ooooo00?o0000ooooooooool01Oooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooool0003oooooo`00
001Zooooo`005_ooool01?l0003oooooooooool00004ooooo`05o`000?ooooooooooo`000?ooool0
0_l00006ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M2?l00004ooooo`03o`000?oooooooooo04kooooo
0_l00006ooooo`;o00000oooool01?l0003oooooooooool00002ooooo`04o`000?oooooo0000o`00
07kooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00003ooooo`03o`000?oo
oooooooo00?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00;oi=_M00?o0000onCKgOl00000D?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00?o00000oooool2o`000003ooooool0003ooooo00;o0000J_ooool001Oooooo00?o0000
ooooool000001Oooool01Ol0003oooooo`000?oooooo000000Oooooo00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo00Co0000ooooool0003o0000
O_ooool01?l0003oooooooooool00004ooooo`05o`000?ooooooooooo`000?ooool00_l00006oooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd01Ol0003oi=_MonCKgOoTfmgo
000000;oi=_M00?o0000ooooooooool0C?ooool2o`0000Kooooo0ol00003ooooo`03o`000?oooooo
oooo00;ooooo00Co0000ooooool0003o0000KOooool001Sooooo00?o0000ooooooooool01Oooool0
1?l0003oooooooooooooool3o`0000Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo057ooooo0ol00005ooooo`?o00000oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0007kooooo00?o0000ooooool000001Oooool01Ol0003ooooo
o`000?oooooo000000Oooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04
o`000?oTfmgoi=_Mo`0000?oi=_M00?o0000ooooooooool0C?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00;o00000oooool01?l0003oooooo`000?l0001]ooooo`00:oooool00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oooooooooo00Kooooo00?o0000ooooooooool0j?ooool00ol0
003oooooooooo`05ooooo`04o`000?ooooooooooooooo`?o00001?ooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOl000001?oTfmd00ol0003oooooooooo`1=
ooooo`?o00001Oooool3o`0000Cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo06[ooooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`3looooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd8
o`000=;ooooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool01?ooool00ol0
003oooooooooo`3mooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd2o`00
0=Sooooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool00oooool00ol0003o
ooooooooo`3nooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
ooooooooo`3Gooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0ooooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M
0_l0003Iooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd7o`0000?ooooo00?o0000ooooooooool0ooooool1ooooo`03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00_oTfmd00ol0003oi=_Mo`00003Iooooo`00:oooool0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?oooooo0_ooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00;oi=_M00?o0000onCKgOl00000fOooool002_ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`3oooooo`?ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01Ol0
003oi=_MonCKgOoTfmgo000000;oi=_M00?o0000ooooooooool0eoooool002_ooooo00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`3oooooo`Cooooo00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd8o`00
0=Wooooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0ooooool5ooooo`03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000ooooool00000g_ooool002_ooooo00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0
0oooool00ol0003oooooooooo`3oooooo`Gooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd2o`000=oooooo
000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0ooooool6ooooo`03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M0_l0003Oooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo0?oooooo1_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0=kooooo000[oooo
o`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@05o`000?ooooooooooooooool00000ooooool9ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00;oi=_M0_l0003P
ooooo`00:oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd01?l0003oooooooooool0003oooooo`[ooooo00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00_oTfmd2
o`000>3ooooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@04o`000?ooooooooooo`000?oooooo2_ooool00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd01ol0003oi=_MonCKgOoT
fmgo0000onCKgOl00000h?ooool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooool00000ooooool;ooooo`03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@Oo0000h?oo
ool002_ooooo00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000ooooool00000ooooool;ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?ooooooooooo`000>?ooooo000[
ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@;o0000ooooool<ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oooooo00000>Cooooo000[ooooo`03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo
0?oooooo2oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd2o`000>Gooooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo2oooool00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd2o`000>Go
oooo000[ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@03onCKg@;o0000ooooool=ooooo`03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0>Cooooo000[ooooo`03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd8o`000?oooooo3Oooool00ol0003oi=_MonCK
g@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooooooo
o`3Tooooo`00:oooool2o`0000Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo0?oooooo3Oooool00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd2o`000>Kooooo000Looooo`05o`000?oooooooooo
ooooool000000_ooool3o`0000Gooooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Go0000
ooooooooooooooooo`00003ooooooa3ooooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M2?l0
003Vooooo`006oooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00Cooooo0_l00004
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00Go0000ooooooooooooooooo`00003oooooo`7ooooo00Go
0000ooooooooooooooooo`000002ooooo`?o00001Oooool2o`0000Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>Kooooo000Kooooo`04o`000?oo
ooooooooo`0000Kooooo00?o0000ooooooooool00oooool2o`0000Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd01?l0003oooooooooool0003oooooo`7ooooo00?o0000ooooool000001_ooool00ol0003o
ooooooooo`04ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@05o`000?oooooooooooooo
ool00000jOooool001_ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`03oooo
o`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@04o`000?ooooooooooo`000?oooooo0Oooool0
1?l0003oooooooooool00006ooooo`03o`000?oooooooooo00?ooooo0_l00004onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00Co0000oooooooooooo0000j_ooool001_ooooo00Co0000oooooooooooo0000
1_ooool00ol0003oooooooooo`03ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`00
0?oooooo00000?oooooo0_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00?o
oooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000oooooooooooo0000j_ooool001co
oooo00?o0000ooooool000001_ooool00ol0003oooooooooo`03ooooo`;o00001?oTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oooooo00000?oooooo0_ooool01?l0003oooooooooool00006oooo
o`03o`000?oooooooooo00?ooooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000oooo
ool00000joooool001gooooo00?o0000ooooooooool01?ooool3o`0000Cooooo0_l00004onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M0_l0003oooooo`Cooooo00?o0000ooooool000001_ooool00ol0003o
ooooooooo`03ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo00000>_o
oooo000[ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@;o0000ooooool5ooooo`03o`00
0?oooooooooo00Cooooo0ol00004ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@;o0000
k?ooool002_ooooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooo
oolBooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@;o0000k?ooool002_ooooo0_l00004
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolBooooo`;o00001?oTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0>_ooooo000[ooooo`;o00001?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@02onCKg@;o0000oooooolDooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooooooo0>_ooooo000[ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@02onCKg@;o
0000oooooolDooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@02onCKg@;o0000kOooool002_ooooo
0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@04onCKg@07o`000?oTfmgoi=_MonCKgOl0003oi=_Mo`00003ooooooaCooooo0_l00004onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00;oi=_M0_l0003]ooooo`00:oooool2o`0000Coi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoT
fmgoi=_Mo`000?oTfmgo00000?oooooo5?ooool2o`0000Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoTfmgoi=_Mo`00
0?oTfmgo00000>gooooo000[ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd01?l0003oi=_MonCKgOl00002onCKg@03o`00
0?oooooooooo0?oooooo4_ooool2o`0000Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo0000onCKgOoTfmgoi=_Mo`000?oTfmgo0000
0>gooooo000[ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd01?oTfmd01?l0003oi=_MonCKgOl00002onCKg@03o`000?oooooooooo
0?oooooo4_ooool2o`0000Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oooooooooo`3[
ooooo`00:oooool2o`0000Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOl000000ooTfmd00ol0003oooooooooo`3ooooo
oa;ooooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`0000;oi=_M00?o0000ooooooooool0joooool0
02_ooooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000?oi=_M00?o0000ooooooooool0oooooolBoooo
o`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_Mo`000003onCKg@03o`000?oooooooooo0>_ooooo000[ooooo`;o
00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd01?oTfmd2o`0000Coi=_M00?o0000ooooooooool0oooooolBooooo`;o00001?oTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_Mo`000003onCKg@03o`000?oooooooooo0>_ooooo000[ooooo`;o00001?oTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd2o`0000Coi=_M
00?o0000ooooooooool0oooooolBooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd2o`0000Coi=_M00?o0000ooooooooool0
joooool002_ooooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooo
oolBooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd7o`000>gooooo000[ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo0?oooooo4_ooool2o`0000Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0lOooool0
02_ooooo0_l00004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@03onCKg@;o00001OoTfmd00ol0003oooooooooo`3ooooooa;ooooo0_l00004onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oooooooooo0?7ooooo000[ooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000Goi=_M00?o0000oooooooo
ool0oooooolBooooo`;o00001?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?o
i=_M00?o0000onCKgOoTfmd00ooTfmd2o`000??ooooo000[ooooo`;o00001?oTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_M
onCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00_oTfmd00ol0003oi=_M
o`000005onCKg@03o`000?oooooooooo0?oooooo4_ooool2o`0000Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l0003cooooo`00:ooo
ool2o`0000Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00;oi=_M00?o0000onCKgOl000001OoTfmd00ol0003oooooooooo`3ooooooa;ooooo0_l0
0004onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@02onCKg@03o`000?oTfmgo00000??ooooo000[ooooo`03o`000?oTfmgo000000?oi=_M00?o0000
onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@05o`000?oTfmgoi=_MonCKgOl000000_oT
fmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo4_ooool2o`0000Coi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00;oi=_M00?o
0000onCKgOl00000loooool002_ooooo00?o0000onCKgOl000000ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oTfmgoi=_M00Coi=_M00Go0000onCKgOoTfmgoi=_Mo`000002onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolBooooo`03o`000?oTfmgo000000?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@05o`000?oTfmgoi=_MonCKgOl00000
0_oTfmd00ol0003oooooooooo`3aooooo`00:oooool00ol0003oi=_Mo`000003onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd01Ol0003oi=_MonCKgOoTfmgo000000;oi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooa;ooooo00?o0000onCKgOl00000
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Go0000onCKgOoTfmgo
i=_Mo`000002onCKg@03o`000?oooooooooo0?7ooooo000[ooooo`03o`000?oTfmgo000000?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`0000?o
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooa;ooooo00?o0000onCKgOl0
00000ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Go0000onCKgOoT
fmgoi=_Mo`000002onCKg@03o`000?oooooooooo0?7ooooo000[ooooo`03o`000?oTfmgo000000?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`00
00?oi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3ooooooa;ooooo00?o0000onCK
gOl000000ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Co0000onCK
gOoTfmgo00000ooTfmd00ol0003oooooooooo`3aooooo`005oooool01Ol0003ooooooooooooooooo
000000;ooooo0ol000001?oooooo0000o`000?l00006ooooo`03o`000?oTfmgo000000?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000Coi=_M1ol0
003ooooooaCooooo00?o0000onCKgOl000000ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oT
fmgoi=_M00?oi=_M00Co0000onCKgOoTfmgo00000ooTfmd00ol0003oooooooooo`3aooooo`005_oo
ool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool00ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_Mo`000004onCKg@03o`000?oooooooooo0?oooooo6?ooool00ol0003oi=_Mo`00
0003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_Mo`00
0004onCKg@03o`000?oooooooooo0?7ooooo000Fooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgo000000?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo000000Coi=_M00?o
0000ooooooooool0ooooool4ooooo`05o`000?ooooooooooooooool000000_ooool3o`000004oooo
ool0003o0000o`0000Kooooo00?o0000onCKgOl000000ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOl000001?oTfmd00ol0003oooooooooo`3aooooo`00
5_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd2o`0000Goi=_M00?o0000ooooooooool0ooooool3ooooo`03o`000?oooooo000000Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgo000000?o
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo000000Co
i=_M00?o0000ooooooooool0lOooool001Kooooo00Co0000oooooooooooo00001_ooool00ol0003o
ooooooooo`02o`0000Kooooo00?o0000onCKgOl000000ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03
o`000?oTfmgoi=_M00Coi=_M0_l00005onCKg@03o`000?oooooooooo0?oooooo0oooool01?l0003o
ooooooooool00006ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0
003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd8o`00
0??ooooo000Gooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00001oooool00ol0
003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo0oooool01?l0003oooooooooool00006
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oi=_Mo`000003
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd2o`000?Wooooo000Hoooo
o`03o`000?oooooooooo00Cooooo0ol00002ooooo`?o00001?ooool00ol0003oi=_Mo`000003onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oooooooooo0?oooooo0oooool01?l0003oooooooooool00006ooooo`03o`000?oooooo
oooo00;o00001_ooool00ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3hooooo`00:oooool00ol0003oi=_Mo`000003onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000Koi=_M00?o0000oooo
ooooool0ooooool4ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00001oooool0
0ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oooooooooo`3hooooo`00:oooool00ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd00ooTfmd2o`0000Koi=_M00?o0000ooooooooool0ooooool5oooo
o`03o`000?oooooooooo00Cooooo0ol00002ooooo`?o00001?ooool00ol0003oi=_Mo`000003onCK
g@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@03o`000?oTfmgoi=_M00Coi=_M1ol0003jooooo`00:oooool00ol0003oi=_Mo`000003onCKg@03
o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M3ol0003ooooooa[ooooo00?o0000onCKgOl000000ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0nOooool002_ooooo
00?o0000onCKgOl000000ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0oooooolQooooo`03o`000?oTfmgo000000?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?Wooooo000[ooooo`03o`000?oT
fmgo000000?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oT
fmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo0?oooooo8Oooool00ol0003oi=_Mo`000003onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000ooooooooool00_ooool00ol0003oooooooooo`3iooooo`00:oooool01?l0003oi=_MonCKgOl0
0002onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCK
g@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Go0000ooooooooooooooooo`00003oooooobCooooo
00?o0000onCKgOl000000ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@05o`000?ooooooooooooooool0
0000o?ooool002_ooooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@05
o`000?ooooooooooooooool00000oooooolTooooo`03o`000?oTfmgo000000?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCK
gOoTfmd01?oTfmd01Ol0003ooooooooooooooooo00000?cooooo000[ooooo`04o`000?oTfmgoi=_M
o`0000;oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd01Ol0003ooooooooooooooooo00000?oooooo9?oo
ool01?l0003oi=_MonCKgOl00002onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd0
0ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co0000oooooooooooo
0000oOooool002_ooooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oi=_MonCKg@04onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@04
o`000?ooooooooooo`000?oooooo9Oooool01?l0003oi=_MonCKgOl00002onCKg@03o`000?oTfmgo
i=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00Coi=_M00Co0000oooooooooooo0000oOooool002_ooooo00Co0000onCKgOoTfmgo00000_oT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd00ol0003oi=_MonCKg@03onCKg@04o`000?ooooooooooo`000?oooooo9Oooool01?l0003oi=_M
onCKgOl00002onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00Co0000oooooooooooo0000oOooool002_o
oooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo0000
0?oooooo9_ooool01?l0003oi=_MonCKgOl00002onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
ooooool00000o_ooool002_ooooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooo00000?oooooo9_ooool7o`0000Koi=_M00?o0000onCKgOoTfmd00ooTfmd0
0ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000ooooool00000o_ooool0
02_ooooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooo
00000?oooooo9_ooool01?l0003oooooooooool00002ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00Coi=_M0_l0
003oooooo`00:oooool01?l0003oi=_MonCKgOl00002onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l0
003oooooobOooooo00Co0000oooooooooooo00000_ooool00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@04onCKg@;o0000
ooooool002_ooooo00Co0000onCKgOoTfmgo00000_oTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@;o0000
oooooolWooooo`04o`000?ooooooooooo`0000;ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd01?oTfmd2o`000?oo
oooo000[ooooo`Oo00001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M
00?o0000onCKgOoTfmd00ooTfmd00ol0003oooooooooo`3oooooobKooooo0_l00002ooooo`03o`00
0?oooooo000000Koi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`00
0?oTfmgoi=_M00Coi=_M00?o0000ooooooooool0o_ooool002_ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo9_ooool01ol0003ooooo
oooooooooooo0000ooooool000001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3nooooo`00:oooool01?l0003o
ooooooooool00002ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000ooooooooool0oooooolVoooo
o`07o`000?ooooooooooooooool0003oooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o
0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@;o0000ooooool1ooooo`00:oooool0
1?l0003oooooooooool00002ooooo`03o`000?oTfmgoi=_M00Coi=_M00?o0000onCKgOoTfmd00ooT
fmd00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00;oi=_M0_l0003oooooobSooooo00Oo
0000ooooooooooooooooo`000?oooooo000000Koi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003o
i=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l0003oooooo`7ooooo000[ooooo`;o0000
00Goooooo`000?ooooooooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oi=_MonCKg@02onCKg@;o0000oooooolXooooo`07o`000?oooooooooooooo
ool0003oooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@;o0000ooooool1ooooo`00:oooool01ol0003ooooooooooooooooo
0000ooooool000001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00Oo
0000onCKgOoTfmgoi=_Mo`000?oTfmgo00000?oooooo:?ooool01ol0003ooooooooooooooooo0000
ooooool000001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Coi=_M00?o0000
onCKgOoTfmd00_oTfmd00ol0003oi=_Mo`00003oooooo`7ooooo000[ooooo`07o`000?oooooooooo
ooooool0003oooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oT
fmd01ol0003oi=_MonCKgOoTfmgo0000onCKgOl00000oooooolXooooo`;o00000_ooool00ol0003o
ooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003o
i=_MonCKg@02onCKg@03o`000?oTfmgo00000?oooooo0Oooool002_ooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000Koi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCK
g@04o`000?oTfmgoi=_Mo`0000;oi=_M00?o0000ooooooooool0oooooolVooooo`07o`000?oooooo
ooooooooool0003oooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd0
1?oTfmd01Ol0003oi=_MonCKgOoTfmgo000000;oi=_M00?o0000ooooooooool0o_ooool002_ooooo
00Oo0000ooooooooooooooooo`000?oooooo000000Koi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0
003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`0000;oi=_M00?o0000ooooooooool0oooooolV
ooooo`07o`000?ooooooooooooooool0003oooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M
00?o0000onCKgOoTfmd01?oTfmd8o`000?oooooo0Oooool001cooooo00Ko0000oooooooooooooooo
o`000?ooool4o`0000Gooooo00Oo0000ooooooooooooooooo`000?oooooo000000Koi=_M00?o0000
onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?oTfmgoi=_Mo`0000;oi=_M00?o
0000ooooooooool0oooooolVooooo`07o`000?ooooooooooooooool0003oooooo`000006onCKg@03
o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd01?l0003oooooooooool0003ooooo
o`Gooooo000Kooooo`03o`000?oooooo000000Gooooo00Co0000oooooooooooo00001?ooool2o`00
00;ooooo00?o0000ooooool000001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M
00Coi=_M1ol0003oooooobSooooo00Oo0000ooooooooooooooooo`000?oooooo000000Koi=_M00?o
0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?ooooooooooo`000?oooooo
1Oooool001_ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`04ooooo`07o`00
0?ooooooooooooooool0003oooooo`000006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCK
gOoTfmd01?oTfmd00ol0003oooooo`00003ooooooagooooo00Ko0000ooooooooooooooooo`000?oo
ool4o`0000Gooooo00Oo0000ooooooooooooooooo`000?oooooo000000Koi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@04o`000?ooooooooooo`000?oooooo1Oooool001_o
oooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo0_l00006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd2o`00
0?oooooo7Oooool00ol0003oooooo`000005ooooo`04o`000?ooooooooooo`0000Cooooo0_l00002
ooooo`03o`000?oooooo000000Koi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04
onCKg@03o`000?oooooo00000?oooooo1_ooool001_ooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l00006onCKg@03o`000?oTfmgo
i=_M00?oi=_M00?o0000onCKgOoTfmd01?oTfmd2o`000?oooooo7Oooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo00Cooooo00Oo0000ooooooooooooooooo`000?oooooo000000Ko
i=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooo00000?oo
oooo1_ooool001cooooo00?o0000ooooool000001?ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo00;ooooo0_l00006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`3ooooooacooooo00Co0000oooooooooooo00001_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo0_l00006onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd2o`000?oooooo1oooool001gooooo00?o0000oooooooo
ool01?ooool2o`0000Gooooo00?o0000ooooooooool00_ooool2o`0000Koi=_M00?o0000onCKgOoT
fmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oooooo7?ooool01?l0003o
ooooooooool00007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`00
00Koi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_MonCKg@04onCKg@;o0000ooooool7oooo
o`00:oooool2o`0000?ooooo0_l00006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd01?oTfmd00ol0003oooooooooo`3ooooooagooooo00?o0000ooooool000001?ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00;ooooo0_l00006onCKg@03o`000?oTfmgoi=_M
00?oi=_M00?o0000onCKgOoTfmd01?oTfmd00ol0003oooooooooo`3oooooo`Kooooo000[ooooo`03
o`000?oooooooooo00;ooooo0_l00006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000onCKgOoT
fmd00ooTfmd2o`000?oooooo8?ooool00ol0003oooooooooo`04ooooo`;o00001Oooool00ol0003o
ooooooooo`02ooooo`;o00001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00Co
i=_M00?o0000ooooooooool0ooooool6ooooo`00:oooool00ol0003oooooooooo`02ooooo`;o0000
1_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l0003oooooobkooooo
00?o0000ooooooooool00_ooool2o`0000Koi=_M00?o0000onCKgOoTfmd00ooTfmd00ol0003oi=_M
onCKg@04onCKg@03o`000?oooooooooo0?oooooo1_ooool002_ooooo00?o0000ooooooooool00ooo
ool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M2?l0003oooooobkooooo0_l0
0003ooooo`;o00001_oTfmd00ol0003oi=_MonCKg@03onCKg@03o`000?oTfmgoi=_M00?oi=_M0_l0
003oooooo`Sooooo000[ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd0
0ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0ooooool^
ooooo`03o`000?oooooooooo00;ooooo0_l00006onCKg@03o`000?oTfmgoi=_M00?oi=_M00?o0000
onCKgOoTfmd00ooTfmd2o`000?oooooo2?ooool002_ooooo00?o0000ooooooooool00oooool00ol0
003oi=_MonCKg@04onCKg@03o`000?oTfmgoi=_M00?oi=_M00Go0000ooooooooooooooooo`00003o
oooooc7ooooo00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oTfmgo
i=_M00?oi=_M2?l0003oooooo`Sooooo000[ooooo`03o`000?oooooooooo00?ooooo00?o0000onCK
gOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@05o`000?ooooooooooooooool00000oooooola
ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03
onCKg@03o`000?oooooooooo00;ooooo00?o0000ooooooooool0ooooool8ooooo`00:oooool2o`00
00Cooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003oi=_MonCKg@03onCKg@05o`000?oooooooooo
ooooool00000oooooolaooooo`03o`000?oooooooooo00?ooooo2?l00005onCKg@05o`000?oooooo
ooooooooool00000ooooool;ooooo`00:oooool00ol0003oooooooooo`03ooooo`;o00001OoTfmd7
o`0000;ooooo00?o0000ooooooooool0ooooool`ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01?ooool00ol0003oi=_MonCKg@03onCKg@05o`000?ooooooooooooooool00000oooo
ool;ooooo`00:oooool00ol0003oooooooooo`03ooooo`;o00001OoTfmd00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo0?oooooo<?ooool2o`0000Cooooo00?o0000ooooooooool01?ooool0
0ol0003oi=_MonCKg@03onCKg@05o`000?ooooooooooooooool00000ooooool;ooooo`00:oooool0
0ol0003oooooooooo`03ooooo`;o00001OoTfmd00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0?oooooo<Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000
onCKgOoTfmd00ooTfmd01?l0003oooooooooool0003oooooo`cooooo000[ooooo`03o`000?oooooo
oooo00?ooooo00?o0000onCKgOl000001?oTfmd00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0?oooooo<Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000
onCKgOoTfmd00ooTfmd01?l0003oooooooooool0003oooooo`cooooo000[ooooo`03o`000?oooooo
oooo00?ooooo00?o0000onCKgOl000001?oTfmd00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0?oooooo<_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000
onCKgOoTfmd00ooTfmd00ol0003oooooo`00003oooooo`gooooo000[ooooo`;o00001?ooool00ol0
003oi=_Mo`000004onCKg@03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooolboooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oi=_MonCKg@03onCK
g@03o`000?oooooo00000?oooooo3Oooool002_ooooo00?o0000ooooooooool00oooool00ol0003o
i=_Mo`000004onCKg@03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooooolcooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oi=_MonCKg@03onCKg@;o
0000ooooool>ooooo`00:oooool00ol0003oooooooooo`03ooooo`03o`000?oTfmgo000000Coi=_M
00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooooc?ooooo0_l00006ooooo`03o`00
0?oooooooooo00;ooooo00?o0000onCKgOoTfmd00ooTfmd2o`000?oooooo3_ooool002_ooooo00?o
0000ooooooooool00oooool01?l0003oi=_MonCKgOl00003onCKg@03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0ooooooldooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0_ooool00ol0003oi=_MonCKg@03onCKg@03o`000?oooooooooo0?oooooo3Oooool002_ooooo00?o
0000ooooooooool00oooool01?l0003oi=_MonCKgOl00003onCKg@05o`000?ooooooooooooooool0
0000oooooolgooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool7o`000?oo
oooo3oooool002_ooooo00?o0000ooooooooool00oooool01Ol0003oi=_MonCKgOoTfmgo000000;o
i=_M00Co0000oooooooooooo0000oooooolhooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`3oooooo`kooooo000[ooooo`;o00001?ooool01?l0003o
i=_MonCKgOoTfmd2o`000004onCKgOl0003oooooo`000?oooooo>Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ooooool?ooooo`00:oooool00ol0
003oooooooooo`03ooooo`03o`000?oTfmgoi=_M00;oi=_M1?l0003ooooooc[ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?oooooo4?ooool002_o
oooo00?o0000ooooooooool00oooool00ol0003oi=_MonCKg@04onCKg@03o`000?oooooooooo0?oo
oooo>Oooool2o`0000Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooooa3o
oooo000[ooooo`03o`000?oooooooooo00?ooooo00?o0000onCKgOoTfmd01?oTfmd00ol0003ooooo
ooooo`3oooooocWooooo00?o0000ooooooooool02?ooool2o`000003ooooool0003o00000?oooooo
4oooool002_ooooo00?o0000ooooooooool00oooool8o`000?oooooo>oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo0?oooooo4oooool001Oooooo00Ko0000ooooooooooooooooo`00
0?ooool4o`000004ooooool0003o0000o`0000Kooooo00?o0000ooooooooool0oooooom6ooooo`03
o`000?oooooooooo0?oooooo8?ooool001Kooooo00?o0000ooooool000001Oooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo00?ooooo0_l0003oooooodOooooo00?o0000oooooooo
ool0oooooolPooooo`005_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooodKooooo00?o0000oooooooo
ool0oooooolPooooo`005_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0ooooooooooooofoooooo000Fooooo`04o`000?ooooooooooo`0000Oo
oooo00Co0000ooooool0003o0000ooooooooooooog;ooooo000Gooooo`03o`000?oooooo000000Co
oooo00Ko0000oooooooooooo0000ooooool0003oooooooooooooLoooool001Sooooo00?o0000oooo
ooooool01?ooool2o`0000?ooooo0ol0003oooooooooooooL?ooool00?oooooooooooonGooooo`00
Z_ooool3o`000?ooooooA_ooool3o`000:3ooooo002[ooooo`03o`000?oooooooooo0?ooooooA_oo
ool00ol0003oooooooooo`2Oooooo`00SOooool3o`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol000000ooooooo0000ooooo`05
o`0000;ooooo0ol00002ooooo`04o`000?ooooooooooooooo`;o000000Koooooo`000?l0003o0000
ooooool00002ooooo`04o`000?oooooo0000o`0000;ooooo0ol000000ooooooo0000o`00003ooooo
o`Kooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`?o000000?oooooo`000?ooool01Ol00002ooooo`?o00000oooool01?l0
003oooooooooooooool2o`000006ooooool0003o0000o`000?oooooo00000_ooool01?l0003ooooo
o`000?l00002ooooo`?o000000?oooooo`000?l00000OOooool008kooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000004oooo
o`03o`000?oooooooooo00;ooooo0_l000001ooooooo0000oooooooooooo0000ooooool000001?oo
ool01_l0003ooooooooooooooooo0000ooooo`;o00000oooool02_l0003oooooooooool0003ooooo
o`000?oooooo0000ooooool00005ooooo`03o`000?oooooooooo0?oooooo1_ooool01_l0003ooooo
ooooool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000004oooo
o`03o`000?oooooooooo00;ooooo0_l000001ooooooo0000oooooooooooo0000ooooool000001Ooo
ool01_l0003ooooooooooooooooo0000ooooo`;o00000oooool02_l0003oooooooooool0003ooooo
o`000?oooooo0000ooooool00005ooooo`03o`000?oooooooooo07[ooooo002?ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`04o`00
0?ooooooooooooooo`?o00000oooool01?l0003oooooooooool00002ooooo`Co00000oooool01_l0
003ooooooooooooooooo0000ooooo`?o00000_ooool01Ol0003oooooo`000?oooooo000000?ooooo
0ol00003ooooo`03o`000?oooooooooo0?oooooo1_ooool01?l0003oooooooooool00002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool01?l0003oooooooooooooool3o`00
00?ooooo00Co0000oooooooooooo00000_ooool4o`0000Cooooo00Ko0000ooooooooooooooooo`00
0?ooool3o`0000;ooooo00Go0000ooooool0003oooooo`000003ooooo`?o00000oooool00ol0003o
ooooooooo`1jooooo`00Soooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool00_l000001_oooooo0000ooooool0003oooooo`0000;ooooo0_l00002
ooooo`07o`000?ooooooooooo`000?oooooo0000ooooo`03o`0000;ooooo00Wo0000ooooool0003o
ooooo`000?oooooo0000ooooool00000ooooool9ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooool000000_ooool00ol0003oooooooooo`02o`000006ooooool0003oooooo`000?oooooo
00000oooool2o`0000;ooooo00Oo0000oooooooooooo0000ooooool0003ooooo00?o00000_ooool0
2Ol0003oooooo`000?oooooo0000ooooool0003oooooo`00001mooooo`00Soooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooooooo`03ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000002ooooo`;o
000000Coooooo`000?l0003ooooo0ol00003ooooo`Co000000?oooooo`000?ooool00_ooool2o`00
00;ooooo0_l00002ooooo`;o0000ooooool5ooooo`;o00000oooool01_l0003oooooooooool0003o
ooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`;o000000?o
ooooo`000?l000000ol000000ooooooo0000o`000002ooooo`;o00000_ooool2o`000004ooooool0
003o0000o`0000?ooooo1?l000000ooooooo0000ooooo`02ooooo`;o00000_ooool2o`0000;ooooo
0_l0001kooooo`00Soooool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo00000?oooooo=_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00002]ooooo`00
S_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3ooooooaWooooo
0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0S_ooool00;Cooooo00?o
0000ooooooooool0oooooom6ooooo`03o`000?oooooooooo09Kooooo003oooooooooooooUoooool0
0?oooooooooooonGooooo`00oooooooooooooiOooooo003oooooooooooooUoooool00001\
\>"],
  ImageRangeCache->{{{0, 660.312}, {193.562, 0}} -> {-0.0541738, -0.0147182, \
0.00255437, 0.00255437}, {{16.9375, 315.188}, {188.938, 4.5625}} -> \
{-3.28584, -0.0310208, 0.0609078, 0.00129865}, {{345.062, 643.312}, {188.938, \
4.5625}} -> {-28.2558, -0.0305153, 0.060889, 0.0012774}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(chicarre[deglib_, nbexp_, valeur_] := 
      Module[\[IndentingNewLine]{distribchi = {}, frequences, tirage, chi2, 
          pearson, histo, pourcentageaudessus}, \[IndentingNewLine]For[i = 1, 
          i < nbexp + 1, \[IndentingNewLine]{tirage = 
              Table[IntegerPart[\((deglib + 1)\)*Random[] + 
                    1], {\((deglib + 
                        1)\)*100}]; \[IndentingNewLine]freqtirage = 
              BinCounts[
                tirage, {0, deglib + 1, 1}]; \[IndentingNewLine]chi2 = 
              Plus @@ \((\((freqtirage - 100)\)*\((freqtirage - 100)\))\)/
                100; \[IndentingNewLine]distribchi = 
              Append[distribchi, 
                chi2]}; \(i++\)]; \[IndentingNewLine]pourcentageaudessus = 
          Length[Select[distribchi, # \[GreaterEqual] valeur &]]/
              nbexp*100; \[IndentingNewLine]pourcentageaudessus = 
          N[pourcentageaudessus, 3]; \[IndentingNewLine]frequences = 
          BinCounts[distribchi, {0, 20, 0.5}]/
            nbexp; \[IndentingNewLine]histo = 
          Histogram[frequences, 
            FrequencyData \[Rule] 
              True, \[IndentingNewLine]HistogramScale \[Rule] 
              Plus @@ frequences, \[IndentingNewLine]BarStyle -> 
              RGBColor[0.891402, \ 0.856596, \ 
                0.867292], \[IndentingNewLine]TextStyle \[Rule] {FontFamily -> \
"\<Times\>", FontSlant \[Rule] "\<Italic\>", 
                FontSize \[Rule] 
                  12}, \[IndentingNewLine]HistogramCategories \[Rule] 
              Range[0, 20, 0.5], 
            DisplayFunction -> Identity]; \[IndentingNewLine]f[
            x_] = \(1\/\(\(2\^\(\(1\/2\) deglib\)\) 
                  Gamma[deglib\/2]\)\) \(x\^\(\(1\/2\) \((deglib - 
                      2)\)\)\) \[ExponentialE]\^\(-\(x\/2\)\); \
\[IndentingNewLine]\[IndentingNewLine]pearson = 
          Plot[f[x], {x, 0, 20}, PlotStyle \[Rule] Thickness[0.004], 
            DisplayFunction -> Identity]; \[IndentingNewLine]ligne = 
          Graphics[{Dashing[{0.02, 0.01}], 
              Line[{{valeur, \(-0.005\)}, {valeur, 0.04}, {20. , 
                    0.04}}]}]; \[IndentingNewLine]Show[histo, pearson, 
          ligne, \[IndentingNewLine]Graphics[
            Text[valeur, {valeur, \ \(-0.015\) - 
                  If[nbexp <= 100, 0.0085, 0]}]], \[IndentingNewLine]Graphics[
            Text[pourcentageaudessus, {13, \ 
                0.05 + If[nbexp < 100, 0.01, 
                    0]}]], \[IndentingNewLine]Graphics[
            Text["\<%\>", {14.5, \ 
                0.05 + If[nbexp < 100, 0.01, 
                    0]}]], \[IndentingNewLine]PlotLabel \[Rule] 
            nbexp "\< exp\[EAcute]riences\>", \
\[IndentingNewLine]DisplayFunction \[Rule] $DisplayFunction]\
\[IndentingNewLine]\[IndentingNewLine]]\)], "Input"]
}, Open  ]]
},
FrontEndVersion->"5.1 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 742}},
ScreenStyleEnvironment->"Printout",
WindowToolbars->"EditBar",
WindowSize->{836, 702},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->8],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{27, 10}, {10, 30}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "SlideShow"]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{27, 10}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "SlideShow"]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "SlideShow"]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 1}},
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "SlideShow"]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "SlideShow"]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{60, Inherited}, {2, 10}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "SlideShow"]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "SlideShow"]],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "SlideShow"]],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["Input", "SlideShow"]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["InputOnly", "SlideShow"]],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "SlideShow"]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Message", "SlideShow"]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Print", "SlideShow"]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    Magnification->0.6],
  
  Cell[StyleData["Graphics", "SlideShow"]],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "SlideShow"]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "SlideShow"]],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "SlideShow"]],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "SlideShow"]],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Program", "SlideShow"]],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "SlideShow"]],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "SlideShow"]],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "SlideShow"]],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "SlideShow"]],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Condensed"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"]],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"]],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"]],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"]],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"]],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"]],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"]],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"]],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"]],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"]],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"]],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"]],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"]],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"]],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"]],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"]],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"]],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"]],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"]],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"]],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"]],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"]],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"]],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"]],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"]],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"]],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"]],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"]],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"]],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"]],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"]],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"]],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"]],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 3}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 30},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    TextAlignment->Center,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.8],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"]],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellMargins->{{18, 4}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}},
    FontSize->36],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 121, 2, 49, "Input"],
Cell[1878, 55, 516, 10, 137, "Input"],

Cell[CellGroupData[{
Cell[2419, 69, 83, 1, 32, "Input"],
Cell[2505, 72, 397, 5, 126, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2939, 82, 42, 1, 32, "Input"],
Cell[2984, 85, 53, 1, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3074, 91, 103, 2, 56, "Input"],
Cell[3180, 95, 88, 1, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3305, 101, 62, 1, 32, "Input"],
Cell[3370, 104, 15068, 446, 148, 4423, 310, "GraphicsData", "PostScript", \
"Graphics"],
Cell[18441, 552, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18608, 560, 202, 4, 95, "Input"],
Cell[18813, 566, 35, 1, 36, "Output"],
Cell[18851, 569, 88, 1, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18976, 575, 86, 1, 50, "Input"],
Cell[19065, 578, 55, 1, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19157, 584, 103, 2, 32, "Input"],
Cell[19263, 588, 21920, 501, 294, 3879, 274, "GraphicsData", "PostScript", \
"Graphics"],
Cell[41186, 1091, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41353, 1099, 146, 3, 49, "Input"],
Cell[41502, 1104, 76954, 1543, 284, 7605, 682, "GraphicsData", "PostScript", \
"Graphics"],
Cell[118459, 2649, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118626, 2657, 88, 1, 32, "Input"],
Cell[118717, 2660, 82405, 1865, 274, 16618, 1048, "GraphicsData", \
"PostScript", "Graphics"],
Cell[201125, 4527, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[201292, 4535, 47, 1, 32, "Input"],
Cell[201342, 4538, 97408, 2014, 298, 13733, 977, "GraphicsData", \
"PostScript", "Graphics"],
Cell[298753, 6554, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[298920, 6562, 56, 1, 32, "Input"],
Cell[298979, 6565, 50, 1, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[299066, 6571, 48, 1, 32, "Input"],
Cell[299117, 6574, 61, 1, 36, "Output"]
}, Open  ]],
Cell[299193, 6578, 121, 2, 49, "Input"],
Cell[299317, 6582, 516, 10, 137, "Input"],
Cell[299836, 6594, 83, 1, 32, "Input"],
Cell[299922, 6597, 202, 4, 95, "Input"],

Cell[CellGroupData[{
Cell[300149, 6605, 28, 0, 75, "Section"],
Cell[300180, 6607, 121, 2, 49, "Input"],
Cell[300304, 6611, 1774, 31, 392, "Input"],

Cell[CellGroupData[{
Cell[302103, 6646, 50, 1, 32, "Input"],
Cell[302156, 6649, 91330, 1944, 301, 15966, 1009, "GraphicsData", \
"PostScript", "Graphics"],
Cell[393489, 8595, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[393656, 8603, 51, 1, 32, "Input"],
Cell[393710, 8606, 1183, 19, 381, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[394942, 8631, 32, 0, 75, "Section"],
Cell[394977, 8633, 267, 4, 67, "Input"],
Cell[395247, 8639, 2634, 46, 584, "Input"],

Cell[CellGroupData[{
Cell[397906, 8689, 65, 1, 32, "Input"],
Cell[397974, 8692, 85219, 1977, 273, 20692, 1176, "GraphicsData", \
"PostScript", "Graphics"],
Cell[483196, 10671, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[483363, 10679, 65, 1, 32, "Input"],
Cell[483431, 10682, 88321, 2015, 273, 20692, 1176, "GraphicsData", \
"PostScript", "Graphics"],
Cell[571755, 12699, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[571922, 12707, 67, 1, 32, "Input"],
Cell[571992, 12710, 76303, 1944, 214, 22950, 1281, "GraphicsData", \
"PostScript", "Graphics"],
Cell[648298, 14656, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[648465, 14664, 67, 1, 32, "Input"],
Cell[648535, 14667, 88713, 2060, 257, 21810, 1230, "GraphicsData", \
"PostScript", "Graphics"],
Cell[737251, 16729, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[737418, 16737, 69, 1, 32, "Input"],
Cell[737490, 16740, 88286, 2055, 256, 21806, 1230, "GraphicsData", \
"PostScript", "Graphics"],
Cell[825779, 18797, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[825946, 18805, 69, 1, 32, "Input"],
Cell[826018, 18808, 85981, 2000, 254, 20805, 1191, "GraphicsData", \
"PostScript", "Graphics"],
Cell[912002, 20810, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[912169, 20818, 72, 1, 32, "Input"],
Cell[912244, 20821, 89148, 2039, 266, 20787, 1191, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1001395, 22862, 130, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1001562, 22870, 74, 1, 32, "Input"],
Cell[1001639, 22873, 129426, 3456, 199, 41649, 2368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1131068, 26331, 135, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1131240, 26339, 76, 1, 32, "Input"],
Cell[1131319, 26342, 137693, 3675, 199, 45025, 2527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1269015, 30019, 135, 3, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1269187, 30027, 81, 1, 32, "Input"],
Cell[1269271, 30030, 136927, 3602, 200, 42858, 2437, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1406201, 33634, 135, 3, 36, "Output"]
}, Open  ]],
Cell[1406351, 33640, 2835, 50, 584, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

